View Issue Details

IDProjectCategoryView StatusLast Update
0005986Kali Linux[All Projects] General Bugpublic2020-01-12 16:08
Reporterazamet Assigned Torhertzog  
PriorityhighSeverityminorReproducibilityalways
Status assignedResolutionopen 
Product Version2019.4 
Target VersionFixed in Version 
Summary0005986: screen tearing with Linux 5.4 and nvidia drivers
DescriptionCommit Log for Thu Jan 9 22:30:39 2020


Aşağıdaki paketler yükseltildi:
libqt5positioning5 (5.12.5+dfsg-2) to 5.12.5+dfsg-2+b1
libqt5sensors5 (5.12.5-2) to 5.12.5-2+b1
linux-compiler-gcc-9-x86 (5.3.15-1kali1) to 5.4.8-1kali1
linux-headers-amd64 (5.3.15-1kali1) to 5.4.8-1kali1
linux-image-amd64 (5.3.15-1kali1) to 5.4.8-1kali1
linux-libc-dev (5.3.15-1kali1) to 5.4.8-1kali1

Aşağıdaki paketler kuruldu:
linux-headers-5.4.0-kali2-amd64 (5.4.8-1kali1)
linux-headers-5.4.0-kali2-common (5.4.8-1kali1)
linux-image-5.4.0-kali2-amd64 (5.4.8-1kali1)
linux-kbuild-5.4 (5.4.8-1kali1)



this is my upgrade history from last...
the problem is i have already nvidia drivers installed and using it directly... but after doing this updates my laptop is laggy or maybe low fps i dont know how to say but it is no more smooth how to fix it?

Activities

azamet

2020-01-09 20:12

reporter   ~0011850

the very very good thing is what i see that sensors-detect is finally detecting my fan speed but it is laggy :( the kernel needs to be modified from you professional peoples i think

azamet

2020-01-09 20:31

reporter   ~0011851

try to record your screen with kazam with the new kernel i found that it happens because of the new kernel everything is laggy kazam is working wrong ...

mrmehi

2020-01-09 20:35

reporter   ~0011852

I agree with you

azamet

2020-01-09 20:36

reporter   ~0011853

https://easyupload.io/2a91y5 this video is recorded with kazam with new kernel
https://easyupload.io/823pp7 and this with kazam again but old kernel


on new kernel i actually move the command window too much but its not posible to see it on new kernel but the older one works good what is your suggestions?

markanderson

2020-01-09 20:39

reporter   ~0011854

same problem and i don't know how to fix it kali linux team have to fix it quickly

atomman147

2020-01-09 20:43

reporter   ~0011855

same problem how to fix it

azamet

2020-01-09 21:23

reporter   ~0011856

glxgears
Running synchronized to the vertical refresh. The framerate should be new kernel but display is not smooth
approximately the same as the monitor refresh rate.
6204 frames in 5.0 seconds = 1240.724 FPS
6145 frames in 5.0 seconds = 1228.671 FPS
6025 frames in 5.0 seconds = 1204.747 FPS
6112 frames in 5.0 seconds = 1222.117 FPS
6032 frames in 5.0 seconds = 1206.279 FPS

glxgears
Running synchronized to the vertical refresh. The framerate should be old kernel but display is smooth
approximately the same as the monitor refresh rate.
725 frames in 5.0 seconds = 144.958 FPS
721 frames in 5.0 seconds = 144.195 FPS
720 frames in 5.0 seconds = 143.995 FPS
721 frames in 5.0 seconds = 144.000 FPS
721 frames in 5.0 seconds = 143.998 FPS
^C

rhertzog

2020-01-10 08:23

administrator   ~0011860

So you identified the fact that the regressions comes from the kernel. But you are not sharing any kernel logs. Do you see any error message in "dmesg" ?

@azamet, your last message is not clear. Are you saying that you have better framerate with the new kernel but that despite this the display seems laggy?

Are you all using nvidia drivers? Are you sure that Xorg is using the nvidia drivers too? Maybe the switch to the new kernel somehow brought you back to the nouveau drivers? Or maybe it's a problem in the nvidia driver and you need a fixed nvidia driver. Can you try the nvidia driver version 440.44 in Debian experimental?

In any case, we are not kernel developers and we will not fix the kernel ourselves. We can import a fix from the upstream kernel once it's fixed. Or we can revert a problematic patch, once discovered (you could try to "git bisect" the kernel to find out the problematic change if you had time).

azamet

2020-01-10 08:38

reporter   ~0011861

im not good on linux that for i was waiting from you an answer what you need sorry for what let me now answer one by one your questions:

this is my dmesg log:
[ 0.000000] microcode: microcode updated early to revision 0xca, date = 2019-10-03
[ 0.000000] Linux version 5.4.0-kali2-amd64 (devel@kali.org) (gcc version 9.2.1 20200104 (Debian 9.2.1-22)) 0000001 SMP Debian 5.4.8-1kali1 (2020-01-06)
[ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-5.4.0-kali2-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[ 0.000000] x86/fpu: xstate_offset[2]: 576, xstate_sizes[2]: 256
[ 0.000000] x86/fpu: xstate_offset[3]: 832, xstate_sizes[3]: 64
[ 0.000000] x86/fpu: xstate_offset[4]: 896, xstate_sizes[4]: 64
[ 0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[ 0.000000] BIOS-provided physical RAM map:
[ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[ 0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000789b9fff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000789ba000-0x000000007a230fff] reserved
[ 0.000000] BIOS-e820: [mem 0x000000007a231000-0x000000007a2adfff] ACPI data
[ 0.000000] BIOS-e820: [mem 0x000000007a2ae000-0x000000007a3c3fff] ACPI NVS
[ 0.000000] BIOS-e820: [mem 0x000000007a3c4000-0x000000007ab34fff] reserved
[ 0.000000] BIOS-e820: [mem 0x000000007ab35000-0x000000007ac0dfff] type 20
[ 0.000000] BIOS-e820: [mem 0x000000007ac0e000-0x000000007ac0efff] usable
[ 0.000000] BIOS-e820: [mem 0x000000007ac0f000-0x000000007fffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047dffffff] usable
[ 0.000000] NX (Execute Disable) protection: active
[ 0.000000] efi: EFI v2.70 by American Megatrends
[ 0.000000] efi: ACPI 2.0=0x7a24a000 ACPI=0x7a24a000 TPMFinalLog=0x7a32d000 SMBIOS=0x7a9eb000 SMBIOS 3.0=0x7a9ea000 MEMATTR=0x7555d018 ESRT=0x755d4f98
[ 0.000000] secureboot: Secure boot could not be determined (mode 0)
[ 0.000000] SMBIOS 3.2.1 present.
[ 0.000000] DMI: ASUSTeK COMPUTER INC. ROG Strix G731GV_G731GV/G731GV, BIOS G731GV.307 09/24/2019
[ 0.000000] tsc: Detected 2600.000 MHz processor
[ 0.000659] tsc: Detected 2599.992 MHz TSC
[ 0.000659] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[ 0.000661] e820: remove [mem 0x000a0000-0x000fffff] usable
[ 0.000666] last_pfn = 0x47e000 max_arch_pfn = 0x400000000
[ 0.000676] MTRR default type: write-back
[ 0.000677] MTRR fixed ranges enabled:
[ 0.000678] 00000-9FFFF write-back
[ 0.000678] A0000-BFFFF uncachable
[ 0.000679] C0000-FFFFF write-protect
[ 0.000680] MTRR variable ranges enabled:
[ 0.000681] 0 base 0080000000 mask 7F80000000 uncachable
[ 0.000682] 1 base 007C000000 mask 7FFC000000 uncachable
[ 0.000683] 2 base 007B800000 mask 7FFF800000 uncachable
[ 0.000684] 3 base 2000000000 mask 6000000000 uncachable
[ 0.000684] 4 base 1000000000 mask 7000000000 uncachable
[ 0.000685] 5 base 0800000000 mask 7800000000 uncachable
[ 0.000686] 6 base 4000000000 mask 4000000000 uncachable
[ 0.000686] 7 disabled
[ 0.000687] 8 disabled
[ 0.000687] 9 disabled
[ 0.001169] x86/PAT: Configuration [0-7]: WB WC UC- UC WB WP UC- WT
[ 0.001337] last_pfn = 0x7ac0f max_arch_pfn = 0x400000000
[ 0.016686] esrt: Reserving ESRT space from 0x00000000755d4f98 to 0x00000000755d4fd0.
[ 0.016698] Using GB pages for direct mapping
[ 0.016699] BRK [0x2e3801000, 0x2e3801fff] PGTABLE
[ 0.016701] BRK [0x2e3802000, 0x2e3802fff] PGTABLE
[ 0.016702] BRK [0x2e3803000, 0x2e3803fff] PGTABLE
[ 0.016722] BRK [0x2e3804000, 0x2e3804fff] PGTABLE
[ 0.016723] BRK [0x2e3805000, 0x2e3805fff] PGTABLE
[ 0.016788] BRK [0x2e3806000, 0x2e3806fff] PGTABLE
[ 0.016807] BRK [0x2e3807000, 0x2e3807fff] PGTABLE
[ 0.016825] BRK [0x2e3808000, 0x2e3808fff] PGTABLE
[ 0.016868] RAMDISK: [mem 0x3031b000-0x34184fff]
[ 0.016879] ACPI: Early table checksum verification disabled
[ 0.016881] ACPI: RSDP 0x000000007A24A000 000024 (v02 _ASUS_)
[ 0.016884] ACPI: XSDT 0x000000007A24A0B8 0000F4 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016889] ACPI: FACP 0x000000007A289E40 000114 (v06 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016894] ACPI: DSDT 0x000000007A24A240 03FBFE (v02 _ASUS_ Notebook 01072009 INTL 20160527)
[ 0.016896] ACPI: FACS 0x000000007A3C2080 000040
[ 0.016898] ACPI: APIC 0x000000007A289F58 0000F4 (v04 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016901] ACPI: FPDT 0x000000007A28A050 000044 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016903] ACPI: FIDT 0x000000007A28A098 00009C (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016905] ACPI: MCFG 0x000000007A28A138 00003C (v01 _ASUS_ Notebook 01072009 MSFT 00000097)
[ 0.016908] ACPI: ECDT 0x000000007A28A178 0000C1 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[ 0.016910] ACPI: SSDT 0x000000007A28A240 0053F1 (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[ 0.016913] ACPI: SSDT 0x000000007A28F638 001B1C (v02 CpuRef CpuSsdt 00003000 INTL 20160527)
[ 0.016915] ACPI: SSDT 0x000000007A291158 0000EB (v01 Intel_ UsbCTabl 00001000 INTL 20160527)
[ 0.016917] ACPI: SSDT 0x000000007A291248 0031C6 (v02 SaSsdt SaSsdt 00003000 INTL 20160527)
[ 0.016920] ACPI: SSDT 0x000000007A294410 0024BE (v02 PegSsd PegSsdt 00001000 INTL 20160527)
[ 0.016922] ACPI: HPET 0x000000007A2968D0 000038 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016925] ACPI: SSDT 0x000000007A296908 000CF7 (v02 _ASUS_ CflH_Rvp 00001000 INTL 20160527)
[ 0.016927] ACPI: UEFI 0x000000007A297600 000042 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016929] ACPI: LPIT 0x000000007A297648 000094 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016932] ACPI: SSDT 0x000000007A2976E0 0027DE (v02 _ASUS_ PtidDevc 00001000 INTL 20160527)
[ 0.016934] ACPI: SSDT 0x000000007A299EC0 0014E2 (v02 _ASUS_ TbtTypeC 00000000 INTL 20160527)
[ 0.016936] ACPI: DBGP 0x000000007A29B3A8 000034 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016938] ACPI: DBG2 0x000000007A29B3E0 000054 (v00 _ASUS_ Notebook 00000002 01000013)
[ 0.016941] ACPI: DMAR 0x000000007A29B438 0000A8 (v01 INTEL EDK2 00000002 01000013)
[ 0.016943] ACPI: SSDT 0x000000007A29B4E0 000144 (v02 Intel ADebTabl 00001000 INTL 20160527)
[ 0.016945] ACPI: SSDT 0x000000007A29B628 0000AE (v02 SgRef SgPeg 00001000 INTL 20160527)
[ 0.016948] ACPI: BGRT 0x000000007A29B6D8 000038 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016950] ACPI: TPM2 0x000000007A29B710 000034 (v04 _ASUS_ Notebook 00000001 AMI 00000000)
[ 0.016954] ACPI: SSDT 0x000000007A29B748 001FEF (v01 OptRef OptTabl 00001000 INTL 20160527)
[ 0.016958] ACPI: WSMT 0x000000007A29D738 000028 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016968] ACPI: Local APIC address 0xfee00000
[ 0.017309] No NUMA configuration found
[ 0.017310] Faking a node at [mem 0x0000000000000000-0x000000047dffffff]
[ 0.017313] NODE_DATA(0) allocated [mem 0x47dffb000-0x47dffffff]
[ 0.017348] Zone ranges:
[ 0.017349] DMA [mem 0x0000000000001000-0x0000000000ffffff]
[ 0.017350] DMA32 [mem 0x0000000001000000-0x00000000ffffffff]
[ 0.017351] Normal [mem 0x0000000100000000-0x000000047dffffff]
[ 0.017352] Device empty
[ 0.017352] Movable zone start for each node
[ 0.017353] Early memory node ranges
[ 0.017354] node 0: [mem 0x0000000000001000-0x000000000009efff]
[ 0.017355] node 0: [mem 0x0000000000100000-0x00000000789b9fff]
[ 0.017355] node 0: [mem 0x000000007ac0e000-0x000000007ac0efff]
[ 0.017356] node 0: [mem 0x0000000100000000-0x000000047dffffff]
[ 0.017563] Zeroed struct page in unavailable ranges: 30375 pages
[ 0.017565] Initmem setup node 0 [mem 0x0000000000001000-0x000000047dffffff]
[ 0.017566] On node 0 totalpages: 4155737
[ 0.017567] DMA zone: 64 pages used for memmap
[ 0.017567] DMA zone: 23 pages reserved
[ 0.017568] DMA zone: 3998 pages, LIFO batch:0
[ 0.017609] DMA32 zone: 7655 pages used for memmap
[ 0.017610] DMA32 zone: 489915 pages, LIFO batch:63
[ 0.025124] Normal zone: 57216 pages used for memmap
[ 0.025125] Normal zone: 3661824 pages, LIFO batch:63
[ 0.062714] x86/hpet: Will disable the HPET for this platform because it's not reliable
[ 0.062750] Reserving Intel graphics memory at [mem 0x7c000000-0x7fffffff]
[ 0.063567] ACPI: PM-Timer IO Port: 0x1808
[ 0.063568] ACPI: Local APIC address 0xfee00000
[ 0.063583] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[ 0.063584] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[ 0.063585] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[ 0.063585] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[ 0.063586] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[ 0.063586] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[ 0.063587] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[ 0.063587] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[ 0.063587] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[ 0.063588] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[ 0.063588] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[ 0.063589] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[ 0.063648] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[ 0.063650] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[ 0.063651] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[ 0.063652] ACPI: IRQ0 used by override.
[ 0.063653] ACPI: IRQ9 used by override.
[ 0.063655] Using ACPI (MADT) for SMP configuration information
[ 0.063656] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[ 0.063661] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[ 0.063676] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[ 0.063677] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[ 0.063678] PM: Registered nosave memory: [mem 0x789ba000-0x7a230fff]
[ 0.063679] PM: Registered nosave memory: [mem 0x7a231000-0x7a2adfff]
[ 0.063679] PM: Registered nosave memory: [mem 0x7a2ae000-0x7a3c3fff]
[ 0.063680] PM: Registered nosave memory: [mem 0x7a3c4000-0x7ab34fff]
[ 0.063680] PM: Registered nosave memory: [mem 0x7ab35000-0x7ac0dfff]
[ 0.063681] PM: Registered nosave memory: [mem 0x7ac0f000-0x7fffffff]
[ 0.063682] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[ 0.063682] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[ 0.063683] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[ 0.063683] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[ 0.063684] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[ 0.063684] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[ 0.063685] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[ 0.063685] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[ 0.063685] PM: Registered nosave memory: [mem 0xfed04000-0xfedfffff]
[ 0.063686] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[ 0.063686] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[ 0.063687] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[ 0.063688] [mem 0x80000000-0xdfffffff] available for PCI devices
[ 0.063689] Booting paravirtualized kernel on bare hardware
[ 0.063691] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[ 0.148561] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:12 nr_node_ids:1
[ 0.148893] percpu: Embedded 53 pages/cpu s178584 r8192 d30312 u262144
[ 0.148899] pcpu-alloc: s178584 r8192 d30312 u262144 alloc=1*2097152
[ 0.148899] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- --
[ 0.148920] Built 1 zonelists, mobility grouping on. Total pages: 4090779
[ 0.148921] Policy zone: Normal
[ 0.148922] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-5.4.0-kali2-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[ 0.149925] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[ 0.150400] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes, linear)
[ 0.150509] mem auto-init: stack:off, heap alloc:off, heap free:off
[ 0.154254] Calgary: detecting Calgary via BIOS EBDA area
[ 0.154256] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
[ 0.195902] Memory: 16099308K/16622948K available (10243K kernel code, 1196K rwdata, 3732K rodata, 1664K init, 2068K bss, 523640K reserved, 0K cma-reserved)
[ 0.196020] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[ 0.196030] Kernel/User page tables isolation: enabled
[ 0.196041] ftrace: allocating 33547 entries in 132 pages
[ 0.208645] rcu: Hierarchical RCU implementation.
[ 0.208646] rcu: RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=12.
[ 0.208647] rcu: RCU calculated value of scheduler-enlistment delay is 25 jiffies.
[ 0.208647] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=12
[ 0.211533] NR_IRQS: 33024, nr_irqs: 2152, preallocated irqs: 16
[ 0.212083] random: crng done (trusting CPU's manufacturer)
[ 0.212113] Console: colour dummy device 80x25
[ 0.212117] printk: console [tty0] enabled
[ 0.212133] ACPI: Core revision 20190816
[ 0.212427] APIC: Switch to symmetric I/O mode setup
[ 0.212429] DMAR: Host address width 39
[ 0.212430] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[ 0.212435] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[ 0.212436] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[ 0.212439] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[ 0.212439] DMAR: RMRR base: 0x000000791d2000 end: 0x000000791f1fff
[ 0.212440] DMAR: RMRR base: 0x0000007b800000 end: 0x0000007fffffff
[ 0.212442] DMAR-IR: IOAPIC id 2 under DRHD base 0xfed91000 IOMMU 1
[ 0.212442] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[ 0.212443] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[ 0.215605] DMAR-IR: Enabled IRQ remapping in x2apic mode
[ 0.215606] x2apic enabled
[ 0.215638] Switched APIC routing to cluster x2apic.
[ 0.224686] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x257a34a6eea, max_idle_ns: 440795264358 ns
[ 0.224690] Calibrating delay loop (skipped), value calculated using timer frequency.. 5199.98 BogoMIPS (lpj=10399968)
[ 0.224692] pid_max: default: 32768 minimum: 301
[ 0.228095] LSM: Security Framework initializing
[ 0.228101] Yama: disabled by default; enable with sysctl kernel.yama.*
[ 0.228124] AppArmor: AppArmor initialized
[ 0.228126] TOMOYO Linux initialized
[ 0.228165] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[ 0.228191] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[ 0.228428] mce: CPU0: Thermal monitoring enabled (TM1)
[ 0.228457] process: using mwait in idle threads
[ 0.228460] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[ 0.228460] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[ 0.228462] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[ 0.228464] Spectre V2 : Mitigation: Full generic retpoline
[ 0.228464] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[ 0.228465] Spectre V2 : Enabling Restricted Speculation for firmware calls
[ 0.228466] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[ 0.228467] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[ 0.228468] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[ 0.228470] MDS: Mitigation: Clear CPU buffers
[ 0.228688] Freeing SMP alternatives memory: 24K
[ 0.228688] TSC deadline timer enabled
[ 0.228688] smpboot: CPU0: Intel(R) Core(TM) i7-9750H CPU @ 2.60GHz (family: 0x6, model: 0x9e, stepping: 0xa)
[ 0.228688] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[ 0.228688] ... version: 4
[ 0.228688] ... bit width: 48
[ 0.228688] ... generic registers: 4
[ 0.228688] ... value mask: 0000ffffffffffff
[ 0.228688] ... max period: 00007fffffffffff
[ 0.228688] ... fixed-purpose events: 3
[ 0.228688] ... event mask: 000000070000000f
[ 0.228688] rcu: Hierarchical SRCU implementation.
[ 0.228688] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[ 0.228688] smp: Bringing up secondary CPUs ...
[ 0.228688] x86: Booting SMP configuration:
[ 0.228688] .... node #0, CPUs: 0000001 #2 #3 0000004 0000005 0000006
[ 0.238654] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[ 0.238654] 0000007 0000008 0000009 0000010 0000011
[ 0.241315] smp: Brought up 1 node, 12 CPUs
[ 0.241315] smpboot: Max logical packages: 1
[ 0.241315] smpboot: Total of 12 processors activated (62399.80 BogoMIPS)
[ 0.245102] devtmpfs: initialized
[ 0.245102] x86/mm: Memory block size: 128MB
[ 0.246140] PM: Registering ACPI NVS region [mem 0x7a2ae000-0x7a3c3fff] (1138688 bytes)
[ 0.246140] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[ 0.246140] futex hash table entries: 4096 (order: 6, 262144 bytes, linear)
[ 0.246140] pinctrl core: initialized pinctrl subsystem
[ 0.246140] NET: Registered protocol family 16
[ 0.246140] audit: initializing netlink subsys (disabled)
[ 0.246140] audit: type=2000 audit(1578644370.020:1): state=initialized audit_enabled=0 res=1
[ 0.246140] cpuidle: using governor ladder
[ 0.246140] cpuidle: using governor menu
[ 0.246140] KVM setup pv remote TLB flush
[ 0.246140] ACPI: bus type PCI registered
[ 0.246140] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[ 0.246140] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[ 0.246140] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[ 0.246140] PCI: Using configuration type 1 for base access
[ 0.246140] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[ 0.249186] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[ 0.249186] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[ 0.380994] ACPI: Added _OSI(Module Device)
[ 0.380994] ACPI: Added _OSI(Processor Device)
[ 0.380994] ACPI: Added _OSI(3.0 _SCP Extensions)
[ 0.380994] ACPI: Added _OSI(Processor Aggregator Device)
[ 0.380994] ACPI: Added _OSI(Linux-Dell-Video)
[ 0.380994] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[ 0.380994] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[ 0.437559] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E47], AE_ALREADY_EXISTS (20190816/dswload2-323)
[ 0.437567] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190816/psobject-220)
[ 0.437570] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[ 0.437571] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E4A], AE_ALREADY_EXISTS (20190816/dswload2-323)
[ 0.437575] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190816/psobject-220)
[ 0.437577] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[ 0.438087] ACPI: 12 ACPI AML tables successfully acquired and loaded
[ 0.439778] ACPI: EC: EC started
[ 0.439778] ACPI: EC: interrupt blocked
[ 0.441736] ACPI: \: Used as first EC
[ 0.441737] ACPI: \: GPE=0x27, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.441738] ACPI: EC: Boot ECDT EC used to handle transactions
[ 0.450416] ACPI: Dynamic OEM Table Load:
[ 0.450421] ACPI: SSDT 0xFFFF8C62AA982400 0000F4 (v02 PmRef Cpu0Psd 00003000 INTL 20160527)
[ 0.451787] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[ 0.453286] ACPI: Dynamic OEM Table Load:
[ 0.453291] ACPI: SSDT 0xFFFF8C62AADFBC00 000400 (v02 PmRef Cpu0Cst 00003001 INTL 20160527)
[ 0.454755] ACPI: Dynamic OEM Table Load:
[ 0.454760] ACPI: SSDT 0xFFFF8C62AA98B800 000581 (v02 PmRef Cpu0Ist 00003000 INTL 20160527)
[ 0.456285] ACPI: Dynamic OEM Table Load:
[ 0.456289] ACPI: SSDT 0xFFFF8C62AA987200 00011B (v02 PmRef Cpu0Hwp 00003000 INTL 20160527)
[ 0.457661] ACPI: Dynamic OEM Table Load:
[ 0.457667] ACPI: SSDT 0xFFFF8C62AA989800 000724 (v02 PmRef HwpLvt 00003000 INTL 20160527)
[ 0.459317] ACPI: Dynamic OEM Table Load:
[ 0.459321] ACPI: SSDT 0xFFFF8C62AA98C800 0005FC (v02 PmRef ApIst 00003000 INTL 20160527)
[ 0.460841] ACPI: Dynamic OEM Table Load:
[ 0.460845] ACPI: SSDT 0xFFFF8C62AADFAC00 000317 (v02 PmRef ApHwp 00003000 INTL 20160527)
[ 0.462385] ACPI: Dynamic OEM Table Load:
[ 0.462390] ACPI: SSDT 0xFFFF8C62AACFE000 000AB0 (v02 PmRef ApPsd 00003000 INTL 20160527)
[ 0.464386] ACPI: Dynamic OEM Table Load:
[ 0.464391] ACPI: SSDT 0xFFFF8C62AADFD000 00030A (v02 PmRef ApCst 00003000 INTL 20160527)
[ 0.470469] ACPI: Interpreter enabled
[ 0.470514] ACPI: (supports S0 S3 S4 S5)
[ 0.470515] ACPI: Using IOAPIC for interrupt routing
[ 0.470554] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[ 0.471740] ACPI: Enabled 11 GPEs in block 00 to 7F
[ 0.474855] ACPI: Power Resource [PG00] (on)
[ 0.482517] ACPI: Power Resource [BTPR] (on)
[ 0.483683] ACPI: Power Resource [USBC] (on)
[ 0.486994] ACPI: Power Resource [V0PR] (on)
[ 0.487415] ACPI: Power Resource [V1PR] (on)
[ 0.487828] ACPI: Power Resource [V2PR] (on)
[ 0.493186] ACPI: Power Resource [WRST] (on)
[ 0.499361] ACPI: Power Resource [PIN] (off)
[ 0.499756] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[ 0.499762] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[ 0.503131] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR]
[ 0.504068] PCI host bridge to bus 0000:00
[ 0.504070] pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
[ 0.504072] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
[ 0.504073] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[ 0.504074] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[ 0.504075] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[ 0.504076] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[ 0.504076] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[ 0.504077] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[ 0.504078] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[ 0.504079] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[ 0.504080] pci_bus 0000:00: root bus resource [bus 00-fe]
[ 0.504090] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[ 0.504492] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[ 0.504539] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[ 0.504783] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[ 0.504793] pci 0000:00:02.0: reg 0x10: [mem 0xa3000000-0xa3ffffff 64bit]
[ 0.504798] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[ 0.504802] pci 0000:00:02.0: reg 0x20: [io 0x5000-0x503f]
[ 0.504817] pci 0000:00:02.0: BAR 2: assigned to efifb
[ 0.504957] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[ 0.504968] pci 0000:00:04.0: reg 0x10: [mem 0xa5410000-0xa5417fff 64bit]
[ 0.505165] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[ 0.505175] pci 0000:00:08.0: reg 0x10: [mem 0xa542c000-0xa542cfff 64bit]
[ 0.505393] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[ 0.505438] pci 0000:00:12.0: reg 0x10: [mem 0xa542b000-0xa542bfff 64bit]
[ 0.505771] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[ 0.505817] pci 0000:00:14.0: reg 0x10: [mem 0xa5400000-0xa540ffff 64bit]
[ 0.505962] pci 0000:00:14.0: PME# supported from D3hot D3cold
[ 0.506425] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[ 0.506461] pci 0000:00:14.2: reg 0x10: [mem 0xa5422000-0xa5423fff 64bit]
[ 0.506481] pci 0000:00:14.2: reg 0x18: [mem 0xa542a000-0xa542afff 64bit]
[ 0.507274] pci 0000:00:14.3: [8086:a370] type 00 class 0x028000
[ 0.508693] pci 0000:00:14.3: reg 0x10: [mem 0xa541c000-0xa541ffff 64bit]
[ 0.513501] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[ 0.515472] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[ 0.516198] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[ 0.518910] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[ 0.519635] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[ 0.522146] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[ 0.522189] pci 0000:00:16.0: reg 0x10: [mem 0xa5427000-0xa5427fff 64bit]
[ 0.522312] pci 0000:00:16.0: PME# supported from D3hot
[ 0.522607] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[ 0.522667] pci 0000:00:17.0: reg 0x10: [mem 0xa5420000-0xa5421fff]
[ 0.522690] pci 0000:00:17.0: reg 0x14: [mem 0xa5426000-0xa54260ff]
[ 0.522713] pci 0000:00:17.0: reg 0x18: [io 0x5090-0x5097]
[ 0.522736] pci 0000:00:17.0: reg 0x1c: [io 0x5080-0x5083]
[ 0.522759] pci 0000:00:17.0: reg 0x20: [io 0x5060-0x507f]
[ 0.522783] pci 0000:00:17.0: reg 0x24: [mem 0xa5425000-0xa54257ff]
[ 0.522920] pci 0000:00:17.0: PME# supported from D3hot
[ 0.523173] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[ 0.523405] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[ 0.523460] pci 0000:00:1d.0: PTM enabled (root), 4dns granularity
[ 0.523718] pci 0000:00:1d.6: [8086:a336] type 01 class 0x060400
[ 0.523932] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
[ 0.523979] pci 0000:00:1d.6: PTM enabled (root), 4dns granularity
[ 0.524206] pci 0000:00:1f.0: [8086:a30d] type 00 class 0x060100
[ 0.524622] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040300
[ 0.524706] pci 0000:00:1f.3: reg 0x10: [mem 0xa5418000-0xa541bfff 64bit]
[ 0.524802] pci 0000:00:1f.3: reg 0x20: [mem 0xa5100000-0xa51fffff 64bit]
[ 0.524962] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[ 0.525785] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[ 0.525949] pci 0000:00:1f.4: reg 0x10: [mem 0xa5424000-0xa54240ff 64bit]
[ 0.526163] pci 0000:00:1f.4: reg 0x20: [io 0xefa0-0xefbf]
[ 0.526543] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[ 0.526572] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[ 0.526814] pci 0000:01:00.0: [10de:1f11] type 00 class 0x030000
[ 0.526832] pci 0000:01:00.0: reg 0x10: [mem 0xa4000000-0xa4ffffff]
[ 0.526841] pci 0000:01:00.0: reg 0x14: [mem 0x90000000-0x9fffffff 64bit pref]
[ 0.526850] pci 0000:01:00.0: reg 0x1c: [mem 0xa0000000-0xa1ffffff 64bit pref]
[ 0.526856] pci 0000:01:00.0: reg 0x24: [io 0x4000-0x407f]
[ 0.526862] pci 0000:01:00.0: reg 0x30: [mem 0xa5000000-0xa507ffff pref]
[ 0.526912] pci 0000:01:00.0: PME# supported from D0 D3hot
[ 0.526945] pci 0000:01:00.0: 63.008 Gb/s available PCIe bandwidth, limited by 8 GT/s x8 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[ 0.527029] pci 0000:01:00.1: [10de:10f9] type 00 class 0x040300
[ 0.527042] pci 0000:01:00.1: reg 0x10: [mem 0xa5080000-0xa5083fff]
[ 0.527146] pci 0000:01:00.2: [10de:1ada] type 00 class 0x0c0330
[ 0.527162] pci 0000:01:00.2: reg 0x10: [mem 0xa2000000-0xa203ffff 64bit pref]
[ 0.527176] pci 0000:01:00.2: reg 0x1c: [mem 0xa2040000-0xa204ffff 64bit pref]
[ 0.527226] pci 0000:01:00.2: PME# supported from D0 D3hot
[ 0.527285] pci 0000:01:00.3: [10de:1adb] type 00 class 0x0c8000
[ 0.527296] pci 0000:01:00.3: reg 0x10: [mem 0xa5084000-0xa5084fff]
[ 0.527358] pci 0000:01:00.3: PME# supported from D0 D3hot
[ 0.527428] pci 0000:00:01.0: PCI bridge to [bus 01]
[ 0.527430] pci 0000:00:01.0: bridge window [io 0x4000-0x4fff]
[ 0.527432] pci 0000:00:01.0: bridge window [mem 0xa4000000-0xa50fffff]
[ 0.527435] pci 0000:00:01.0: bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.527680] pci 0000:02:00.0: [1344:5410] type 00 class 0x010802
[ 0.527735] pci 0000:02:00.0: reg 0x10: [mem 0xa5300000-0xa5303fff 64bit]
[ 0.528500] pci 0000:00:1d.0: PCI bridge to [bus 02]
[ 0.528509] pci 0000:00:1d.0: bridge window [mem 0xa5300000-0xa53fffff]
[ 0.528638] pci 0000:03:00.0: [10ec:8168] type 00 class 0x020000
[ 0.528679] pci 0000:03:00.0: reg 0x10: [io 0x3000-0x30ff]
[ 0.528717] pci 0000:03:00.0: reg 0x18: [mem 0xa5204000-0xa5204fff 64bit]
[ 0.528741] pci 0000:03:00.0: reg 0x20: [mem 0xa5200000-0xa5203fff 64bit]
[ 0.528887] pci 0000:03:00.0: supports D1 D2
[ 0.528888] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 0.529106] pci 0000:00:1d.6: PCI bridge to [bus 03]
[ 0.529111] pci 0000:00:1d.6: bridge window [io 0x3000-0x3fff]
[ 0.529117] pci 0000:00:1d.6: bridge window [mem 0xa5200000-0xa52fffff]
[ 0.532009] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532099] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *1
[ 0.532186] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532272] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532357] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532443] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532529] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532615] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.533418] ACPI: EC: interrupt unblocked
[ 0.533450] ACPI: EC: event unblocked
[ 0.533471] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x27, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.533472] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions and events
[ 0.533533] iommu: Default domain type: Translated
[ 0.533545] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[ 0.533545] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[ 0.533545] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none
[ 0.533545] pci 0000:00:02.0: vgaarb: no bridge control possible
[ 0.533545] pci 0000:01:00.0: vgaarb: bridge control possible
[ 0.533545] vgaarb: loaded
[ 0.533545] EDAC MC: Ver: 3.0.0
[ 0.533545] Registered efivars operations
[ 0.533545] PCI: Using ACPI for IRQ routing
[ 0.619792] PCI: pci_cache_line_size set to 64 bytes
[ 0.620403] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[ 0.620405] e820: reserve RAM buffer [mem 0x789ba000-0x7bffffff]
[ 0.620405] e820: reserve RAM buffer [mem 0x7ac0f000-0x7bffffff]
[ 0.620406] e820: reserve RAM buffer [mem 0x47e000000-0x47fffffff]
[ 0.621237] clocksource: Switched to clocksource tsc-early
[ 0.629597] VFS: Disk quotas dquot_6.6.0
[ 0.629610] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[ 0.629711] AppArmor: AppArmor Filesystem Enabled
[ 0.629722] pnp: PnP ACPI init
[ 0.629802] system 00:00: [mem 0x40000000-0x403fffff] could not be reserved
[ 0.629806] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.630007] system 00:01: [io 0x0680-0x069f] has been reserved
[ 0.630009] system 00:01: [io 0x164e-0x164f] has been reserved
[ 0.630011] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.630139] system 00:02: [io 0x1854-0x1857] has been reserved
[ 0.630141] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[ 0.630302] pnp 00:03: Plug and Play ACPI device, IDs ATK3001 PNP030b (active)
[ 0.630461] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[ 0.630462] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[ 0.630464] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[ 0.630465] system 00:04: [mem 0xe0000000-0xefffffff] has been reserved
[ 0.630466] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[ 0.630468] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[ 0.630469] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[ 0.630470] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[ 0.630472] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.630727] system 00:05: [io 0x1800-0x18fe] could not be reserved
[ 0.630728] system 00:05: [mem 0xfd000000-0xfd69ffff] has been reserved
[ 0.630730] system 00:05: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[ 0.630731] system 00:05: [mem 0xfd6f0000-0xfdffffff] has been reserved
[ 0.630732] system 00:05: [mem 0xfe000000-0xfe01ffff] could not be reserved
[ 0.630733] system 00:05: [mem 0xfe200000-0xfe7fffff] has been reserved
[ 0.630734] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[ 0.630737] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.631075] system 00:06: [io 0x2000-0x20fe] has been reserved
[ 0.631078] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.632208] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.633611] pnp: PnP ACPI: found 8 devices
[ 0.634619] thermal_sys: Registered thermal governor 'fair_share'
[ 0.634620] thermal_sys: Registered thermal governor 'bang_bang'
[ 0.634621] thermal_sys: Registered thermal governor 'step_wise'
[ 0.634621] thermal_sys: Registered thermal governor 'user_space'
[ 0.639117] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[ 0.639155] pci 0000:00:15.0: BAR 0: assigned [mem 0xa2100000-0xa2100fff 64bit]
[ 0.639427] pci 0000:00:15.1: BAR 0: assigned [mem 0xa2101000-0xa2101fff 64bit]
[ 0.639693] pci 0000:00:01.0: PCI bridge to [bus 01]
[ 0.639695] pci 0000:00:01.0: bridge window [io 0x4000-0x4fff]
[ 0.639697] pci 0000:00:01.0: bridge window [mem 0xa4000000-0xa50fffff]
[ 0.639699] pci 0000:00:01.0: bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.639702] pci 0000:00:1d.0: PCI bridge to [bus 02]
[ 0.639712] pci 0000:00:1d.0: bridge window [mem 0xa5300000-0xa53fffff]
[ 0.639726] pci 0000:00:1d.6: PCI bridge to [bus 03]
[ 0.639729] pci 0000:00:1d.6: bridge window [io 0x3000-0x3fff]
[ 0.639736] pci 0000:00:1d.6: bridge window [mem 0xa5200000-0xa52fffff]
[ 0.639749] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
[ 0.639750] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
[ 0.639751] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[ 0.639752] pci_bus 0000:00: resource 7 [mem 0x000e0000-0x000e3fff window]
[ 0.639753] pci_bus 0000:00: resource 8 [mem 0x000e4000-0x000e7fff window]
[ 0.639754] pci_bus 0000:00: resource 9 [mem 0x000e8000-0x000ebfff window]
[ 0.639755] pci_bus 0000:00: resource 10 [mem 0x000ec000-0x000effff window]
[ 0.639756] pci_bus 0000:00: resource 11 [mem 0x000f0000-0x000fffff window]
[ 0.639757] pci_bus 0000:00: resource 12 [mem 0x80000000-0xdfffffff window]
[ 0.639758] pci_bus 0000:00: resource 13 [mem 0xfc800000-0xfe7fffff window]
[ 0.639759] pci_bus 0000:01: resource 0 [io 0x4000-0x4fff]
[ 0.639760] pci_bus 0000:01: resource 1 [mem 0xa4000000-0xa50fffff]
[ 0.639761] pci_bus 0000:01: resource 2 [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.639762] pci_bus 0000:02: resource 1 [mem 0xa5300000-0xa53fffff]
[ 0.639763] pci_bus 0000:03: resource 0 [io 0x3000-0x3fff]
[ 0.639764] pci_bus 0000:03: resource 1 [mem 0xa5200000-0xa52fffff]
[ 0.639920] NET: Registered protocol family 2
[ 0.640036] tcp_listen_portaddr_hash hash table entries: 8192 (order: 5, 131072 bytes, linear)
[ 0.640054] TCP established hash table entries: 131072 (order: 8, 1048576 bytes, linear)
[ 0.640179] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[ 0.640286] TCP: Hash tables configured (established 131072 bind 65536)
[ 0.640311] UDP hash table entries: 8192 (order: 6, 262144 bytes, linear)
[ 0.640352] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes, linear)
[ 0.640418] NET: Registered protocol family 1
[ 0.640421] NET: Registered protocol family 44
[ 0.640431] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[ 0.640902] pci 0000:01:00.1: D0 power state depends on 0000:01:00.0
[ 0.640937] pci 0000:01:00.2: D0 power state depends on 0000:01:00.0
[ 0.641187] pci 0000:01:00.3: D0 power state depends on 0000:01:00.0
[ 0.641319] PCI: CLS 64 bytes, default 64
[ 0.641370] Trying to unpack rootfs image as initramfs...
[ 1.574795] Freeing initrd memory: 63912K
[ 1.574913] DMAR: No ATSR found
[ 1.574995] DMAR: dmar0: Using Queued invalidation
[ 1.574998] DMAR: dmar1: Using Queued invalidation
[ 1.575414] pci 0000:00:00.0: Adding to iommu group 0
[ 1.575479] pci 0000:00:01.0: Adding to iommu group 1
[ 1.582452] pci 0000:00:02.0: Adding to iommu group 2
[ 1.582721] pci 0000:00:02.0: Using iommu direct mapping
[ 1.582765] pci 0000:00:04.0: Adding to iommu group 3
[ 1.582833] pci 0000:00:08.0: Adding to iommu group 4
[ 1.582901] pci 0000:00:12.0: Adding to iommu group 5
[ 1.583167] pci 0000:00:14.0: Adding to iommu group 6
[ 1.583181] pci 0000:00:14.2: Adding to iommu group 6
[ 1.583316] pci 0000:00:14.3: Adding to iommu group 6
[ 1.583399] pci 0000:00:15.0: Adding to iommu group 7
[ 1.583409] pci 0000:00:15.1: Adding to iommu group 7
[ 1.583469] pci 0000:00:16.0: Adding to iommu group 8
[ 1.583533] pci 0000:00:17.0: Adding to iommu group 9
[ 1.583612] pci 0000:00:1d.0: Adding to iommu group 10
[ 1.583675] pci 0000:00:1d.6: Adding to iommu group 11
[ 1.585309] pci 0000:00:1f.0: Adding to iommu group 12
[ 1.585320] pci 0000:00:1f.3: Adding to iommu group 12
[ 1.585331] pci 0000:00:1f.4: Adding to iommu group 12
[ 1.585342] pci 0000:00:1f.5: Adding to iommu group 12
[ 1.585349] pci 0000:01:00.0: Adding to iommu group 1
[ 1.585354] pci 0000:01:00.1: Adding to iommu group 1
[ 1.585360] pci 0000:01:00.2: Adding to iommu group 1
[ 1.585364] pci 0000:01:00.3: Adding to iommu group 1
[ 1.585440] pci 0000:02:00.0: Adding to iommu group 13
[ 1.585516] pci 0000:03:00.0: Adding to iommu group 14
[ 1.585770] DMAR: Intel(R) Virtualization Technology for Directed I/O
[ 1.587423] platform rtc_cmos: registered platform RTC device (no PNP device found)
[ 1.587894] Initialise system trusted keyrings
[ 1.587902] Key type blacklist registered
[ 1.587936] workingset: timestamp_bits=40 max_order=22 bucket_order=0
[ 1.589021] zbud: loaded
[ 1.589236] Platform Keyring initialized
[ 1.589238] Key type asymmetric registered
[ 1.589239] Asymmetric key parser 'x509' registered
[ 1.589243] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[ 1.589284] io scheduler mq-deadline registered
[ 1.593371] pcieport 0000:00:01.0: PME: Signaling with IRQ 122
[ 1.593687] pcieport 0000:00:1d.0: PME: Signaling with IRQ 123
[ 1.593763] pcieport 0000:00:1d.0: AER: enabled with IRQ 123
[ 1.593811] pcieport 0000:00:1d.0: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[ 1.594151] pcieport 0000:00:1d.6: PME: Signaling with IRQ 124
[ 1.594213] pcieport 0000:00:1d.6: AER: enabled with IRQ 124
[ 1.594257] pcieport 0000:00:1d.6: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[ 1.594381] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[ 1.594395] efifb: probing for efifb
[ 1.594405] efifb: framebuffer at 0x80000000, using 8128k, total 8128k
[ 1.594405] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[ 1.594406] efifb: scrolling: redraw
[ 1.594407] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[ 1.594474] Console: switching to colour frame buffer device 240x67
[ 1.598083] fb0: EFI VGA frame buffer device
[ 1.598090] intel_idle: MWAIT substates: 0x11142120
[ 1.598091] intel_idle: v0.4.1 model 0x9E
[ 1.598668] intel_idle: lapic_timer_reliable_states 0xffffffff
[ 1.600865] thermal LNXTHERM:00: registered as thermal_zone0
[ 1.600866] ACPI: Thermal Zone [THRM] (45 C)
[ 1.601010] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[ 1.601698] hpet_acpi_add: no address or irqs in _CRS
[ 1.601731] Linux agpgart interface v0.103
[ 1.601785] AMD-Vi: AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[ 1.601785] AMD-Vi: AMD IOMMUv2 functionality not available on this system
[ 1.602601] i8042: PNP: PS/2 Controller [PNP030b:PS2K] at 0x60,0x64 irq 1
[ 1.602601] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[ 1.604669] serio: i8042 KBD port at 0x60,0x64 irq 1
[ 1.604827] mousedev: PS/2 mouse device common for all mice
[ 1.604906] rtc_cmos rtc_cmos: RTC can wake from S4
[ 1.605953] rtc_cmos rtc_cmos: registered as rtc0
[ 1.605964] rtc_cmos rtc_cmos: alarms up to one month, y3k, 114 bytes nvram
[ 1.605970] intel_pstate: Intel P-state driver initializing
[ 1.605982] intel_pstate: Disabling energy efficiency optimization
[ 1.606947] intel_pstate: HWP enabled
[ 1.607258] ledtrig-cpu: registered to indicate activity on CPUs
[ 1.607378] drop_monitor: Initializing network drop monitor service
[ 1.607504] NET: Registered protocol family 10
[ 1.616098] Segment Routing with IPv6
[ 1.616111] mip6: Mobile IPv6
[ 1.616112] NET: Registered protocol family 17
[ 1.616253] mpls_gso: MPLS GSO support
[ 1.616931] microcode: sig=0x906ea, pf=0x20, revision=0xca
[ 1.617295] microcode: Microcode Update Driver: v2.2.
[ 1.617296] IPI shorthand broadcast: enabled
[ 1.617300] sched_clock: Marking stable (1604256954, 12647237)->(1627691609, -10787418)
[ 1.617444] registered taskstats version 1
[ 1.617444] Loading compiled-in X.509 certificates
[ 1.619929] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[ 1.637184] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[ 1.637193] Loaded X.509 cert 'Debian Secure Boot Signer: 00a7468def'
[ 1.637204] zswap: loaded using pool lzo/zbud
[ 1.637369] Key type ._fscrypt registered
[ 1.637369] Key type .fscrypt registered
[ 1.637376] AppArmor: AppArmor sha1 policy hashing enabled
[ 1.640701] rtc_cmos rtc_cmos: setting system clock to 2020-01-10T08:19:31 UTC (1578644371)
[ 1.641394] Freeing unused kernel image memory: 1664K
[ 1.692775] Write protecting the kernel read-only data: 16384k
[ 1.693246] Freeing unused kernel image memory: 2036K
[ 1.693409] Freeing unused kernel image memory: 364K
[ 1.700115] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.700116] x86/mm: Checking user space page tables
[ 1.706746] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.706747] Run /init as init process
[ 1.796565] video: module verification failed: signature and/or required key missing - tainting kernel
[ 1.799390] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[ 1.799465] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[ 1.806012] battery: ACPI: Battery Slot [BAT0] (battery present)
[ 1.806455] hidraw: raw HID events driver (C) Jiri Kosina
[ 1.810025] ACPI: bus type USB registered
[ 1.810037] usbcore: registered new interface driver usbfs
[ 1.810044] usbcore: registered new interface driver hub
[ 1.810076] usbcore: registered new device driver usb
[ 1.810200] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[ 1.810266] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[ 1.811071] SCSI subsystem initialized
[ 1.815886] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[ 1.816137] idma64 idma64.0: Found Intel integrated DMA 64-bit
[ 1.816469] cryptd: max_cpu_qlen set to 1000
[ 1.818293] nvme nvme0: pci function 0000:02:00.0
[ 1.818515] AVX2 version of gcm_enc/dec engaged.
[ 1.818516] AES CTR mode by8 optimization enabled
[ 1.819118] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[ 1.819145] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 1.819161] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[ 1.819454] idma64 idma64.1: Found Intel integrated DMA 64-bit
[ 1.820008] libata version 3.00 loaded.
[ 1.820402] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[ 1.820409] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[ 1.820867] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.04
[ 1.820868] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.820870] usb usb1: Product: xHCI Host Controller
[ 1.820870] usb usb1: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[ 1.820871] usb usb1: SerialNumber: 0000:00:14.0
[ 1.820969] hub 1-0:1.0: USB hub found
[ 1.821103] hub 1-0:1.0: 16 ports detected
[ 1.821997] ahci 0000:00:17.0: version 3.0
[ 1.822367] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 1.822370] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[ 1.822373] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[ 1.822433] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.04
[ 1.822434] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.822435] usb usb2: Product: xHCI Host Controller
[ 1.822435] usb usb2: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[ 1.822436] usb usb2: SerialNumber: 0000:00:14.0
[ 1.822493] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[ 1.822495] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst
[ 1.822502] hub 2-0:1.0: USB hub found
[ 1.822519] hub 2-0:1.0: 8 ports detected
[ 1.822766] scsi host0: ahci
[ 1.822840] ata1: SATA max UDMA/133 abar m2048@0xa5425000 port 0xa5425100 irq 127
[ 1.823035] xhci_hcd 0000:01:00.2: xHCI Host Controller
[ 1.823038] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 3
[ 1.823633] xhci_hcd 0000:01:00.2: hcc params 0x0180ff05 hci version 0x110 quirks 0x0000000000000010
[ 1.823724] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.04
[ 1.823725] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.823726] usb usb3: Product: xHCI Host Controller
[ 1.823726] usb usb3: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[ 1.823727] usb usb3: SerialNumber: 0000:01:00.2
[ 1.823776] hub 3-0:1.0: USB hub found
[ 1.823781] hub 3-0:1.0: 2 ports detected
[ 1.823909] xhci_hcd 0000:01:00.2: xHCI Host Controller
[ 1.823911] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 4
[ 1.823912] xhci_hcd 0000:01:00.2: Host supports USB 3.1 Enhanced SuperSpeed
[ 1.823932] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[ 1.823941] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.04
[ 1.823942] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.823942] usb usb4: Product: xHCI Host Controller
[ 1.823943] usb usb4: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[ 1.823943] usb usb4: SerialNumber: 0000:01:00.2
[ 1.823984] hub 4-0:1.0: USB hub found
[ 1.823991] hub 4-0:1.0: 4 ports detected
[ 1.834470] libphy: r8169: probed
[ 1.834621] r8169 0000:03:00.0 eth0: RTL8168h/8111h, 04:d4:c4:e3:0c:76, XID 541, IRQ 129
[ 1.834622] r8169 0000:03:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[ 1.843923] i915 0000:00:02.0: VT-d active for gfx access
[ 1.843925] checking generic (80000000 7f0000) vs hw (80000000 10000000)
[ 1.843926] fb0: switching to inteldrmfb from EFI VGA
[ 1.843993] Console: switching to colour dummy device 80x25
[ 1.844021] i915 0000:00:02.0: vgaarb: deactivate vga console
[ 1.846772] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[ 1.846773] [drm] Driver supports precise vblank timestamp query.
[ 1.847594] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=io+mem
[ 1.847621] i915 0000:00:02.0: firmware: direct-loading firmware i915/kbl_dmc_ver1_04.bin
[ 1.847890] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[ 1.853028] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vdd not found, using dummy regulator
[ 1.853036] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vddl not found, using dummy regulator
[ 1.860232] [drm] Initialized i915 1.6.0 20190822 for 0000:00:02.0 on minor 0
[ 1.862299] ACPI: Video Device [GFX0] (multi-head: yes rom: no post: no)
[ 1.862623] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input1
[ 1.862649] ACPI: Video Device [PEGP] (multi-head: no rom: yes post: no)
[ 1.862672] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:13/LNXVIDEO:01/input/input2
[ 1.863820] fbcon: i915drmfb (fb0) is primary device
[ 2.076284] nvme nvme0: 12/0/0 default/read/poll queues
[ 2.084718] nvme0n1: p1 p2 p3 p4 p5 p6
[ 2.139261] ata1: SATA link down (SStatus 4 SControl 300)
[ 2.156718] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[ 2.307328] usb 1-1: New USB device found, idVendor=0b05, idProduct=1847, bcdDevice= 1.03
[ 2.307331] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.307333] usb 1-1: Product: ROG STRIX IMPACT
[ 2.307335] usb 1-1: Manufacturer: ASUS
[ 2.436960] usb 1-8: new full-speed USB device number 3 using xhci_hcd
[ 2.591419] usb 1-8: New USB device found, idVendor=0b05, idProduct=1866, bcdDevice= 0.02
[ 2.591422] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.591425] usb 1-8: Product: N-KEY Device
[ 2.591427] usb 1-8: Manufacturer: ASUSTeK Computer Inc.
[ 2.592728] tsc: Refined TSC clocksource calibration: 2592.003 MHz
[ 2.592764] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x255cb986552, max_idle_ns: 440795235215 ns
[ 2.592820] clocksource: Switched to clocksource tsc
[ 2.728737] usb 1-14: new full-speed USB device number 4 using xhci_hcd
[ 2.878215] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x3 has wMaxPacketSize 0, skipping
[ 2.878219] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x83 has wMaxPacketSize 0, skipping
[ 2.878226] usb 1-14: New USB device found, idVendor=8087, idProduct=0aaa, bcdDevice= 0.02
[ 2.878229] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 2.899202] usbcore: registered new interface driver usbhid
[ 2.899204] usbhid: USB HID core driver
[ 2.903807] input: ELAN1203:00 04F3:307A Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input3
[ 2.904075] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input4
[ 2.904359] hid-generic 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[ 2.904622] input: ASUS ROG STRIX IMPACT as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:0B05:1847.0002/input/input5
[ 2.904770] hid-generic 0003:0B05:1847.0002: input,hidraw1: USB HID v1.11 Pointer [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input0
[ 2.905048] input: ASUS ROG STRIX IMPACT Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input6
[ 2.964848] input: ASUS ROG STRIX IMPACT Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input7
[ 2.964945] hid-generic 0003:0B05:1847.0003: input,hidraw2: USB HID v1.11 Keyboard [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input1
[ 2.965236] hid-generic 0003:0B05:1847.0004: hiddev0,hidraw3: USB HID v1.11 Device [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input2
[ 2.965577] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/0003:0B05:1866.0005/input/input8
[ 2.974218] Console: switching to colour frame buffer device 240x67
[ 2.986864] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[ 3.029007] hid-generic 0003:0B05:1866.0005: input,hidraw4: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input0
[ 3.029295] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.1/0003:0B05:1866.0006/input/input9
[ 3.089221] hid-generic 0003:0B05:1866.0006: input,hidraw5: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input1
[ 3.089955] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input10
[ 3.090051] input: ASUSTeK Computer Inc. N-KEY Device Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input11
[ 3.148962] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input12
[ 3.149022] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input13
[ 3.149459] hid-generic 0003:0B05:1866.0007: input,hiddev1,hidraw6: USB HID v1.10 Device [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input2
[ 3.256124] PM: Image not found (code -22)
[ 3.326855] EXT4-fs (nvme0n1p2): mounted filesystem with ordered data mode. Opts: (null)
[ 3.415856] Not activating Mandatory Access Control as /sbin/tomoyo-init does not exist.
[ 3.486746] systemd[1]: Inserted module 'autofs4'
[ 3.643320] systemd[1]: systemd 244-3 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=hybrid)
[ 3.660876] systemd[1]: Detected architecture x86-64.
[ 3.685326] systemd[1]: Set hostname to <MrRobot>.
[ 3.762776] systemd[1]: /lib/systemd/system/dbus.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/dbus/system_bus_socket → /run/dbus/system_bus_socket; please update the unit file accordingly.
[ 3.798033] systemd[1]: /lib/systemd/system/pcscd.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/pcscd/pcscd.comm → /run/pcscd/pcscd.comm; please update the unit file accordingly.
[ 3.804975] systemd[1]: Created slice system-getty.slice.
[ 3.805131] systemd[1]: Created slice system-postgresql.slice.
[ 3.805269] systemd[1]: Created slice system-systemd\x2dfsck.slice.
[ 3.805433] systemd[1]: Created slice User and Session Slice.
[ 3.805473] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
[ 3.805653] systemd[1]: Set up automount Arbitrary Executable File Formats File System Automount Point.
[ 3.805693] systemd[1]: Reached target Slices.
[ 3.805704] systemd[1]: Reached target System Time Set.
[ 3.805709] systemd[1]: Reached target System Time Synchronized.
[ 3.805761] systemd[1]: Listening on Device-mapper event daemon FIFOs.
[ 3.805822] systemd[1]: Listening on LVM2 poll daemon socket.
[ 3.805881] systemd[1]: Listening on Syslog Socket.
[ 3.805951] systemd[1]: Listening on fsck to fsckd communication Socket.
[ 3.805983] systemd[1]: Listening on initctl Compatibility Named Pipe.
[ 3.806093] systemd[1]: Listening on Journal Audit Socket.
[ 3.806153] systemd[1]: Listening on Journal Socket (/dev/log).
[ 3.806222] systemd[1]: Listening on Journal Socket.
[ 3.806300] systemd[1]: Listening on udev Control Socket.
[ 3.806352] systemd[1]: Listening on udev Kernel Socket.
[ 3.806908] systemd[1]: Mounting Huge Pages File System...
[ 3.807485] systemd[1]: Mounting POSIX Message Queue File System...
[ 3.808014] systemd[1]: Mounting RPC Pipe File System...
[ 3.808642] systemd[1]: Mounting Kernel Debug File System...
[ 3.808731] systemd[1]: Condition check resulted in Kernel Module supporting RPCSEC_GSS being skipped.
[ 3.809354] systemd[1]: Starting Set the console keyboard layout...
[ 3.809936] systemd[1]: Starting Create list of static device nodes for the current kernel...
[ 3.810249] systemd[1]: Condition check resulted in Set Up Additional Binary Formats being skipped.
[ 3.810270] systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
[ 3.811283] systemd[1]: Starting Journal Service...
[ 3.812106] systemd[1]: Starting Load Kernel Modules...
[ 3.812600] systemd[1]: Starting Remount Root and Kernel File Systems...
[ 3.813090] systemd[1]: Starting udev Coldplug all Devices...
[ 3.813993] systemd[1]: Mounted Huge Pages File System.
[ 3.814086] systemd[1]: Mounted POSIX Message Queue File System.
[ 3.814181] systemd[1]: Mounted Kernel Debug File System.
[ 3.814628] systemd[1]: Started Set the console keyboard layout.
[ 3.814935] systemd[1]: Started Create list of static device nodes for the current kernel.
[ 3.818191] EXT4-fs (nvme0n1p2): re-mounted. Opts: errors=remount-ro
[ 3.819115] systemd[1]: Started Remount Root and Kernel File Systems.
[ 3.819469] systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
[ 3.819947] systemd[1]: Starting Create System Users...
[ 3.821058] RPC: Registered named UNIX socket transport module.
[ 3.821059] RPC: Registered udp transport module.
[ 3.821059] RPC: Registered tcp transport module.
[ 3.821059] RPC: Registered tcp NFSv4.1 backchannel transport module.
[ 3.821825] systemd[1]: Mounted RPC Pipe File System.
[ 3.828076] IPMI message handler: version 39.2
[ 3.828654] ipmi device interface
[ 3.828785] systemd[1]: Started Create System Users.
[ 3.829334] systemd[1]: Starting Create Static Device Nodes in /dev...
[ 3.845428] systemd[1]: Started Create Static Device Nodes in /dev.
[ 3.845570] systemd[1]: Reached target Local File Systems (Pre).
[ 3.846337] systemd[1]: Starting udev Kernel Device Manager...
[ 3.853711] nvidia: loading out-of-tree module taints kernel.
[ 3.853719] nvidia: module license 'NVIDIA' taints kernel.
[ 3.853720] Disabling lock debugging due to kernel taint
[ 3.868397] nvidia-nvlink: Nvlink Core is being initialized, major device number 245
[ 3.868671] nvidia 0000:01:00.0: enabling device (0006 -> 0007)
[ 3.868791] nvidia 0000:01:00.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=none
[ 3.883339] systemd[1]: Started udev Coldplug all Devices.
[ 3.884103] systemd[1]: Starting Helper to synchronize boot up for ifupdown...
[ 3.886606] systemd[1]: Started Helper to synchronize boot up for ifupdown.
[ 3.915721] NVRM: loading NVIDIA UNIX x86_64 Kernel Module 430.64 Sun Oct 27 11:26:12 UTC 2019
[ 3.925207] systemd[1]: Started udev Kernel Device Manager.
[ 3.926351] systemd[1]: Starting Show Plymouth Boot Screen...
[ 3.932752] nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms 430.64 Sun Oct 27 11:08:21 UTC 2019
[ 3.944125] systemd[1]: plymouth-start.service: Succeeded.
[ 3.944516] systemd[1]: Started Show Plymouth Boot Screen.
[ 3.944665] systemd[1]: Condition check resulted in Dispatch Password Requests to Console Directory Watch being skipped.
[ 3.944763] systemd[1]: Started Forward Password Requests to Plymouth Directory Watch.
[ 3.944776] systemd[1]: Reached target Local Encrypted Volumes.
[ 3.944783] systemd[1]: Reached target Paths.
[ 3.947045] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:20/PNP0C09:01/PNP0C0D:00/input/input14
[ 3.947085] ACPI: Lid Switch [LID]
[ 3.947279] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input15
[ 3.947310] ACPI: Sleep Button [SLPB]
[ 3.947356] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input16
[ 3.947380] ACPI: Power Button [PWRB]
[ 3.947428] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input17
[ 3.947473] ACPI: Power Button [PWRF]
[ 3.951221] input: Asus Wireless Radio Control as /devices/LNXSYSTM:00/LNXSYBUS:00/ATK4002:00/input/input18
[ 3.953224] ACPI Warning: \_SB.IETM._TRT: Return Package has no elements (empty) (20190816/nsprepkg-94)
[ 3.960366] nvidia_drm: unknown parameter 'modset' ignored
[ 3.960455] [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
[ 3.966838] ACPI: AC Adapter [AC0] (on-line)
[ 3.986599] proc_thermal 0000:00:04.0: enabling device (0000 -> 0002)
[ 3.990609] intel_rapl_common: Found RAPL domain package
[ 3.990610] intel_rapl_common: Found RAPL domain dram
[ 3.990949] ACPI Warning: \_SB.PCI0.PEG0.PEGP._DSM: Argument 0000004 type mismatch - Found [Buffer], ACPI requires [Package] (20190816/nsarguments-59)
[ 3.991405] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[ 4.007082] systemd[1]: Created slice system-systemd\x2dbacklight.slice.
[ 4.012723] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[ 4.014057] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 3.
[ 4.017959] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 4.
[ 4.019761] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 6.
[ 4.021427] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 5.
[ 4.022695] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 1.
[ 4.023788] systemd[1]: Activating swap /dev/disk/by-uuid/4c9ba43b-ed02-4a45-a443-18165b990cbd...
[ 4.024370] systemd[1]: Starting File System Check on /dev/disk/by-uuid/E0CA-BDD9...
[ 4.024942] systemd[1]: Starting File System Check on /dev/disk/by-uuid/c4a4634f-c56d-473a-bf06-9c2829dbe7ce...
[ 4.025537] systemd[1]: Starting File System Check on /dev/disk/by-uuid/eae8c524-8423-4e8d-bedd-48c4ae0cbe92...
[ 4.026280] systemd[1]: Starting File System Check on /dev/disk/by-uuid/ec4b71f8-b00e-4cc4-9aa6-41dab1088f78...
[ 4.030000] systemd[1]: Started File System Check Daemon to report status.
[ 4.047438] input: PC Speaker as /devices/platform/pcspkr/input/input19
[ 4.047951] iTCO_vendor_support: vendor-support=0
[ 4.048125] EFI Variables Facility v0.08 2004-May-17
[ 4.051171] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[ 4.051613] iTCO_wdt: Found a Intel PCH TCO device (Version=6, TCOBASE=0x0400)
[ 4.053590] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[ 4.058355] Intel(R) Wireless WiFi driver for Linux
[ 4.058355] Copyright(c) 2003- 2015 Intel Corporation
[ 4.058392] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[ 4.058589] asus_wmi: ASUS WMI generic driver loaded
[ 4.059519] asus_wmi: Initialization: 0x1
[ 4.059543] asus_wmi: BIOS WMI version: 9.0
[ 4.059585] asus_wmi: SFUN value: 0x21
[ 4.059587] asus-nb-wmi asus-nb-wmi: Detected ATK, not ASUSWMI, use DSTS
[ 4.059588] asus-nb-wmi asus-nb-wmi: Detected ATK, enable event queue
[ 4.063061] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input20
[ 4.072114] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[ 4.075850] snd_hda_intel 0000:01:00.1: enabling device (0000 -> 0002)
[ 4.075903] snd_hda_intel 0000:01:00.1: Disabling MSI
[ 4.075909] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[ 4.076159] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[ 4.080708] Adding 31250428k swap on /dev/nvme0n1p4. Priority:-2 extents:1 across:31250428k SSFS
[ 4.081801] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[ 4.081802] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[ 4.081802] RAPL PMU: hw unit of domain package 2^-14 Joules
[ 4.081803] RAPL PMU: hw unit of domain dram 2^-14 Joules
[ 4.081803] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[ 4.082162] iwlwifi 0000:00:14.3: firmware: direct-loading firmware iwlwifi-9000-pu-b0-jf-b0-46.ucode
[ 4.082177] iwlwifi 0000:00:14.3: Found debug destination: EXTERNAL_DRAM
[ 4.082178] iwlwifi 0000:00:14.3: Found debug configuration: 0
[ 4.082452] iwlwifi 0000:00:14.3: loaded firmware version 46.a41adfe7.0 op_mode iwlmvm
[ 4.083496] systemd[1]: Activated swap /dev/disk/by-uuid/4c9ba43b-ed02-4a45-a443-18165b990cbd.
[ 4.083573] systemd[1]: Reached target Swap.
[ 4.086842] systemd[1]: Started File System Check on /dev/disk/by-uuid/c4a4634f-c56d-473a-bf06-9c2829dbe7ce.
[ 4.087600] systemd[1]: Started File System Check on /dev/disk/by-uuid/ec4b71f8-b00e-4cc4-9aa6-41dab1088f78.
[ 4.091245] systemd[1]: Mounting /tmp...
[ 4.099105] EXT4-fs (nvme0n1p3): mounted filesystem with ordered data mode. Opts: (null)
[ 4.099414] EXT4-fs (nvme0n1p5): mounted filesystem with ordered data mode. Opts: (null)
[ 4.100841] systemd[1]: Mounting /var...
[ 4.105172] systemd[1]: Started File System Check on /dev/disk/by-uuid/eae8c524-8423-4e8d-bedd-48c4ae0cbe92.
[ 4.105831] systemd[1]: Mounted /tmp.
[ 4.106170] systemd[1]: Mounted /var.
[ 4.108260] systemd[1]: Mounting /home...
[ 4.110668] systemd[1]: Mounting Mount unit for core, revision 8268...
[ 4.112899] systemd[1]: Mounting Mount unit for core18, revision 1279...
[ 4.114251] systemd[1]: Mounting Mount unit for core18, revision 1288...
[ 4.116170] systemd[1]: Mounting Mount unit for discord, revision 101...
[ 4.117841] systemd[1]: Mounting Mount unit for gnome-3-26-1604, revision 98...
[ 4.119853] systemd[1]: Mounting Mount unit for gtk-common-themes, revision 1353...
[ 4.120332] EXT4-fs (nvme0n1p6): mounted filesystem with ordered data mode. Opts: (null)
[ 4.120832] systemd[1]: Mounting Mount unit for hello-world, revision 29...
[ 4.121834] systemd[1]: Mounting Mount unit for notepad-plus-plus, revision 219...
[ 4.122842] systemd[1]: Mounting Mount unit for wine-platform-3-stable, revision 6...
[ 4.123622] systemd[1]: Mounting Mount unit for wine-platform-runtime, revision 62...
[ 4.124236] systemd[1]: Starting Load/Save Screen Backlight Brightness of backlight:intel_backlight...
[ 4.125095] systemd[1]: Starting Load/Save Random Seed...
[ 4.126788] systemd[1]: Mounted /home.
[ 4.131246] systemd[1]: Started Load/Save Screen Backlight Brightness of backlight:intel_backlight.
[ 4.131650] systemd[1]: Started File System Check on /dev/disk/by-uuid/E0CA-BDD9.
[ 4.132252] systemd[1]: Mounting /boot/efi...
[ 4.132597] systemd[1]: Started Load/Save Random Seed.
[ 4.210281] battery: new extension: ASUS Battery Extension
[ 4.210462] systemd[1]: Started Journal Service.
[ 4.216519] systemd-journald[433]: Received client request to flush runtime journal.
[ 4.598581] input: ELAN1203:00 04F3:307A Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input21
[ 4.598682] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input22
[ 4.598720] hid-multitouch 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[ 4.613032] pstore: Using crash dump compression: deflate
[ 4.633252] Bluetooth: Core ver 2.22
[ 4.633424] NET: Registered protocol family 31
[ 4.633425] Bluetooth: HCI device and connection manager initialized
[ 4.633429] Bluetooth: HCI socket layer initialized
[ 4.633431] Bluetooth: L2CAP socket layer initialized
[ 4.633434] Bluetooth: SCO socket layer initialized
[ 4.638013] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC294: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[ 4.638014] snd_hda_codec_realtek hdaudioC0D0: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[ 4.638016] snd_hda_codec_realtek hdaudioC0D0: hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[ 4.638016] snd_hda_codec_realtek hdaudioC0D0: mono: mono_out=0x0
[ 4.638017] snd_hda_codec_realtek hdaudioC0D0: inputs:
[ 4.638018] snd_hda_codec_realtek hdaudioC0D0: Headset Mic=0x19
[ 4.638019] snd_hda_codec_realtek hdaudioC0D0: Internal Mic=0x12
[ 4.650651] pstore: Registered efi as persistent store backend
[ 4.651515] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[ 4.656568] usbcore: registered new interface driver btusb
[ 4.657608] Bluetooth: hci0: Firmware revision 0.1 build 216 week 27 2019
[ 4.659122] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 4.659303] iwlwifi 0000:00:14.3: Allocated 0x00400000 bytes for firmware monitor.
[ 4.700598] iwlwifi 0000:00:14.3: base HW address: 0c:dd:24:2a:ff:76
[ 4.768834] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[ 4.768946] thermal thermal_zone6: failed to read out thermal zone (-61)
[ 4.781370] intel_rapl_common: Found RAPL domain package
[ 4.781370] intel_rapl_common: Found RAPL domain core
[ 4.781371] intel_rapl_common: Found RAPL domain uncore
[ 4.781372] intel_rapl_common: Found RAPL domain dram
[ 4.796644] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[ 4.796645] [drm] No driver support for vblank timestamp query.
[ 4.796959] [drm] Initialized nvidia-drm 0.0.0 20160202 for 0000:01:00.0 on minor 1
[ 4.799227] ------------[ cut here ]------------
[ 4.799228] refcount_t: underflow; use-after-free.
[ 4.799238] WARNING: CPU: 9 PID: 337 at lib/refcount.c:190 refcount_sub_and_test_checked+0x55/0x60
[ 4.799238] Modules linked in: intel_rapl_msr(E) pcc_cpufreq(E-) acpi_cpufreq(E-) x86_pkg_temp_thermal(E) snd_sof_pci(E) intel_powerclamp(E) snd_sof_intel_hda_common(E) snd_sof_intel_hda(E) snd_sof_intel_byt(E) snd_sof_intel_ipc(E) snd_sof(E) snd_sof_xtensa_dsp(E) snd_soc_skl(E) snd_soc_hdac_hda(E) btusb(E) kvm_intel(E) nls_ascii(E) snd_hda_ext_core(E) btrtl(E) btbcm(E) nls_cp437(E) btintel(E) snd_soc_sst_ipc(E) iwlmvm(E) snd_hda_codec_realtek(E+) kvm(E) snd_soc_sst_dsp(E) bluetooth(E) vfat(E) snd_hda_codec_hdmi(E+) snd_hda_codec_generic(E) snd_soc_acpi_intel_match(E) irqbypass(E) efi_pstore(E) fat(E) intel_cstate(E) loop(E+) ledtrig_audio(E) mac80211(E) snd_soc_acpi(E) libarc4(E) snd_soc_core(E) intel_uncore(E) snd_compress(E) joydev(E) snd_hda_intel(E) drbg(E) snd_intel_nhlt(E) snd_hda_codec(E) ansi_cprng(E) snd_hda_core(E) asus_nb_wmi(E) snd_hwdep(E) asus_wmi(E) iwlwifi(E) snd_pcm(E) iTCO_wdt(E) ecdh_generic(E) ecc(E) iTCO_vendor_support(E) intel_rapl_perf(E) sparse_keymap(E) efivars(E)
[ 4.799259] serio_raw(E) pcspkr(E) wmi_bmof(E) watchdog(E) mxm_wmi(E) snd_timer(E) hid_multitouch(E) cfg80211(E) mei_me(E) snd(E) mei(E) rfkill(E) soundcore(E) processor_thermal_device(E) intel_rapl_common(E) intel_pch_thermal(E) intel_soc_dts_iosf(E) int3403_thermal(E) int340x_thermal_zone(E) ac(E) tpm_crb(E) tpm_tis(E) tpm_tis_core(E) evdev(E) nvidia_drm(POE) tpm(E) rng_core(E) int3400_thermal(E) asus_wireless(E) acpi_thermal_rel(E) acpi_pad(E) acpi_tad(E) button(E) nvidia_modeset(POE) nvidia(POE) ipmi_devintf(E) ipmi_msghandler(E) coretemp(E) sunrpc(E) efivarfs(E) ip_tables(E) x_tables(E) autofs4(E) ext4(E) crc16(E) mbcache(E) jbd2(E) crc32c_generic(E) hid_generic(E) usbhid(E) crct10dif_pclmul(E) crc32_pclmul(E) crc32c_intel(E) ghash_clmulni_intel(E) i915(E) ahci(E) i2c_designware_platform(E) r8169(E) i2c_designware_core(E) i2c_algo_bit(E) libahci(E) aesni_intel(E) drm_kms_helper(E) xhci_pci(E) crypto_simd(E) realtek(E) nvme(E) libata(E) cryptd(E) xhci_hcd(E) glue_helper(E)
[ 4.799281] intel_lpss_pci(E) i2c_i801(E) libphy(E) intel_lpss(E) nvme_core(E) scsi_mod(E) usbcore(E) drm(E) idma64(E) mfd_core(E) usb_common(E) i2c_hid(E) hid(E) battery(E) wmi(E) video(E)
[ 4.799288] CPU: 9 PID: 337 Comm: plymouthd Tainted: P OE 5.4.0-kali2-amd64 0000001 Debian 5.4.8-1kali1
[ 4.799289] Hardware name: ASUSTeK COMPUTER INC. ROG Strix G731GV_G731GV/G731GV, BIOS G731GV.307 09/24/2019
[ 4.799291] RIP: 0010:refcount_sub_and_test_checked+0x55/0x60
[ 4.799292] Code: e0 41 5c c3 44 89 e0 41 5c c3 44 0f b6 25 52 0f d0 00 45 84 e4 75 e4 48 c7 c7 d0 54 ce be c6 05 3f 0f d0 00 01 e8 c9 33 c8 ff <0f> 0b eb d0 0f 1f 80 00 00 00 00 48 89 fe bf 01 00 00 00 eb 96 66
[ 4.799292] RSP: 0018:ffffb36c8038bcb0 EFLAGS: 00010282
[ 4.799293] RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
[ 4.799294] RDX: 0000000000000007 RSI: 0000000000000096 RDI: ffff8c62ada57680
[ 4.799295] RBP: ffff8c629e130c28 R08: 00000000000003d8 R09: 0000000000000004
[ 4.799295] R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
[ 4.799296] R13: 0000000000000000 R14: ffff8c62aa54d800 R15: 0000000000000008
[ 4.799297] FS: 00007f464d96c740(0000) GS:ffff8c62ada40000(0000) knlGS:0000000000000000
[ 4.799298] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 4.799298] CR2: 000055daf6d3dae0 CR3: 000000045acae004 CR4: 00000000003606e0
[ 4.799299] Call Trace:
[ 4.799304] nv_drm_atomic_helper_disable_all+0xae/0x260 [nvidia_drm]
[ 4.799307] nv_drm_master_drop+0x22/0x60 [nvidia_drm]
[ 4.799317] drm_drop_master+0x1e/0x30 [drm]
[ 4.799324] drm_dropmaster_ioctl+0x4c/0x90 [drm]
[ 4.799330] ? drm_setmaster_ioctl+0xb0/0xb0 [drm]
[ 4.799337] drm_ioctl_kernel+0xaa/0xf0 [drm]
[ 4.799345] drm_ioctl+0x208/0x390 [drm]
[ 4.799352] ? drm_setmaster_ioctl+0xb0/0xb0 [drm]
[ 4.799368] do_vfs_ioctl+0x40e/0x670
[ 4.799371] ksys_ioctl+0x5e/0x90
[ 4.799375] __x64_sys_ioctl+0x16/0x20
[ 4.799377] do_syscall_64+0x52/0x160
[ 4.799379] entry_SYSCALL_64_after_hwframe+0x44/0xa9
[ 4.799380] RIP: 0033:0x7f464dc035b7
[ 4.799382] Code: 00 00 90 48 8b 05 d9 78 0c 00 64 c7 00 26 00 00 00 48 c7 c0 ff ff ff ff c3 66 2e 0f 1f 84 00 00 00 00 00 b8 10 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d a9 78 0c 00 f7 d8 64 89 01 48
[ 4.799382] RSP: 002b:00007ffd8a0f14f8 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
[ 4.799383] RAX: ffffffffffffffda RBX: 0000000000000000 RCX: 00007f464dc035b7
[ 4.799384] RDX: 0000000000000000 RSI: 000000000000641f RDI: 000000000000000b
[ 4.799385] RBP: 000000000000641f R08: 0000563b66ffb140 R09: 0000563b66ffb140
[ 4.799385] R10: 0000000000000000 R11: 0000000000000246 R12: 00007f464d96c6c0
[ 4.799386] R13: 000000000000000b R14: 00007f464dce6320 R15: 00007f464dce6270
[ 4.799387] ---[ end trace bc1ba36bd65821b4 ]---
[ 4.953459] loop: module loaded
[ 4.954045] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input23
[ 4.954222] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input24
[ 5.034976] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[ 5.131862] input: HDA Intel PCH Headset Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input25
[ 5.131988] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input26
[ 5.132112] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input27
[ 5.132221] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input28
[ 5.132322] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input29
[ 5.132438] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input30
[ 5.132537] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input31
[ 5.427850] audit: type=1400 audit(1578644375.280:2): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/haveged" pid=801 comm="apparmor_parser"
[ 5.428019] audit: type=1400 audit(1578644375.280:3): apparmor="STATUS" operation="profile_load" profile="unconfined" name="lsb_release" pid=798 comm="apparmor_parser"
[ 5.428280] audit: type=1400 audit(1578644375.280:4): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe" pid=799 comm="apparmor_parser"
[ 5.428282] audit: type=1400 audit(1578644375.280:5): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe//kmod" pid=799 comm="apparmor_parser"
[ 5.428856] audit: type=1400 audit(1578644375.284:6): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/bin/man" pid=806 comm="apparmor_parser"
[ 5.428865] audit: type=1400 audit(1578644375.284:7): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_filter" pid=806 comm="apparmor_parser"
[ 5.428872] audit: type=1400 audit(1578644375.284:8): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_groff" pid=806 comm="apparmor_parser"
[ 5.429125] audit: type=1400 audit(1578644375.284:9): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confine" pid=804 comm="apparmor_parser"
[ 5.429128] audit: type=1400 audit(1578644375.284:10): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confine//mount-namespace-capture-helper" pid=804 comm="apparmor_parser"
[ 5.429185] audit: type=1400 audit(1578644375.284:11): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/ntpd" pid=796 comm="apparmor_parser"
[ 5.521123] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[ 5.521124] Bluetooth: BNEP filters: protocol multicast
[ 5.521126] Bluetooth: BNEP socket layer initialized
[ 5.810989] r8169 0000:03:00.0: firmware: direct-loading firmware rtl_nic/rtl8168h-2.fw
[ 5.811064] Generic FE-GE Realtek PHY r8169-300:00: attached PHY driver [Generic FE-GE Realtek PHY] (mii_bus:phy_addr=r8169-300:00, irq=IGNORE)
[ 5.922075] r8169 0000:03:00.0 eth0: Link is Down
[ 5.932047] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.047692] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.112006] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[ 6.163007] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.278720] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.342862] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[ 7.113758] broken atomic modeset userspace detected, disabling atomic
[ 10.426822] Bluetooth: RFCOMM TTY layer initialized
[ 10.426831] Bluetooth: RFCOMM socket layer initialized
[ 10.426838] Bluetooth: RFCOMM ver 1.11
[ 10.771078] wlan0: authenticate with 2e:0e:3d:a6:43:ef
[ 10.778631] wlan0: send auth to 2e:0e:3d:a6:43:ef (try 1/3)
[ 10.818236] wlan0: authenticated
[ 10.820736] wlan0: associate with 2e:0e:3d:a6:43:ef (try 1/3)
[ 10.824646] wlan0: RX AssocResp from 2e:0e:3d:a6:43:ef (capab=0x431 status=0 aid=2)
[ 10.828254] wlan0: associated
[ 10.898882] wlan0: Limiting TX power to 20 (20 - 0) dBm as advertised by 2e:0e:3d:a6:43:ef
[ 11.053825] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 11.954978] vboxdrv: Found 12 processor cores
[ 11.977102] vboxdrv: TSC mode is Invariant, tentative frequency 2592002418 Hz
[ 11.977103] vboxdrv: Successfully loaded version 6.1.0_Debian (interface 0x002d0001)
[ 11.985925] VBoxNetFlt: Successfully started.
[ 11.993795] VBoxNetAdp: Successfully started.






i dont see any errors on gpu but if i use old kernel it is no more having smooth problems...



your question: Are you saying that you have better framerate with the new kernel but that despite this the display seems laggy?
answer: : it says better framerate but it not looks so on kazam video recording it is not posible to understand it but i move the window too much but you see a small move and yes it is more laggy even if it says more framerate... it is annoying that it is so much laggy more then if i dont have nvidia-drivers...

your question: Are you all using nvidia drivers?
answer : of course im using nvidia drivers you can understand it from my topic...

your question: Are you sure that Xorg is using the nvidia drivers too?
answer : yes im sure here is my xorg file:
Section "ServerLayout"
    Identifier "layout"
    Screen 0 "nvidia"
    Inactive "intel"
EndSection

Section "Device"
    Identifier "nvidia"
    Driver "nvidia"
    BusID "PCI:1:0:0"
    Option "Interactive" "False"
EndSection

Section "Screen"
    Identifier "nvidia"
    Device "nvidia"
    Option "AllowEmptyInitialConfiguration"
EndSection

Section "Device"
    Identifier "intel"
    Driver "modesetting"
EndSection

Section "Screen"
    Identifier "intel"
    Device "intel"
EndSection

your question: Maybe the switch to the new kernel somehow brought you back to the nouveau drivers?
answer :
nvidia-smi
Fri Jan 10 11:30:48 2020
+-----------------------------------------------------------------------------+
| NVIDIA-SMI 430.64 Driver Version: 430.64 CUDA Version: 10.1 |
|-------------------------------+----------------------+----------------------+
| GPU Name Persistence-M| Bus-Id Disp.A | Volatile Uncorr. ECC |
| Fan Temp Perf Pwr:Usage/Cap| Memory-Usage | GPU-Util Compute M. |
|===============================+======================+======================|
| 0 GeForce RTX 2060 On | 00000000:01:00.0 Off | N/A |
| N/A 45C P0 34W / N/A | 237MiB / 5934MiB | 2% Default |
+-------------------------------+----------------------+----------------------+
                                                                               
+-----------------------------------------------------------------------------+
| Processes: GPU Memory |
| GPU PID Type Process name Usage |
|=============================================================================|
| 0 1047 G /usr/lib/xorg/Xorg 158MiB |
| 0 1417 G /usr/bin/compton 5MiB |
| 0 2045 G /usr/lib/firefox-esr/firefox-esr 71MiB |
+-----------------------------------------------------------------------------+
┌─[azamet@MrRobot]─[~]
└──╼ $lsmod |grep -i nouveau
┌─[✗]─[azamet@MrRobot]─[~]
└──╼ $

your question: Or maybe it's a problem in the nvidia driver and you need a fixed nvidia driver.
answer : im not pro you can see my nvidia driver version too from my nvidia-smi output

your question: Can you try the nvidia driver version 440.44 in Debian experimental?
answer : i dont know i see before the version 435 is released which is not beta ( i think but you know better then me ) but i dont find it in kali repo and i dont know which ppa i need to add for it...




so what is your suggestions sir thanks for giving your time to this problem

azamet

2020-01-10 08:59

reporter   ~0011862

and this is the old kernel dmesg output
sudo dmesg
[ 0.000000] microcode: microcode updated early to revision 0xca, date = 2019-10-03
[ 0.000000] Linux version 5.3.0-kali3-amd64 (devel@kali.org) (gcc version 9.2.1 20191130 (Debian 9.2.1-21)) 0000001 SMP Debian 5.3.15-1kali1 (2019-12-09)
[ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-5.3.0-kali3-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[ 0.000000] x86/fpu: xstate_offset[2]: 576, xstate_sizes[2]: 256
[ 0.000000] x86/fpu: xstate_offset[3]: 832, xstate_sizes[3]: 64
[ 0.000000] x86/fpu: xstate_offset[4]: 896, xstate_sizes[4]: 64
[ 0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[ 0.000000] BIOS-provided physical RAM map:
[ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[ 0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000789b9fff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000789ba000-0x000000007a230fff] reserved
[ 0.000000] BIOS-e820: [mem 0x000000007a231000-0x000000007a2adfff] ACPI data
[ 0.000000] BIOS-e820: [mem 0x000000007a2ae000-0x000000007a3c3fff] ACPI NVS
[ 0.000000] BIOS-e820: [mem 0x000000007a3c4000-0x000000007ab34fff] reserved
[ 0.000000] BIOS-e820: [mem 0x000000007ab35000-0x000000007ac0dfff] type 20
[ 0.000000] BIOS-e820: [mem 0x000000007ac0e000-0x000000007ac0efff] usable
[ 0.000000] BIOS-e820: [mem 0x000000007ac0f000-0x000000007fffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047dffffff] usable
[ 0.000000] NX (Execute Disable) protection: active
[ 0.000000] efi: EFI v2.70 by American Megatrends
[ 0.000000] efi: ACPI 2.0=0x7a24a000 ACPI=0x7a24a000 TPMFinalLog=0x7a32d000 SMBIOS=0x7a9eb000 SMBIOS 3.0=0x7a9ea000 MEMATTR=0x7555d018 ESRT=0x755d4f98
[ 0.000000] secureboot: Secure boot could not be determined (mode 0)
[ 0.000000] SMBIOS 3.2.1 present.
[ 0.000000] DMI: ASUSTeK COMPUTER INC. ROG Strix G731GV_G731GV/G731GV, BIOS G731GV.307 09/24/2019
[ 0.000000] tsc: Detected 2600.000 MHz processor
[ 0.000410] tsc: Detected 2599.992 MHz TSC
[ 0.000410] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[ 0.000412] e820: remove [mem 0x000a0000-0x000fffff] usable
[ 0.000417] last_pfn = 0x47e000 max_arch_pfn = 0x400000000
[ 0.000421] MTRR default type: write-back
[ 0.000422] MTRR fixed ranges enabled:
[ 0.000423] 00000-9FFFF write-back
[ 0.000424] A0000-BFFFF uncachable
[ 0.000424] C0000-FFFFF write-protect
[ 0.000425] MTRR variable ranges enabled:
[ 0.000426] 0 base 0080000000 mask 7F80000000 uncachable
[ 0.000427] 1 base 007C000000 mask 7FFC000000 uncachable
[ 0.000428] 2 base 007B800000 mask 7FFF800000 uncachable
[ 0.000429] 3 base 2000000000 mask 6000000000 uncachable
[ 0.000430] 4 base 1000000000 mask 7000000000 uncachable
[ 0.000430] 5 base 0800000000 mask 7800000000 uncachable
[ 0.000431] 6 base 4000000000 mask 4000000000 uncachable
[ 0.000432] 7 disabled
[ 0.000432] 8 disabled
[ 0.000432] 9 disabled
[ 0.000894] x86/PAT: Configuration [0-7]: WB WC UC- UC WB WP UC- WT
[ 0.001050] last_pfn = 0x7ac0f max_arch_pfn = 0x400000000
[ 0.016376] esrt: Reserving ESRT space from 0x00000000755d4f98 to 0x00000000755d4fd0.
[ 0.016391] Using GB pages for direct mapping
[ 0.016400] BRK [0x411201000, 0x411201fff] PGTABLE
[ 0.016401] BRK [0x411202000, 0x411202fff] PGTABLE
[ 0.016402] BRK [0x411203000, 0x411203fff] PGTABLE
[ 0.016438] BRK [0x411204000, 0x411204fff] PGTABLE
[ 0.016439] BRK [0x411205000, 0x411205fff] PGTABLE
[ 0.016570] BRK [0x411206000, 0x411206fff] PGTABLE
[ 0.016605] BRK [0x411207000, 0x411207fff] PGTABLE
[ 0.016640] BRK [0x411208000, 0x411208fff] PGTABLE
[ 0.016716] RAMDISK: [mem 0x3035f000-0x341a6fff]
[ 0.016727] ACPI: Early table checksum verification disabled
[ 0.016729] ACPI: RSDP 0x000000007A24A000 000024 (v02 _ASUS_)
[ 0.016732] ACPI: XSDT 0x000000007A24A0B8 0000F4 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016737] ACPI: FACP 0x000000007A289E40 000114 (v06 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016741] ACPI: DSDT 0x000000007A24A240 03FBFE (v02 _ASUS_ Notebook 01072009 INTL 20160527)
[ 0.016744] ACPI: FACS 0x000000007A3C2080 000040
[ 0.016745] ACPI: APIC 0x000000007A289F58 0000F4 (v04 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016748] ACPI: FPDT 0x000000007A28A050 000044 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016750] ACPI: FIDT 0x000000007A28A098 00009C (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016752] ACPI: MCFG 0x000000007A28A138 00003C (v01 _ASUS_ Notebook 01072009 MSFT 00000097)
[ 0.016754] ACPI: ECDT 0x000000007A28A178 0000C1 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[ 0.016757] ACPI: SSDT 0x000000007A28A240 0053F1 (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[ 0.016761] ACPI: SSDT 0x000000007A28F638 001B1C (v02 CpuRef CpuSsdt 00003000 INTL 20160527)
[ 0.016766] ACPI: SSDT 0x000000007A291158 0000EB (v01 Intel_ UsbCTabl 00001000 INTL 20160527)
[ 0.016769] ACPI: SSDT 0x000000007A291248 0031C6 (v02 SaSsdt SaSsdt 00003000 INTL 20160527)
[ 0.016771] ACPI: SSDT 0x000000007A294410 0024BE (v02 PegSsd PegSsdt 00001000 INTL 20160527)
[ 0.016774] ACPI: HPET 0x000000007A2968D0 000038 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016776] ACPI: SSDT 0x000000007A296908 000CF7 (v02 _ASUS_ CflH_Rvp 00001000 INTL 20160527)
[ 0.016778] ACPI: UEFI 0x000000007A297600 000042 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016780] ACPI: LPIT 0x000000007A297648 000094 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016782] ACPI: SSDT 0x000000007A2976E0 0027DE (v02 _ASUS_ PtidDevc 00001000 INTL 20160527)
[ 0.016785] ACPI: SSDT 0x000000007A299EC0 0014E2 (v02 _ASUS_ TbtTypeC 00000000 INTL 20160527)
[ 0.016787] ACPI: DBGP 0x000000007A29B3A8 000034 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016789] ACPI: DBG2 0x000000007A29B3E0 000054 (v00 _ASUS_ Notebook 00000002 01000013)
[ 0.016791] ACPI: DMAR 0x000000007A29B438 0000A8 (v01 INTEL EDK2 00000002 01000013)
[ 0.016794] ACPI: SSDT 0x000000007A29B4E0 000144 (v02 Intel ADebTabl 00001000 INTL 20160527)
[ 0.016796] ACPI: SSDT 0x000000007A29B628 0000AE (v02 SgRef SgPeg 00001000 INTL 20160527)
[ 0.016798] ACPI: BGRT 0x000000007A29B6D8 000038 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016800] ACPI: TPM2 0x000000007A29B710 000034 (v04 _ASUS_ Notebook 00000001 AMI 00000000)
[ 0.016803] ACPI: SSDT 0x000000007A29B748 001FEF (v01 OptRef OptTabl 00001000 INTL 20160527)
[ 0.016805] ACPI: WSMT 0x000000007A29D738 000028 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016812] ACPI: Local APIC address 0xfee00000
[ 0.017428] No NUMA configuration found
[ 0.017429] Faking a node at [mem 0x0000000000000000-0x000000047dffffff]
[ 0.017432] NODE_DATA(0) allocated [mem 0x47dffb000-0x47dffffff]
[ 0.017461] Zone ranges:
[ 0.017461] DMA [mem 0x0000000000001000-0x0000000000ffffff]
[ 0.017463] DMA32 [mem 0x0000000001000000-0x00000000ffffffff]
[ 0.017464] Normal [mem 0x0000000100000000-0x000000047dffffff]
[ 0.017464] Device empty
[ 0.017465] Movable zone start for each node
[ 0.017466] Early memory node ranges
[ 0.017466] node 0: [mem 0x0000000000001000-0x000000000009efff]
[ 0.017467] node 0: [mem 0x0000000000100000-0x00000000789b9fff]
[ 0.017468] node 0: [mem 0x000000007ac0e000-0x000000007ac0efff]
[ 0.017469] node 0: [mem 0x0000000100000000-0x000000047dffffff]
[ 0.017679] Zeroed struct page in unavailable ranges: 30375 pages
[ 0.017680] Initmem setup node 0 [mem 0x0000000000001000-0x000000047dffffff]
[ 0.017681] On node 0 totalpages: 4155737
[ 0.017682] DMA zone: 64 pages used for memmap
[ 0.017683] DMA zone: 23 pages reserved
[ 0.017684] DMA zone: 3998 pages, LIFO batch:0
[ 0.017733] DMA32 zone: 7655 pages used for memmap
[ 0.017734] DMA32 zone: 489915 pages, LIFO batch:63
[ 0.025603] Normal zone: 57216 pages used for memmap
[ 0.025603] Normal zone: 3661824 pages, LIFO batch:63
[ 0.064192] x86/hpet: Will disable the HPET for this platform because it's not reliable
[ 0.064228] Reserving Intel graphics memory at [mem 0x7c000000-0x7fffffff]
[ 0.065045] ACPI: PM-Timer IO Port: 0x1808
[ 0.065049] ACPI: Local APIC address 0xfee00000
[ 0.065063] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[ 0.065063] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[ 0.065064] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[ 0.065064] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[ 0.065065] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[ 0.065065] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[ 0.065066] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[ 0.065066] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[ 0.065067] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[ 0.065067] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[ 0.065068] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[ 0.065068] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[ 0.065128] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[ 0.065129] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[ 0.065131] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[ 0.065132] ACPI: IRQ0 used by override.
[ 0.065133] ACPI: IRQ9 used by override.
[ 0.065135] Using ACPI (MADT) for SMP configuration information
[ 0.065136] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[ 0.065141] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[ 0.065155] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[ 0.065156] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[ 0.065157] PM: Registered nosave memory: [mem 0x789ba000-0x7a230fff]
[ 0.065158] PM: Registered nosave memory: [mem 0x7a231000-0x7a2adfff]
[ 0.065158] PM: Registered nosave memory: [mem 0x7a2ae000-0x7a3c3fff]
[ 0.065159] PM: Registered nosave memory: [mem 0x7a3c4000-0x7ab34fff]
[ 0.065159] PM: Registered nosave memory: [mem 0x7ab35000-0x7ac0dfff]
[ 0.065160] PM: Registered nosave memory: [mem 0x7ac0f000-0x7fffffff]
[ 0.065161] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[ 0.065161] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[ 0.065162] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[ 0.065162] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[ 0.065163] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[ 0.065163] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[ 0.065164] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[ 0.065164] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[ 0.065165] PM: Registered nosave memory: [mem 0xfed04000-0xfedfffff]
[ 0.065165] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[ 0.065166] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[ 0.065166] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[ 0.065167] [mem 0x80000000-0xdfffffff] available for PCI devices
[ 0.065168] Booting paravirtualized kernel on bare hardware
[ 0.065171] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[ 0.153680] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:12 nr_node_ids:1
[ 0.154026] percpu: Embedded 53 pages/cpu s178200 r8192 d30696 u262144
[ 0.154031] pcpu-alloc: s178200 r8192 d30696 u262144 alloc=1*2097152
[ 0.154032] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- --
[ 0.154054] Built 1 zonelists, mobility grouping on. Total pages: 4090779
[ 0.154054] Policy zone: Normal
[ 0.154055] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-5.3.0-kali3-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[ 0.155052] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[ 0.155524] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes, linear)
[ 0.155632] mem auto-init: stack:off, heap alloc:off, heap free:off
[ 0.159389] Calgary: detecting Calgary via BIOS EBDA area
[ 0.159391] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
[ 0.200991] Memory: 16099376K/16622948K available (10243K kernel code, 1196K rwdata, 3560K rodata, 1660K init, 2096K bss, 523572K reserved, 0K cma-reserved)
[ 0.201114] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[ 0.201124] Kernel/User page tables isolation: enabled
[ 0.201136] ftrace: allocating 33169 entries in 130 pages
[ 0.214430] rcu: Hierarchical RCU implementation.
[ 0.214431] rcu: RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=12.
[ 0.214432] rcu: RCU calculated value of scheduler-enlistment delay is 25 jiffies.
[ 0.214433] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=12
[ 0.217313] NR_IRQS: 33024, nr_irqs: 2152, preallocated irqs: 16
[ 0.217856] random: crng done (trusting CPU's manufacturer)
[ 0.217880] Console: colour dummy device 80x25
[ 0.217883] printk: console [tty0] enabled
[ 0.217899] ACPI: Core revision 20190703
[ 0.218204] APIC: Switch to symmetric I/O mode setup
[ 0.218205] DMAR: Host address width 39
[ 0.218206] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[ 0.218211] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[ 0.218212] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[ 0.218215] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[ 0.218216] DMAR: RMRR base: 0x000000791d2000 end: 0x000000791f1fff
[ 0.218216] DMAR: RMRR base: 0x0000007b800000 end: 0x0000007fffffff
[ 0.218218] DMAR-IR: IOAPIC id 2 under DRHD base 0xfed91000 IOMMU 1
[ 0.218219] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[ 0.218220] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[ 0.221394] DMAR-IR: Enabled IRQ remapping in x2apic mode
[ 0.221395] x2apic enabled
[ 0.221427] Switched APIC routing to cluster x2apic.
[ 0.230650] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x257a34a6eea, max_idle_ns: 440795264358 ns
[ 0.230654] Calibrating delay loop (skipped), value calculated using timer frequency.. 5199.98 BogoMIPS (lpj=10399968)
[ 0.230656] pid_max: default: 32768 minimum: 301
[ 0.233996] LSM: Security Framework initializing
[ 0.234000] Yama: disabled by default; enable with sysctl kernel.yama.*
[ 0.234023] AppArmor: AppArmor initialized
[ 0.234024] TOMOYO Linux initialized
[ 0.234063] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[ 0.234089] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[ 0.234320] mce: CPU0: Thermal monitoring enabled (TM1)
[ 0.234350] process: using mwait in idle threads
[ 0.234360] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[ 0.234361] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[ 0.234363] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[ 0.234364] Spectre V2 : Mitigation: Full generic retpoline
[ 0.234365] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[ 0.234365] Spectre V2 : Enabling Restricted Speculation for firmware calls
[ 0.234366] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[ 0.234367] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[ 0.234368] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[ 0.234370] MDS: Mitigation: Clear CPU buffers
[ 0.234603] Freeing SMP alternatives memory: 24K
[ 0.234651] TSC deadline timer enabled
[ 0.234651] smpboot: CPU0: Intel(R) Core(TM) i7-9750H CPU @ 2.60GHz (family: 0x6, model: 0x9e, stepping: 0xa)
[ 0.234651] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[ 0.234651] ... version: 4
[ 0.234651] ... bit width: 48
[ 0.234651] ... generic registers: 4
[ 0.234651] ... value mask: 0000ffffffffffff
[ 0.234651] ... max period: 00007fffffffffff
[ 0.234651] ... fixed-purpose events: 3
[ 0.234651] ... event mask: 000000070000000f
[ 0.234651] rcu: Hierarchical SRCU implementation.
[ 0.234651] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[ 0.234651] smp: Bringing up secondary CPUs ...
[ 0.234651] x86: Booting SMP configuration:
[ 0.234651] .... node #0, CPUs: 0000001 #2 #3 0000004 0000005 0000006
[ 0.244450] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[ 0.244450] 0000007 0000008 0000009 0000010 0000011
[ 0.247287] smp: Brought up 1 node, 12 CPUs
[ 0.247287] smpboot: Max logical packages: 1
[ 0.247287] smpboot: Total of 12 processors activated (62399.80 BogoMIPS)
[ 0.251058] devtmpfs: initialized
[ 0.251058] x86/mm: Memory block size: 128MB
[ 0.252126] PM: Registering ACPI NVS region [mem 0x7a2ae000-0x7a3c3fff] (1138688 bytes)
[ 0.252126] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[ 0.252126] futex hash table entries: 4096 (order: 6, 262144 bytes, linear)
[ 0.252126] pinctrl core: initialized pinctrl subsystem
[ 0.252126] NET: Registered protocol family 16
[ 0.252126] audit: initializing netlink subsys (disabled)
[ 0.252126] audit: type=2000 audit(1578646615.020:1): state=initialized audit_enabled=0 res=1
[ 0.252126] cpuidle: using governor ladder
[ 0.252126] cpuidle: using governor menu
[ 0.252126] KVM setup pv remote TLB flush
[ 0.252126] ACPI: bus type PCI registered
[ 0.252126] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[ 0.252126] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[ 0.252126] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[ 0.252126] PCI: Using configuration type 1 for base access
[ 0.252126] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[ 0.255172] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[ 0.255172] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[ 0.598961] alg: No test for lzo-rle (lzo-rle-generic)
[ 0.598961] alg: No test for lzo-rle (lzo-rle-scomp)
[ 0.598961] ACPI: Added _OSI(Module Device)
[ 0.598961] ACPI: Added _OSI(Processor Device)
[ 0.598961] ACPI: Added _OSI(3.0 _SCP Extensions)
[ 0.598961] ACPI: Added _OSI(Processor Aggregator Device)
[ 0.598961] ACPI: Added _OSI(Linux-Dell-Video)
[ 0.598961] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[ 0.598961] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[ 0.650722] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E47], AE_ALREADY_EXISTS (20190703/dswload2-323)
[ 0.650729] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190703/psobject-220)
[ 0.650732] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[ 0.650734] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E4A], AE_ALREADY_EXISTS (20190703/dswload2-323)
[ 0.650737] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190703/psobject-220)
[ 0.650740] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[ 0.651227] ACPI: 12 ACPI AML tables successfully acquired and loaded
[ 0.652901] ACPI: EC: EC started
[ 0.652902] ACPI: EC: interrupt blocked
[ 0.654851] ACPI: \: Used as first EC
[ 0.654853] ACPI: \: GPE=0x27, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.654853] ACPI: EC: Boot ECDT EC used to handle transactions
[ 0.662943] ACPI: Dynamic OEM Table Load:
[ 0.662949] ACPI: SSDT 0xFFFF8E1C2AE74900 0000F4 (v02 PmRef Cpu0Psd 00003000 INTL 20160527)
[ 0.664306] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[ 0.665756] ACPI: Dynamic OEM Table Load:
[ 0.665760] ACPI: SSDT 0xFFFF8E1C2ADDD000 000400 (v02 PmRef Cpu0Cst 00003001 INTL 20160527)
[ 0.667221] ACPI: Dynamic OEM Table Load:
[ 0.667226] ACPI: SSDT 0xFFFF8E1C2ADD0000 000581 (v02 PmRef Cpu0Ist 00003000 INTL 20160527)
[ 0.668742] ACPI: Dynamic OEM Table Load:
[ 0.668746] ACPI: SSDT 0xFFFF8E1C2AFE6200 00011B (v02 PmRef Cpu0Hwp 00003000 INTL 20160527)
[ 0.670106] ACPI: Dynamic OEM Table Load:
[ 0.670111] ACPI: SSDT 0xFFFF8E1C2ADD3000 000724 (v02 PmRef HwpLvt 00003000 INTL 20160527)
[ 0.671748] ACPI: Dynamic OEM Table Load:
[ 0.671753] ACPI: SSDT 0xFFFF8E1C2ADD1800 0005FC (v02 PmRef ApIst 00003000 INTL 20160527)
[ 0.673268] ACPI: Dynamic OEM Table Load:
[ 0.673272] ACPI: SSDT 0xFFFF8E1C2ADD9000 000317 (v02 PmRef ApHwp 00003000 INTL 20160527)
[ 0.674809] ACPI: Dynamic OEM Table Load:
[ 0.674814] ACPI: SSDT 0xFFFF8E1C2AE7B000 000AB0 (v02 PmRef ApPsd 00003000 INTL 20160527)
[ 0.676775] ACPI: Dynamic OEM Table Load:
[ 0.676781] ACPI: SSDT 0xFFFF8E1C2ADD9800 00030A (v02 PmRef ApCst 00003000 INTL 20160527)
[ 0.682641] ACPI: Interpreter enabled
[ 0.682687] ACPI: (supports S0 S3 S4 S5)
[ 0.682688] ACPI: Using IOAPIC for interrupt routing
[ 0.682725] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[ 0.683879] ACPI: Enabled 11 GPEs in block 00 to 7F
[ 0.686850] ACPI: Power Resource [PG00] (on)
[ 0.694312] ACPI: Power Resource [BTPR] (on)
[ 0.695439] ACPI: Power Resource [USBC] (on)
[ 0.698661] ACPI: Power Resource [V0PR] (on)
[ 0.699075] ACPI: Power Resource [V1PR] (on)
[ 0.699476] ACPI: Power Resource [V2PR] (on)
[ 0.704559] ACPI: Power Resource [WRST] (on)
[ 0.710554] ACPI: Power Resource [PIN] (off)
[ 0.710947] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[ 0.710953] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[ 0.714316] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR]
[ 0.715253] PCI host bridge to bus 0000:00
[ 0.715255] pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
[ 0.715256] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
[ 0.715257] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[ 0.715258] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[ 0.715259] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[ 0.715260] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[ 0.715261] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[ 0.715262] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[ 0.715263] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[ 0.715264] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[ 0.715265] pci_bus 0000:00: root bus resource [bus 00-fe]
[ 0.715274] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[ 0.715654] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[ 0.715700] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[ 0.715925] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[ 0.715935] pci 0000:00:02.0: reg 0x10: [mem 0xa3000000-0xa3ffffff 64bit]
[ 0.715940] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[ 0.715944] pci 0000:00:02.0: reg 0x20: [io 0x5000-0x503f]
[ 0.715958] pci 0000:00:02.0: BAR 2: assigned to efifb
[ 0.716086] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[ 0.716096] pci 0000:00:04.0: reg 0x10: [mem 0xa5410000-0xa5417fff 64bit]
[ 0.716279] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[ 0.716290] pci 0000:00:08.0: reg 0x10: [mem 0xa542c000-0xa542cfff 64bit]
[ 0.716510] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[ 0.716554] pci 0000:00:12.0: reg 0x10: [mem 0xa542b000-0xa542bfff 64bit]
[ 0.716878] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[ 0.716923] pci 0000:00:14.0: reg 0x10: [mem 0xa5400000-0xa540ffff 64bit]
[ 0.717065] pci 0000:00:14.0: PME# supported from D3hot D3cold
[ 0.717512] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[ 0.717549] pci 0000:00:14.2: reg 0x10: [mem 0xa5422000-0xa5423fff 64bit]
[ 0.717569] pci 0000:00:14.2: reg 0x18: [mem 0xa542a000-0xa542afff 64bit]
[ 0.718356] pci 0000:00:14.3: [8086:a370] type 00 class 0x028000
[ 0.719775] pci 0000:00:14.3: reg 0x10: [mem 0xa541c000-0xa541ffff 64bit]
[ 0.724589] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[ 0.726553] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[ 0.727264] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[ 0.729974] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[ 0.730689] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[ 0.733176] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[ 0.733219] pci 0000:00:16.0: reg 0x10: [mem 0xa5427000-0xa5427fff 64bit]
[ 0.733342] pci 0000:00:16.0: PME# supported from D3hot
[ 0.733623] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[ 0.733683] pci 0000:00:17.0: reg 0x10: [mem 0xa5420000-0xa5421fff]
[ 0.733706] pci 0000:00:17.0: reg 0x14: [mem 0xa5426000-0xa54260ff]
[ 0.733728] pci 0000:00:17.0: reg 0x18: [io 0x5090-0x5097]
[ 0.733751] pci 0000:00:17.0: reg 0x1c: [io 0x5080-0x5083]
[ 0.733774] pci 0000:00:17.0: reg 0x20: [io 0x5060-0x507f]
[ 0.733795] pci 0000:00:17.0: reg 0x24: [mem 0xa5425000-0xa54257ff]
[ 0.733931] pci 0000:00:17.0: PME# supported from D3hot
[ 0.734175] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[ 0.734412] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[ 0.734464] pci 0000:00:1d.0: PTM enabled (root), 4dns granularity
[ 0.734702] pci 0000:00:1d.6: [8086:a336] type 01 class 0x060400
[ 0.734915] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
[ 0.734959] pci 0000:00:1d.6: PTM enabled (root), 4dns granularity
[ 0.735170] pci 0000:00:1f.0: [8086:a30d] type 00 class 0x060100
[ 0.735575] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040300
[ 0.735660] pci 0000:00:1f.3: reg 0x10: [mem 0xa5418000-0xa541bfff 64bit]
[ 0.735756] pci 0000:00:1f.3: reg 0x20: [mem 0xa5100000-0xa51fffff 64bit]
[ 0.735914] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[ 0.736707] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[ 0.736889] pci 0000:00:1f.4: reg 0x10: [mem 0xa5424000-0xa54240ff 64bit]
[ 0.737101] pci 0000:00:1f.4: reg 0x20: [io 0xefa0-0xefbf]
[ 0.737470] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[ 0.737498] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[ 0.737737] pci 0000:01:00.0: [10de:1f11] type 00 class 0x030000
[ 0.737756] pci 0000:01:00.0: reg 0x10: [mem 0xa4000000-0xa4ffffff]
[ 0.737765] pci 0000:01:00.0: reg 0x14: [mem 0x90000000-0x9fffffff 64bit pref]
[ 0.737774] pci 0000:01:00.0: reg 0x1c: [mem 0xa0000000-0xa1ffffff 64bit pref]
[ 0.737780] pci 0000:01:00.0: reg 0x24: [io 0x4000-0x407f]
[ 0.737786] pci 0000:01:00.0: reg 0x30: [mem 0xa5000000-0xa507ffff pref]
[ 0.737835] pci 0000:01:00.0: PME# supported from D0 D3hot
[ 0.737868] pci 0000:01:00.0: 63.008 Gb/s available PCIe bandwidth, limited by 8 GT/s x8 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[ 0.737944] pci 0000:01:00.1: [10de:10f9] type 00 class 0x040300
[ 0.737956] pci 0000:01:00.1: reg 0x10: [mem 0xa5080000-0xa5083fff]
[ 0.738061] pci 0000:01:00.2: [10de:1ada] type 00 class 0x0c0330
[ 0.738077] pci 0000:01:00.2: reg 0x10: [mem 0xa2000000-0xa203ffff 64bit pref]
[ 0.738091] pci 0000:01:00.2: reg 0x1c: [mem 0xa2040000-0xa204ffff 64bit pref]
[ 0.738140] pci 0000:01:00.2: PME# supported from D0 D3hot
[ 0.738190] pci 0000:01:00.3: [10de:1adb] type 00 class 0x0c8000
[ 0.738202] pci 0000:01:00.3: reg 0x10: [mem 0xa5084000-0xa5084fff]
[ 0.738263] pci 0000:01:00.3: PME# supported from D0 D3hot
[ 0.738335] pci 0000:00:01.0: PCI bridge to [bus 01]
[ 0.738337] pci 0000:00:01.0: bridge window [io 0x4000-0x4fff]
[ 0.738338] pci 0000:00:01.0: bridge window [mem 0xa4000000-0xa50fffff]
[ 0.738341] pci 0000:00:01.0: bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.738583] pci 0000:02:00.0: [1344:5410] type 00 class 0x010802
[ 0.738637] pci 0000:02:00.0: reg 0x10: [mem 0xa5300000-0xa5303fff 64bit]
[ 0.739390] pci 0000:00:1d.0: PCI bridge to [bus 02]
[ 0.739399] pci 0000:00:1d.0: bridge window [mem 0xa5300000-0xa53fffff]
[ 0.739531] pci 0000:03:00.0: [10ec:8168] type 00 class 0x020000
[ 0.739572] pci 0000:03:00.0: reg 0x10: [io 0x3000-0x30ff]
[ 0.739610] pci 0000:03:00.0: reg 0x18: [mem 0xa5204000-0xa5204fff 64bit]
[ 0.739633] pci 0000:03:00.0: reg 0x20: [mem 0xa5200000-0xa5203fff 64bit]
[ 0.739777] pci 0000:03:00.0: supports D1 D2
[ 0.739778] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 0.739991] pci 0000:00:1d.6: PCI bridge to [bus 03]
[ 0.739996] pci 0000:00:1d.6: bridge window [io 0x3000-0x3fff]
[ 0.740001] pci 0000:00:1d.6: bridge window [mem 0xa5200000-0xa52fffff]
[ 0.742782] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.742866] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *1
[ 0.742947] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743027] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743107] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743187] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743267] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743346] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.744092] ACPI: EC: interrupt unblocked
[ 0.744123] ACPI: EC: event unblocked
[ 0.744144] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x27, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.744145] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions and events
[ 0.744212] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[ 0.744212] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[ 0.744212] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none
[ 0.744212] pci 0000:00:02.0: vgaarb: no bridge control possible
[ 0.744212] pci 0000:01:00.0: vgaarb: bridge control possible
[ 0.744212] vgaarb: loaded
[ 0.744212] EDAC MC: Ver: 3.0.0
[ 0.744212] Registered efivars operations
[ 0.744212] PCI: Using ACPI for IRQ routing
[ 0.830416] PCI: pci_cache_line_size set to 64 bytes
[ 0.830973] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[ 0.830975] e820: reserve RAM buffer [mem 0x789ba000-0x7bffffff]
[ 0.830976] e820: reserve RAM buffer [mem 0x7ac0f000-0x7bffffff]
[ 0.830976] e820: reserve RAM buffer [mem 0x47e000000-0x47fffffff]
[ 0.831613] clocksource: Switched to clocksource tsc-early
[ 0.840327] VFS: Disk quotas dquot_6.6.0
[ 0.840342] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[ 0.840441] AppArmor: AppArmor Filesystem Enabled
[ 0.840452] pnp: PnP ACPI init
[ 0.840534] system 00:00: [mem 0x40000000-0x403fffff] could not be reserved
[ 0.840538] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.840725] system 00:01: [io 0x0680-0x069f] has been reserved
[ 0.840726] system 00:01: [io 0x164e-0x164f] has been reserved
[ 0.840729] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.840851] system 00:02: [io 0x1854-0x1857] has been reserved
[ 0.840854] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[ 0.841010] pnp 00:03: Plug and Play ACPI device, IDs ATK3001 PNP030b (active)
[ 0.841168] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[ 0.841170] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[ 0.841171] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[ 0.841172] system 00:04: [mem 0xe0000000-0xefffffff] has been reserved
[ 0.841173] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[ 0.841174] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[ 0.841175] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[ 0.841176] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[ 0.841179] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.841416] system 00:05: [io 0x1800-0x18fe] could not be reserved
[ 0.841417] system 00:05: [mem 0xfd000000-0xfd69ffff] has been reserved
[ 0.841419] system 00:05: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[ 0.841420] system 00:05: [mem 0xfd6f0000-0xfdffffff] has been reserved
[ 0.841421] system 00:05: [mem 0xfe000000-0xfe01ffff] could not be reserved
[ 0.841422] system 00:05: [mem 0xfe200000-0xfe7fffff] has been reserved
[ 0.841423] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[ 0.841426] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.841743] system 00:06: [io 0x2000-0x20fe] has been reserved
[ 0.841746] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.842803] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.844120] pnp: PnP ACPI: found 8 devices
[ 0.845142] thermal_sys: Registered thermal governor 'fair_share'
[ 0.845142] thermal_sys: Registered thermal governor 'bang_bang'
[ 0.845143] thermal_sys: Registered thermal governor 'step_wise'
[ 0.845144] thermal_sys: Registered thermal governor 'user_space'
[ 0.849644] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[ 0.849682] pci 0000:00:15.0: BAR 0: assigned [mem 0xa2100000-0xa2100fff 64bit]
[ 0.849953] pci 0000:00:15.1: BAR 0: assigned [mem 0xa2101000-0xa2101fff 64bit]
[ 0.850220] pci 0000:00:01.0: PCI bridge to [bus 01]
[ 0.850221] pci 0000:00:01.0: bridge window [io 0x4000-0x4fff]
[ 0.850223] pci 0000:00:01.0: bridge window [mem 0xa4000000-0xa50fffff]
[ 0.850225] pci 0000:00:01.0: bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.850229] pci 0000:00:1d.0: PCI bridge to [bus 02]
[ 0.850239] pci 0000:00:1d.0: bridge window [mem 0xa5300000-0xa53fffff]
[ 0.850253] pci 0000:00:1d.6: PCI bridge to [bus 03]
[ 0.850256] pci 0000:00:1d.6: bridge window [io 0x3000-0x3fff]
[ 0.850263] pci 0000:00:1d.6: bridge window [mem 0xa5200000-0xa52fffff]
[ 0.850276] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
[ 0.850277] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
[ 0.850279] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[ 0.850279] pci_bus 0000:00: resource 7 [mem 0x000e0000-0x000e3fff window]
[ 0.850280] pci_bus 0000:00: resource 8 [mem 0x000e4000-0x000e7fff window]
[ 0.850281] pci_bus 0000:00: resource 9 [mem 0x000e8000-0x000ebfff window]
[ 0.850282] pci_bus 0000:00: resource 10 [mem 0x000ec000-0x000effff window]
[ 0.850283] pci_bus 0000:00: resource 11 [mem 0x000f0000-0x000fffff window]
[ 0.850284] pci_bus 0000:00: resource 12 [mem 0x80000000-0xdfffffff window]
[ 0.850285] pci_bus 0000:00: resource 13 [mem 0xfc800000-0xfe7fffff window]
[ 0.850286] pci_bus 0000:01: resource 0 [io 0x4000-0x4fff]
[ 0.850287] pci_bus 0000:01: resource 1 [mem 0xa4000000-0xa50fffff]
[ 0.850288] pci_bus 0000:01: resource 2 [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.850289] pci_bus 0000:02: resource 1 [mem 0xa5300000-0xa53fffff]
[ 0.850290] pci_bus 0000:03: resource 0 [io 0x3000-0x3fff]
[ 0.850291] pci_bus 0000:03: resource 1 [mem 0xa5200000-0xa52fffff]
[ 0.850440] NET: Registered protocol family 2
[ 0.850557] tcp_listen_portaddr_hash hash table entries: 8192 (order: 5, 131072 bytes, linear)
[ 0.850574] TCP established hash table entries: 131072 (order: 8, 1048576 bytes, linear)
[ 0.850696] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[ 0.850815] TCP: Hash tables configured (established 131072 bind 65536)
[ 0.850843] UDP hash table entries: 8192 (order: 6, 262144 bytes, linear)
[ 0.850871] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes, linear)
[ 0.850943] NET: Registered protocol family 1
[ 0.850947] NET: Registered protocol family 44
[ 0.850956] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[ 0.851386] pci 0000:01:00.1: D0 power state depends on 0000:01:00.0
[ 0.851422] pci 0000:01:00.2: D0 power state depends on 0000:01:00.0
[ 0.851659] pci 0000:01:00.3: D0 power state depends on 0000:01:00.0
[ 0.851792] PCI: CLS 64 bytes, default 64
[ 0.851843] Trying to unpack rootfs image as initramfs...
[ 1.850971] Freeing initrd memory: 63776K
[ 1.851043] DMAR: No ATSR found
[ 1.851103] DMAR: dmar0: Using Queued invalidation
[ 1.851106] DMAR: dmar1: Using Queued invalidation
[ 1.851533] pci 0000:00:00.0: Adding to iommu group 0
[ 1.851596] pci 0000:00:01.0: Adding to iommu group 1
[ 1.858621] pci 0000:00:02.0: Adding to iommu group 2
[ 1.859522] pci 0000:00:02.0: Using iommu direct mapping
[ 1.859563] pci 0000:00:04.0: Adding to iommu group 3
[ 1.859615] pci 0000:00:08.0: Adding to iommu group 4
[ 1.859688] pci 0000:00:12.0: Adding to iommu group 5
[ 1.859950] pci 0000:00:14.0: Adding to iommu group 6
[ 1.859960] pci 0000:00:14.2: Adding to iommu group 6
[ 1.860150] pci 0000:00:14.3: Adding to iommu group 6
[ 1.860217] pci 0000:00:15.0: Adding to iommu group 7
[ 1.860234] pci 0000:00:15.1: Adding to iommu group 7
[ 1.860292] pci 0000:00:16.0: Adding to iommu group 8
[ 1.860356] pci 0000:00:17.0: Adding to iommu group 9
[ 1.860435] pci 0000:00:1d.0: Adding to iommu group 10
[ 1.860508] pci 0000:00:1d.6: Adding to iommu group 11
[ 1.860584] pci 0000:00:1f.0: Adding to iommu group 12
[ 1.860599] pci 0000:00:1f.3: Adding to iommu group 12
[ 1.860614] pci 0000:00:1f.4: Adding to iommu group 12
[ 1.860624] pci 0000:00:1f.5: Adding to iommu group 12
[ 1.860631] pci 0000:01:00.0: Adding to iommu group 1
[ 1.860637] pci 0000:01:00.1: Adding to iommu group 1
[ 1.860642] pci 0000:01:00.2: Adding to iommu group 1
[ 1.860647] pci 0000:01:00.3: Adding to iommu group 1
[ 1.860708] pci 0000:02:00.0: Adding to iommu group 13
[ 1.860777] pci 0000:03:00.0: Adding to iommu group 14
[ 1.860997] DMAR: Intel(R) Virtualization Technology for Directed I/O
[ 1.862667] platform rtc_cmos: registered platform RTC device (no PNP device found)
[ 1.863147] Initialise system trusted keyrings
[ 1.863155] Key type blacklist registered
[ 1.863189] workingset: timestamp_bits=40 max_order=22 bucket_order=0
[ 1.864283] zbud: loaded
[ 1.864563] Platform Keyring initialized
[ 1.864565] Key type asymmetric registered
[ 1.864565] Asymmetric key parser 'x509' registered
[ 1.864571] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[ 1.864609] io scheduler mq-deadline registered
[ 1.868715] pcieport 0000:00:01.0: PME: Signaling with IRQ 122
[ 1.869022] pcieport 0000:00:1d.0: PME: Signaling with IRQ 123
[ 1.869097] pcieport 0000:00:1d.0: AER: enabled with IRQ 123
[ 1.869147] pcieport 0000:00:1d.0: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[ 1.869479] pcieport 0000:00:1d.6: PME: Signaling with IRQ 124
[ 1.869539] pcieport 0000:00:1d.6: AER: enabled with IRQ 124
[ 1.869584] pcieport 0000:00:1d.6: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[ 1.869708] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[ 1.869723] efifb: probing for efifb
[ 1.869732] efifb: framebuffer at 0x80000000, using 8128k, total 8128k
[ 1.869733] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[ 1.869734] efifb: scrolling: redraw
[ 1.869735] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[ 1.869809] Console: switching to colour frame buffer device 240x67
[ 1.873410] fb0: EFI VGA frame buffer device
[ 1.873416] intel_idle: MWAIT substates: 0x11142120
[ 1.873417] intel_idle: v0.4.1 model 0x9E
[ 1.873981] intel_idle: lapic_timer_reliable_states 0xffffffff
[ 1.876101] thermal LNXTHERM:00: registered as thermal_zone0
[ 1.876102] ACPI: Thermal Zone [THRM] (52 C)
[ 1.876244] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[ 1.876940] hpet_acpi_add: no address or irqs in _CRS
[ 1.876973] Linux agpgart interface v0.103
[ 1.877025] AMD-Vi: AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[ 1.877026] AMD-Vi: AMD IOMMUv2 functionality not available on this system
[ 1.877841] i8042: PNP: PS/2 Controller [PNP030b:PS2K] at 0x60,0x64 irq 1
[ 1.877841] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[ 1.883098] serio: i8042 KBD port at 0x60,0x64 irq 1
[ 1.883205] mousedev: PS/2 mouse device common for all mice
[ 1.883288] rtc_cmos rtc_cmos: RTC can wake from S4
[ 1.884356] rtc_cmos rtc_cmos: registered as rtc0
[ 1.884366] rtc_cmos rtc_cmos: alarms up to one month, y3k, 114 bytes nvram
[ 1.884372] intel_pstate: Intel P-state driver initializing
[ 1.884411] intel_pstate: Disabling energy efficiency optimization
[ 1.885806] intel_pstate: HWP enabled
[ 1.886207] ledtrig-cpu: registered to indicate activity on CPUs
[ 1.886446] NET: Registered protocol family 10
[ 1.895253] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[ 1.895288] Segment Routing with IPv6
[ 1.895301] mip6: Mobile IPv6
[ 1.895302] NET: Registered protocol family 17
[ 1.895456] mpls_gso: MPLS GSO support
[ 1.896383] microcode: sig=0x906ea, pf=0x20, revision=0xca
[ 1.896720] microcode: Microcode Update Driver: v2.2.
[ 1.896725] sched_clock: Marking stable (1883494159, 12838350)->(1907180406, -10847897)
[ 1.897117] registered taskstats version 1
[ 1.897118] Loading compiled-in X.509 certificates
[ 1.916731] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[ 1.916740] Loaded X.509 cert 'Debian Secure Boot Signer: 00a7468def'
[ 1.916751] zswap: loaded using pool lzo/zbud
[ 1.916954] AppArmor: AppArmor sha1 policy hashing enabled
[ 1.920105] rtc_cmos rtc_cmos: setting system clock to 2020-01-10T08:56:57 UTC (1578646617)
[ 1.920827] Freeing unused kernel image memory: 1660K
[ 1.946816] Write protecting the kernel read-only data: 16384k
[ 1.947364] Freeing unused kernel image memory: 2036K
[ 1.947521] Freeing unused kernel image memory: 536K
[ 1.954158] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.954159] x86/mm: Checking user space page tables
[ 1.960823] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.960824] Run /init as init process
[ 2.053285] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[ 2.053338] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[ 2.059034] hidraw: raw HID events driver (C) Jiri Kosina
[ 2.061352] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[ 2.061454] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[ 2.061544] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[ 2.063331] ACPI: bus type USB registered
[ 2.063348] usbcore: registered new interface driver usbfs
[ 2.063355] usbcore: registered new interface driver hub
[ 2.063665] usbcore: registered new device driver usb
[ 2.064381] SCSI subsystem initialized
[ 2.067373] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[ 2.069608] nvme nvme0: pci function 0000:02:00.0
[ 2.069852] libata version 3.00 loaded.
[ 2.071557] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 2.071561] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[ 2.072656] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[ 2.072663] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[ 2.072795] ahci 0000:00:17.0: version 3.0
[ 2.072865] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.03
[ 2.072866] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 2.072868] usb usb1: Product: xHCI Host Controller
[ 2.072869] usb usb1: Manufacturer: Linux 5.3.0-kali3-amd64 xhci-hcd
[ 2.072869] usb usb1: SerialNumber: 0000:00:14.0
[ 2.072962] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[ 2.072963] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst
[ 2.072976] hub 1-0:1.0: USB hub found
[ 2.073008] hub 1-0:1.0: 16 ports detected
[ 2.073192] scsi host0: ahci
[ 2.073268] ata1: SATA max UDMA/133 abar m2048@0xa5425000 port 0xa5425100 irq 127
[ 2.073969] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 2.073971] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[ 2.073973] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[ 2.073995] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.03
[ 2.073996] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 2.073996] usb usb2: Product: xHCI Host Controller
[ 2.073997] usb usb2: Manufacturer: Linux 5.3.0-kali3-amd64 xhci-hcd
[ 2.073998] usb usb2: SerialNumber: 0000:00:14.0
[ 2.074052] hub 2-0:1.0: USB hub found
[ 2.074063] hub 2-0:1.0: 8 ports detected
[ 2.074491] xhci_hcd 0000:01:00.2: xHCI Host Controller
[ 2.074493] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 3
[ 2.074631] cryptd: max_cpu_qlen set to 1000
[ 2.075101] xhci_hcd 0000:01:00.2: hcc params 0x0180ff05 hci version 0x110 quirks 0x0000000000000010
[ 2.075212] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.03
[ 2.075213] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 2.075214] usb usb3: Product: xHCI Host Controller
[ 2.075214] usb usb3: Manufacturer: Linux 5.3.0-kali3-amd64 xhci-hcd
[ 2.075215] usb usb3: SerialNumber: 0000:01:00.2
[ 2.075283] hub 3-0:1.0: USB hub found
[ 2.075287] hub 3-0:1.0: 2 ports detected
[ 2.075409] xhci_hcd 0000:01:00.2: xHCI Host Controller
[ 2.075418] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 4
[ 2.075420] xhci_hcd 0000:01:00.2: Host supports USB 3.1 Enhanced SuperSpeed
[ 2.075436] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[ 2.075445] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.03
[ 2.075446] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 2.075446] usb usb4: Product: xHCI Host Controller
[ 2.075447] usb usb4: Manufacturer: Linux 5.3.0-kali3-amd64 xhci-hcd
[ 2.075447] usb usb4: SerialNumber: 0000:01:00.2
[ 2.075491] hub 4-0:1.0: USB hub found
[ 2.075498] hub 4-0:1.0: 4 ports detected
[ 2.079436] AVX2 version of gcm_enc/dec engaged.
[ 2.079437] AES CTR mode by8 optimization enabled
[ 2.084474] libphy: r8169: probed
[ 2.084675] r8169 0000:03:00.0 eth0: RTL8168h/8111h, 04:d4:c4:e3:0c:76, XID 541, IRQ 129
[ 2.084676] r8169 0000:03:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[ 2.095355] [drm] VT-d active for gfx access
[ 2.095356] checking generic (80000000 7f0000) vs hw (80000000 10000000)
[ 2.095356] fb0: switching to inteldrmfb from EFI VGA
[ 2.095392] Console: switching to colour dummy device 80x25
[ 2.095410] i915 0000:00:02.0: vgaarb: deactivate vga console
[ 2.098288] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[ 2.098288] [drm] Driver supports precise vblank timestamp query.
[ 2.099303] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=io+mem
[ 2.099343] i915 0000:00:02.0: firmware: direct-loading firmware i915/kbl_dmc_ver1_04.bin
[ 2.099626] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[ 2.106170] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vdd not found, using dummy regulator
[ 2.106178] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vddl not found, using dummy regulator
[ 2.110739] [drm] Initialized i915 1.6.0 20190619 for 0000:00:02.0 on minor 0
[ 2.112307] ACPI: Video Device [GFX0] (multi-head: yes rom: no post: no)
[ 2.112517] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input1
[ 2.112537] ACPI: Video Device [PEGP] (multi-head: no rom: yes post: no)
[ 2.112561] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:13/LNXVIDEO:01/input/input2
[ 2.114358] fbcon: i915drmfb (fb0) is primary device
[ 2.322418] nvme nvme0: 12/0/0 default/read/poll queues
[ 2.331465] nvme0n1: p1 p2 p3 p4 p5 p6
[ 2.389770] ata1: SATA link down (SStatus 4 SControl 300)
[ 2.406714] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[ 2.557934] usb 1-1: New USB device found, idVendor=0b05, idProduct=1847, bcdDevice= 1.03
[ 2.557937] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.557939] usb 1-1: Product: ROG STRIX IMPACT
[ 2.557941] usb 1-1: Manufacturer: ASUS
[ 2.686763] usb 1-8: new full-speed USB device number 3 using xhci_hcd
[ 2.850040] usb 1-8: New USB device found, idVendor=0b05, idProduct=1866, bcdDevice= 0.02
[ 2.850044] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.850046] usb 1-8: Product: N-KEY Device
[ 2.850048] usb 1-8: Manufacturer: ASUSTeK Computer Inc.
[ 2.886778] tsc: Refined TSC clocksource calibration: 2592.005 MHz
[ 2.886797] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x255cbb91cef, max_idle_ns: 440795297256 ns
[ 2.886880] clocksource: Switched to clocksource tsc
[ 2.982705] usb 1-14: new full-speed USB device number 4 using xhci_hcd
[ 3.132494] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x3 has wMaxPacketSize 0, skipping
[ 3.132497] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x83 has wMaxPacketSize 0, skipping
[ 3.132505] usb 1-14: New USB device found, idVendor=8087, idProduct=0aaa, bcdDevice= 0.02
[ 3.132508] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 3.153918] usbcore: registered new interface driver usbhid
[ 3.153919] usbhid: USB HID core driver
[ 3.158603] input: ELAN1203:00 04F3:307A Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input3
[ 3.158758] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input4
[ 3.158915] hid-generic 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[ 3.159236] input: ASUS ROG STRIX IMPACT as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:0B05:1847.0002/input/input5
[ 3.159390] hid-generic 0003:0B05:1847.0002: input,hidraw1: USB HID v1.11 Pointer [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input0
[ 3.159646] input: ASUS ROG STRIX IMPACT Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input6
[ 3.218801] input: ASUS ROG STRIX IMPACT Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input7
[ 3.218980] hid-generic 0003:0B05:1847.0003: input,hidraw2: USB HID v1.11 Keyboard [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input1
[ 3.219411] hid-generic 0003:0B05:1847.0004: hiddev0,hidraw3: USB HID v1.11 Device [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input2
[ 3.219776] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/0003:0B05:1866.0005/input/input8
[ 3.235825] Console: switching to colour frame buffer device 240x67
[ 3.247753] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[ 3.279098] hid-generic 0003:0B05:1866.0005: input,hidraw4: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input0
[ 3.279502] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.1/0003:0B05:1866.0006/input/input9
[ 3.339069] hid-generic 0003:0B05:1866.0006: input,hidraw5: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input1
[ 3.339614] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input10
[ 3.339697] input: ASUSTeK Computer Inc. N-KEY Device Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input11
[ 3.398824] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input12
[ 3.398882] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input13
[ 3.399261] hid-generic 0003:0B05:1866.0007: input,hiddev1,hidraw6: USB HID v1.10 Device [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input2
[ 3.471695] PM: Image not found (code -22)
[ 3.540621] EXT4-fs (nvme0n1p2): mounted filesystem with ordered data mode. Opts: (null)
[ 3.581551] Not activating Mandatory Access Control as /sbin/tomoyo-init does not exist.
[ 3.666553] systemd[1]: Inserted module 'autofs4'
[ 3.820243] systemd[1]: systemd 244-3 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=hybrid)
[ 3.842816] systemd[1]: Detected architecture x86-64.
[ 3.846514] systemd[1]: Set hostname to <MrRobot>.
[ 3.958620] systemd[1]: /lib/systemd/system/dbus.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/dbus/system_bus_socket → /run/dbus/system_bus_socket; please update the unit file accordingly.
[ 4.013389] systemd[1]: /lib/systemd/system/pcscd.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/pcscd/pcscd.comm → /run/pcscd/pcscd.comm; please update the unit file accordingly.
[ 4.023708] systemd[1]: Created slice system-getty.slice.
[ 4.023903] systemd[1]: Created slice system-postgresql.slice.
[ 4.024064] systemd[1]: Created slice system-systemd\x2dfsck.slice.
[ 4.024269] systemd[1]: Created slice User and Session Slice.
[ 4.024317] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
[ 4.024541] systemd[1]: Set up automount Arbitrary Executable File Formats File System Automount Point.
[ 4.024586] systemd[1]: Reached target Slices.
[ 4.024599] systemd[1]: Reached target System Time Set.
[ 4.024605] systemd[1]: Reached target System Time Synchronized.
[ 4.024665] systemd[1]: Listening on Device-mapper event daemon FIFOs.
[ 4.024739] systemd[1]: Listening on LVM2 poll daemon socket.
[ 4.024809] systemd[1]: Listening on Syslog Socket.
[ 4.024886] systemd[1]: Listening on fsck to fsckd communication Socket.
[ 4.024925] systemd[1]: Listening on initctl Compatibility Named Pipe.
[ 4.025054] systemd[1]: Listening on Journal Audit Socket.
[ 4.025126] systemd[1]: Listening on Journal Socket (/dev/log).
[ 4.025213] systemd[1]: Listening on Journal Socket.
[ 4.025295] systemd[1]: Listening on udev Control Socket.
[ 4.025357] systemd[1]: Listening on udev Kernel Socket.
[ 4.026035] systemd[1]: Mounting Huge Pages File System...
[ 4.026766] systemd[1]: Mounting POSIX Message Queue File System...
[ 4.027398] systemd[1]: Mounting RPC Pipe File System...
[ 4.028181] systemd[1]: Mounting Kernel Debug File System...
[ 4.028258] systemd[1]: Condition check resulted in Kernel Module supporting RPCSEC_GSS being skipped.
[ 4.029009] systemd[1]: Starting Set the console keyboard layout...
[ 4.029694] systemd[1]: Starting Create list of static device nodes for the current kernel...
[ 4.030067] systemd[1]: Condition check resulted in Set Up Additional Binary Formats being skipped.
[ 4.030096] systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
[ 4.031012] systemd[1]: Starting Journal Service...
[ 4.032019] systemd[1]: Starting Load Kernel Modules...
[ 4.032584] systemd[1]: Starting Remount Root and Kernel File Systems...
[ 4.033139] systemd[1]: Starting udev Coldplug all Devices...
[ 4.034132] systemd[1]: Mounted Huge Pages File System.
[ 4.034241] systemd[1]: Mounted POSIX Message Queue File System.
[ 4.034334] systemd[1]: Mounted Kernel Debug File System.
[ 4.034638] systemd[1]: Started Set the console keyboard layout.
[ 4.035021] systemd[1]: Started Create list of static device nodes for the current kernel.
[ 4.038274] EXT4-fs (nvme0n1p2): re-mounted. Opts: errors=remount-ro
[ 4.039168] systemd[1]: Started Remount Root and Kernel File Systems.
[ 4.039755] systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
[ 4.039953] RPC: Registered named UNIX socket transport module.
[ 4.039954] RPC: Registered udp transport module.
[ 4.039954] RPC: Registered tcp transport module.
[ 4.039954] RPC: Registered tcp NFSv4.1 backchannel transport module.
[ 4.040266] systemd[1]: Starting Create System Users...
[ 4.040814] systemd[1]: Mounted RPC Pipe File System.
[ 4.046909] IPMI message handler: version 39.2
[ 4.047811] ipmi device interface
[ 4.050025] systemd[1]: Started Create System Users.
[ 4.050577] systemd[1]: Starting Create Static Device Nodes in /dev...
[ 4.076148] systemd[1]: Started Create Static Device Nodes in /dev.
[ 4.076319] systemd[1]: Reached target Local File Systems (Pre).
[ 4.077109] systemd[1]: Starting udev Kernel Device Manager...
[ 4.084306] nvidia: loading out-of-tree module taints kernel.
[ 4.084314] nvidia: module license 'NVIDIA' taints kernel.
[ 4.084315] Disabling lock debugging due to kernel taint
[ 4.090754] systemd[1]: Started udev Coldplug all Devices.
[ 4.091654] systemd[1]: Starting Helper to synchronize boot up for ifupdown...
[ 4.094160] systemd[1]: Started Helper to synchronize boot up for ifupdown.
[ 4.098694] nvidia-nvlink: Nvlink Core is being initialized, major device number 245
[ 4.099081] nvidia 0000:01:00.0: enabling device (0006 -> 0007)
[ 4.099217] nvidia 0000:01:00.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=none
[ 4.142155] NVRM: loading NVIDIA UNIX x86_64 Kernel Module 430.64 Sun Oct 27 11:26:12 UTC 2019
[ 4.158064] nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms 430.64 Sun Oct 27 11:08:21 UTC 2019
[ 4.164236] systemd[1]: Started udev Kernel Device Manager.
[ 4.164909] systemd[1]: Starting Show Plymouth Boot Screen...
[ 4.175499] nvidia_drm: unknown parameter 'modset' ignored
[ 4.175638] [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
[ 4.186450] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:20/PNP0C09:01/PNP0C0D:00/input/input14
[ 4.186458] ACPI: Lid Switch [LID]
[ 4.186545] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input15
[ 4.186551] ACPI: Sleep Button [SLPB]
[ 4.186594] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input16
[ 4.186598] ACPI: Power Button [PWRB]
[ 4.186635] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input17
[ 4.186643] ACPI: Power Button [PWRF]
[ 4.186954] systemd[1]: plymouth-start.service: Succeeded.
[ 4.187305] systemd[1]: Started Show Plymouth Boot Screen.
[ 4.187425] systemd[1]: Condition check resulted in Dispatch Password Requests to Console Directory Watch being skipped.
[ 4.187519] systemd[1]: Started Forward Password Requests to Plymouth Directory Watch.
[ 4.187533] systemd[1]: Reached target Local Encrypted Volumes.
[ 4.187542] systemd[1]: Reached target Paths.
[ 4.188063] input: Asus Wireless Radio Control as /devices/LNXSYSTM:00/LNXSYBUS:00/ATK4002:00/input/input18
[ 4.203040] ACPI Warning: \_SB.PCI0.PEG0.PEGP._DSM: Argument 0000004 type mismatch - Found [Buffer], ACPI requires [Package] (20190703/nsarguments-59)
[ 4.203657] ACPI Warning: \_SB.IETM._TRT: Return Package has no elements (empty) (20190703/nsprepkg-94)
[ 4.203718] ACPI: AC Adapter [AC0] (on-line)
[ 4.226760] proc_thermal 0000:00:04.0: enabling device (0000 -> 0002)
[ 4.227601] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[ 4.229654] iTCO_vendor_support: vendor-support=0
[ 4.230287] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[ 4.230498] iTCO_wdt iTCO_wdt: can't request region for resource [mem 0x00c5fffc-0x00c5ffff]
[ 4.230502] iTCO_wdt: probe of iTCO_wdt failed with error -16
[ 4.243830] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 3.
[ 4.246994] EFI Variables Facility v0.08 2004-May-17
[ 4.247069] input: PC Speaker as /devices/platform/pcspkr/input/input19
[ 4.253953] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 1.
[ 4.257404] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 4.
[ 4.261348] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 5.
[ 4.264581] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 6.
[ 4.269540] systemd[1]: Created slice system-systemd\x2dbacklight.slice.
[ 4.270610] systemd[1]: Activating swap /dev/disk/by-uuid/4c9ba43b-ed02-4a45-a443-18165b990cbd...
[ 4.272480] systemd[1]: Starting File System Check on /dev/disk/by-uuid/E0CA-BDD9...
[ 4.273899] systemd[1]: Starting File System Check on /dev/disk/by-uuid/c4a4634f-c56d-473a-bf06-9c2829dbe7ce...
[ 4.275431] systemd[1]: Starting File System Check on /dev/disk/by-uuid/eae8c524-8423-4e8d-bedd-48c4ae0cbe92...
[ 4.276948] systemd[1]: Starting File System Check on /dev/disk/by-uuid/ec4b71f8-b00e-4cc4-9aa6-41dab1088f78...
[ 4.278954] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[ 4.278955] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[ 4.278956] RAPL PMU: hw unit of domain package 2^-14 Joules
[ 4.278956] RAPL PMU: hw unit of domain dram 2^-14 Joules
[ 4.278956] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[ 4.279351] snd_hda_intel 0000:01:00.1: enabling device (0000 -> 0002)
[ 4.279465] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[ 4.279559] idma64 idma64.0: Found Intel integrated DMA 64-bit
[ 4.279760] idma64 idma64.1: Found Intel integrated DMA 64-bit
[ 4.281058] snd_hda_intel 0000:01:00.1: Disabling MSI
[ 4.281065] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[ 4.283071] systemd[1]: Started File System Check Daemon to report status.
[ 4.332772] battery: ACPI: Battery Slot [BAT0] (battery present)
[ 4.335113] systemd[1]: Started File System Check on /dev/disk/by-uuid/E0CA-BDD9.
[ 4.335988] systemd[1]: Mounting /boot/efi...
[ 4.344709] pstore: Using crash dump compression: deflate
[ 4.354396] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC294: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[ 4.354406] snd_hda_codec_realtek hdaudioC0D0: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[ 4.354407] snd_hda_codec_realtek hdaudioC0D0: hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[ 4.354407] snd_hda_codec_realtek hdaudioC0D0: mono: mono_out=0x0
[ 4.354408] snd_hda_codec_realtek hdaudioC0D0: inputs:
[ 4.354418] snd_hda_codec_realtek hdaudioC0D0: Headset Mic=0x19
[ 4.354419] snd_hda_codec_realtek hdaudioC0D0: Internal Mic=0x12
[ 4.363259] systemd[1]: Mounted /boot/efi.
[ 4.385901] pstore: Registered efi as persistent store backend
[ 4.451052] systemd[1]: Started Journal Service.
[ 4.454666] Adding 31250428k swap on /dev/nvme0n1p4. Priority:-2 extents:1 across:31250428k SSFS
[ 4.462538] EXT4-fs (nvme0n1p5): mounted filesystem with ordered data mode. Opts: (null)
[ 4.463013] EXT4-fs (nvme0n1p3): mounted filesystem with ordered data mode. Opts: (null)
[ 4.468177] EXT4-fs (nvme0n1p6): mounted filesystem with ordered data mode. Opts: (null)
[ 4.482226] systemd-journald[425]: Received client request to flush runtime journal.
[ 4.554841] asus_wmi: ASUS WMI generic driver loaded
[ 4.560708] asus_wmi: Initialization: 0x1
[ 4.560741] asus_wmi: BIOS WMI version: 9.0
[ 4.560763] asus_wmi: SFUN value: 0x21
[ 4.560765] asus-nb-wmi asus-nb-wmi: Detected ATK, not ASUSWMI, use DSTS
[ 4.560766] asus-nb-wmi asus-nb-wmi: Detected ATK, enable event queue
[ 4.561705] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input20
[ 4.564768] intel_rapl_common: Found RAPL domain package
[ 4.564769] intel_rapl_common: Found RAPL domain dram
[ 4.566633] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[ 4.567679] loop: module loaded
[ 4.858902] asus_wmi: Number of fans: 0
[ 4.861738] Intel(R) Wireless WiFi driver for Linux
[ 4.861739] Copyright(c) 2003- 2015 Intel Corporation
[ 4.861807] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[ 4.864328] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[ 4.870915] iwlwifi 0000:00:14.3: firmware: direct-loading firmware iwlwifi-9000-pu-b0-jf-b0-46.ucode
[ 4.870923] iwlwifi 0000:00:14.3: Found debug destination: EXTERNAL_DRAM
[ 4.870924] iwlwifi 0000:00:14.3: Found debug configuration: 0
[ 4.871121] iwlwifi 0000:00:14.3: loaded firmware version 46.a41adfe7.0 op_mode iwlmvm
[ 4.871495] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input22
[ 4.871577] hid-multitouch 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[ 4.887926] Bluetooth: Core ver 2.22
[ 4.887932] NET: Registered protocol family 31
[ 4.887932] Bluetooth: HCI device and connection manager initialized
[ 4.887934] Bluetooth: HCI socket layer initialized
[ 4.887935] Bluetooth: L2CAP socket layer initialized
[ 4.887937] Bluetooth: SCO socket layer initialized
[ 4.889965] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[ 4.892572] usbcore: registered new interface driver btusb
[ 4.893343] Bluetooth: hci0: Firmware revision 0.1 build 216 week 27 2019
[ 4.898126] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 4.898378] iwlwifi 0000:00:14.3: Allocated 0x00400000 bytes for firmware monitor.
[ 4.918287] input: HDA Intel PCH Headset Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input23
[ 4.918346] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input24
[ 4.918385] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input25
[ 4.918418] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input26
[ 4.918451] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input27
[ 4.918483] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input28
[ 4.918516] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input29
[ 4.939253] iwlwifi 0000:00:14.3: base HW address: 0c:dd:24:2a:ff:76
[ 4.997997] intel_rapl_common: Found RAPL domain package
[ 4.997998] intel_rapl_common: Found RAPL domain core
[ 4.997999] intel_rapl_common: Found RAPL domain uncore
[ 4.998000] intel_rapl_common: Found RAPL domain dram
[ 5.009023] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[ 5.009133] thermal thermal_zone6: failed to read out thermal zone (-61)
[ 5.054619] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[ 5.054620] [drm] No driver support for vblank timestamp query.
[ 5.055067] [drm] Initialized nvidia-drm 0.0.0 20160202 for 0000:01:00.0 on minor 1
[ 5.056402] ------------[ cut here ]------------
[ 5.056403] refcount_t: underflow; use-after-free.
[ 5.056412] WARNING: CPU: 11 PID: 329 at lib/refcount.c:190 refcount_sub_and_test_checked+0x55/0x60
[ 5.056412] Modules linked in: intel_rapl_msr btusb btrtl btbcm btintel iwlmvm bluetooth mac80211 libarc4 x86_pkg_temp_thermal intel_powerclamp squashfs zstd_decompress drbg kvm_intel snd_hda_codec_hdmi(+) ansi_cprng iwlwifi kvm asus_nb_wmi cfg80211 asus_wmi ecdh_generic ecc irqbypass sparse_keymap loop intel_cstate sof_pci_dev snd_sof_intel_hda_common snd_sof_intel_hda snd_sof_intel_byt snd_sof_intel_ipc snd_sof snd_sof_xtensa_dsp snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_skl_ipc snd_soc_sst_ipc joydev snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi nls_ascii nls_cp437 snd_soc_core snd_hda_codec_realtek snd_compress vfat snd_hda_codec_generic intel_uncore efi_pstore fat ledtrig_audio intel_rapl_perf snd_hda_intel snd_hda_codec serio_raw pcspkr efivars snd_hda_core snd_hwdep snd_pcm wmi_bmof snd_timer snd mxm_wmi soundcore iTCO_wdt iTCO_vendor_support watchdog mei_me hid_multitouch processor_thermal_device mei rfkill intel_rapl_common intel_soc_dts_iosf idma64
[ 5.056437] intel_pch_thermal tpm_crb int3403_thermal int340x_thermal_zone battery ac tpm_tis tpm_tis_core evdev tpm rng_core int3400_thermal acpi_thermal_rel asus_wireless acpi_pad acpi_tad button nvidia_drm(PO) nvidia_modeset(PO) nvidia(PO) ipmi_devintf ipmi_msghandler coretemp sunrpc efivarfs ip_tables x_tables autofs4 ext4 crc16 mbcache jbd2 crc32c_generic hid_generic usbhid crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel aesni_intel i915 aes_x86_64 crypto_simd i2c_designware_platform i2c_algo_bit i2c_designware_core r8169 ahci xhci_pci realtek libahci drm_kms_helper libata xhci_hcd cryptd glue_helper nvme i2c_i801 libphy nvme_core intel_lpss_pci scsi_mod usbcore drm intel_lpss mfd_core i2c_hid usb_common hid wmi video
[ 5.056480] CPU: 11 PID: 329 Comm: plymouthd Tainted: P O 5.3.0-kali3-amd64 0000001 Debian 5.3.15-1kali1
[ 5.056481] Hardware name: ASUSTeK COMPUTER INC. ROG Strix G731GV_G731GV/G731GV, BIOS G731GV.307 09/24/2019
[ 5.056483] RIP: 0010:refcount_sub_and_test_checked+0x55/0x60
[ 5.056484] Code: e0 41 5c c3 44 89 e0 41 5c c3 44 0f b6 25 1d aa d0 00 45 84 e4 75 e4 48 c7 c7 88 4c 8c a9 c6 05 0a aa d0 00 01 e8 59 cf c8 ff <0f> 0b eb d0 0f 1f 80 00 00 00 00 48 89 fe bf 01 00 00 00 eb 96 66
[ 5.056485] RSP: 0018:ffffb681004ffcb0 EFLAGS: 00010282
[ 5.056486] RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
[ 5.056486] RDX: 0000000000000007 RSI: 0000000000000096 RDI: ffff8e1c2dad7680
[ 5.056487] RBP: ffff8e1c266ea428 R08: 00000000000003c3 R09: 0000000000000004
[ 5.056488] R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
[ 5.056488] R13: 0000000000000000 R14: ffff8e1c2b1e6800 R15: 0000000000000008
[ 5.056489] FS: 00007f2cdce60740(0000) GS:ffff8e1c2dac0000(0000) knlGS:0000000000000000
[ 5.056490] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 5.056491] CR2: 000055ec00dfa818 CR3: 000000045bd62001 CR4: 00000000003606e0
[ 5.056491] Call Trace:
[ 5.056499] nv_drm_atomic_helper_disable_all+0xae/0x260 [nvidia_drm]
[ 5.056503] nv_drm_master_drop+0x22/0x60 [nvidia_drm]
[ 5.056519] drm_drop_master+0x1e/0x30 [drm]
[ 5.056527] drm_dropmaster_ioctl+0x4c/0x90 [drm]
[ 5.056535] ? drm_setmaster_ioctl+0xb0/0xb0 [drm]
[ 5.056543] drm_ioctl_kernel+0xaa/0xf0 [drm]
[ 5.056552] drm_ioctl+0x208/0x390 [drm]
[ 5.056561] ? drm_setmaster_ioctl+0xb0/0xb0 [drm]
[ 5.056564] do_vfs_ioctl+0x40e/0x670
[ 5.056566] ksys_ioctl+0x5e/0x90
[ 5.056567] __x64_sys_ioctl+0x16/0x20
[ 5.056569] do_syscall_64+0x53/0x140
[ 5.056571] entry_SYSCALL_64_after_hwframe+0x44/0xa9
[ 5.056573] RIP: 0033:0x7f2cdd0f75b7
[ 5.056574] Code: 00 00 90 48 8b 05 d9 78 0c 00 64 c7 00 26 00 00 00 48 c7 c0 ff ff ff ff c3 66 2e 0f 1f 84 00 00 00 00 00 b8 10 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d a9 78 0c 00 f7 d8 64 89 01 48
[ 5.056574] RSP: 002b:00007ffc3ef47b68 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
[ 5.056575] RAX: ffffffffffffffda RBX: 0000000000000000 RCX: 00007f2cdd0f75b7
[ 5.056576] RDX: 0000000000000000 RSI: 000000000000641f RDI: 000000000000000d
[ 5.056577] RBP: 000000000000641f R08: 000055655cfb3420 R09: 000055655cfb4260
[ 5.056577] R10: 0000000000000000 R11: 0000000000000246 R12: 00007f2cdce606c0
[ 5.056578] R13: 000000000000000d R14: 00007f2cdd1da320 R15: 00007f2cdd1da270
[ 5.056579] ---[ end trace 389c8564d7ef4c4c ]---
[ 5.226608] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input30
[ 5.226871] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input31
[ 5.266959] audit: type=1400 audit(1578646620.842:2): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/haveged" pid=778 comm="apparmor_parser"
[ 5.267092] audit: type=1400 audit(1578646620.842:3): apparmor="STATUS" operation="profile_load" profile="unconfined" name="lsb_release" pid=775 comm="apparmor_parser"
[ 5.267264] audit: type=1400 audit(1578646620.842:4): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe" pid=776 comm="apparmor_parser"
[ 5.267266] audit: type=1400 audit(1578646620.842:5): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe//kmod" pid=776 comm="apparmor_parser"
[ 5.267726] audit: type=1400 audit(1578646620.842:6): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/bin/man" pid=783 comm="apparmor_parser"
[ 5.267727] audit: type=1400 audit(1578646620.842:7): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_filter" pid=783 comm="apparmor_parser"
[ 5.267728] audit: type=1400 audit(1578646620.842:8): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_groff" pid=783 comm="apparmor_parser"
[ 5.267775] audit: type=1400 audit(1578646620.842:9): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confine" pid=781 comm="apparmor_parser"
[ 5.267777] audit: type=1400 audit(1578646620.842:10): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confine//mount-namespace-capture-helper" pid=781 comm="apparmor_parser"
[ 5.267974] audit: type=1400 audit(1578646620.842:11): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/ntpd" pid=773 comm="apparmor_parser"
[ 5.398942] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[ 5.398942] Bluetooth: BNEP filters: protocol multicast
[ 5.398945] Bluetooth: BNEP socket layer initialized
[ 5.642489] r8169 0000:03:00.0: firmware: direct-loading firmware rtl_nic/rtl8168h-2.fw
[ 5.642604] Generic Realtek PHY r8169-300:00: attached PHY driver [Generic Realtek PHY] (mii_bus:phy_addr=r8169-300:00, irq=IGNORE)
[ 5.761396] r8169 0000:03:00.0 eth0: Link is Down
[ 5.770203] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 5.887389] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 5.954312] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[ 5.984968] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.102684] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.166773] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[ 7.092667] broken atomic modeset userspace detected, disabling atomic
[ 10.354775] Bluetooth: RFCOMM TTY layer initialized
[ 10.354801] Bluetooth: RFCOMM socket layer initialized
[ 10.354809] Bluetooth: RFCOMM ver 1.11
[ 10.616172] wlan0: authenticate with 2e:0e:3d:a6:43:ef
[ 10.623776] wlan0: send auth to 2e:0e:3d:a6:43:ef (try 1/3)
[ 10.664897] wlan0: authenticated
[ 10.666700] wlan0: associate with 2e:0e:3d:a6:43:ef (try 1/3)
[ 10.670634] wlan0: RX AssocResp from 2e:0e:3d:a6:43:ef (capab=0x431 status=0 aid=2)
[ 10.674455] wlan0: associated
[ 10.798007] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 10.858959] wlan0: Limiting TX power to 20 (20 - 0) dBm as advertised by 2e:0e:3d:a6:43:ef
[ 11.790938] vboxdrv: Found 12 processor cores
[ 11.811281] vboxdrv: TSC mode is Invariant, tentative frequency 2591971909 Hz
[ 11.811283] vboxdrv: Successfully loaded version 6.1.0_Debian (interface 0x002d0001)
[ 11.833120] VBoxNetFlt: Successfully started.
[ 11.853018] VBoxNetAdp: Successfully started

rhertzog

2020-01-10 09:05

administrator   ~0011863

Such long log files are better sent as attachment. I do see at least one issue related to nvidia in the log with a stack trace involving the driver.

To enable Debian experimental you add this to sources.list:
deb http://deb.debian.org/debian experimental main contrib non-free

Then you ugrade your nivida pcakages with "apt -t experimental install nvidia-driver nvidia-kernel-dkms". I would suggest "apt -t experimental upgrade" to be sure to upgrade all nvidia related packages but it might also pull updates of other unrelated packages...

azamet

2020-01-10 09:17

reporter   ~0011864

now i did removed xorg.conf and i did disabled before my noveau drivers for nvidia thats why i dont have nvidia or nouveau using now only if hashcat is running it is running the nvidia i mean now it is very very very smooth more smoother then nvidia drivers and my background image, terminal text sizes that i changed etc is somehow changed after removing xorg files i did sent you logs and videos one more time before i do what you said the last thing i want to see what you think about the dmesg and video files i sent...

your question: I do see at least one issue related to nvidia in the log with a stack trace involving the driver.
answer : do you see it on new kernel dmesg or old kernel dmesg log sir?

new kernel dmesg (77,608 bytes)
[ 0.000000] microcode: microcode updated early to revision 0xca, date = 2019-10-03
[ 0.000000] Linux version 5.4.0-kali2-amd64 (devel@kali.org) (gcc version 9.2.1 20200104 (Debian 9.2.1-22)) 0000001 SMP Debian 5.4.8-1kali1 (2020-01-06)
[ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-5.4.0-kali2-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[ 0.000000] x86/fpu: xstate_offset[2]: 576, xstate_sizes[2]: 256
[ 0.000000] x86/fpu: xstate_offset[3]: 832, xstate_sizes[3]: 64
[ 0.000000] x86/fpu: xstate_offset[4]: 896, xstate_sizes[4]: 64
[ 0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[ 0.000000] BIOS-provided physical RAM map:
[ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[ 0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000789b9fff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000789ba000-0x000000007a230fff] reserved
[ 0.000000] BIOS-e820: [mem 0x000000007a231000-0x000000007a2adfff] ACPI data
[ 0.000000] BIOS-e820: [mem 0x000000007a2ae000-0x000000007a3c3fff] ACPI NVS
[ 0.000000] BIOS-e820: [mem 0x000000007a3c4000-0x000000007ab34fff] reserved
[ 0.000000] BIOS-e820: [mem 0x000000007ab35000-0x000000007ac0dfff] type 20
[ 0.000000] BIOS-e820: [mem 0x000000007ac0e000-0x000000007ac0efff] usable
[ 0.000000] BIOS-e820: [mem 0x000000007ac0f000-0x000000007fffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047dffffff] usable
[ 0.000000] NX (Execute Disable) protection: active
[ 0.000000] efi: EFI v2.70 by American Megatrends
[ 0.000000] efi: ACPI 2.0=0x7a24a000 ACPI=0x7a24a000 TPMFinalLog=0x7a32d000 SMBIOS=0x7a9eb000 SMBIOS 3.0=0x7a9ea000 MEMATTR=0x7555d018 ESRT=0x755d4f98
[ 0.000000] secureboot: Secure boot could not be determined (mode 0)
[ 0.000000] SMBIOS 3.2.1 present.
[ 0.000000] DMI: ASUSTeK COMPUTER INC. ROG Strix G731GV_G731GV/G731GV, BIOS G731GV.307 09/24/2019
[ 0.000000] tsc: Detected 2600.000 MHz processor
[ 0.000659] tsc: Detected 2599.992 MHz TSC
[ 0.000659] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[ 0.000661] e820: remove [mem 0x000a0000-0x000fffff] usable
[ 0.000666] last_pfn = 0x47e000 max_arch_pfn = 0x400000000
[ 0.000676] MTRR default type: write-back
[ 0.000677] MTRR fixed ranges enabled:
[ 0.000678] 00000-9FFFF write-back
[ 0.000678] A0000-BFFFF uncachable
[ 0.000679] C0000-FFFFF write-protect
[ 0.000680] MTRR variable ranges enabled:
[ 0.000681] 0 base 0080000000 mask 7F80000000 uncachable
[ 0.000682] 1 base 007C000000 mask 7FFC000000 uncachable
[ 0.000683] 2 base 007B800000 mask 7FFF800000 uncachable
[ 0.000684] 3 base 2000000000 mask 6000000000 uncachable
[ 0.000684] 4 base 1000000000 mask 7000000000 uncachable
[ 0.000685] 5 base 0800000000 mask 7800000000 uncachable
[ 0.000686] 6 base 4000000000 mask 4000000000 uncachable
[ 0.000686] 7 disabled
[ 0.000687] 8 disabled
[ 0.000687] 9 disabled
[ 0.001169] x86/PAT: Configuration [0-7]: WB WC UC- UC WB WP UC- WT
[ 0.001337] last_pfn = 0x7ac0f max_arch_pfn = 0x400000000
[ 0.016686] esrt: Reserving ESRT space from 0x00000000755d4f98 to 0x00000000755d4fd0.
[ 0.016698] Using GB pages for direct mapping
[ 0.016699] BRK [0x2e3801000, 0x2e3801fff] PGTABLE
[ 0.016701] BRK [0x2e3802000, 0x2e3802fff] PGTABLE
[ 0.016702] BRK [0x2e3803000, 0x2e3803fff] PGTABLE
[ 0.016722] BRK [0x2e3804000, 0x2e3804fff] PGTABLE
[ 0.016723] BRK [0x2e3805000, 0x2e3805fff] PGTABLE
[ 0.016788] BRK [0x2e3806000, 0x2e3806fff] PGTABLE
[ 0.016807] BRK [0x2e3807000, 0x2e3807fff] PGTABLE
[ 0.016825] BRK [0x2e3808000, 0x2e3808fff] PGTABLE
[ 0.016868] RAMDISK: [mem 0x3031b000-0x34184fff]
[ 0.016879] ACPI: Early table checksum verification disabled
[ 0.016881] ACPI: RSDP 0x000000007A24A000 000024 (v02 _ASUS_)
[ 0.016884] ACPI: XSDT 0x000000007A24A0B8 0000F4 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016889] ACPI: FACP 0x000000007A289E40 000114 (v06 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016894] ACPI: DSDT 0x000000007A24A240 03FBFE (v02 _ASUS_ Notebook 01072009 INTL 20160527)
[ 0.016896] ACPI: FACS 0x000000007A3C2080 000040
[ 0.016898] ACPI: APIC 0x000000007A289F58 0000F4 (v04 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016901] ACPI: FPDT 0x000000007A28A050 000044 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016903] ACPI: FIDT 0x000000007A28A098 00009C (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016905] ACPI: MCFG 0x000000007A28A138 00003C (v01 _ASUS_ Notebook 01072009 MSFT 00000097)
[ 0.016908] ACPI: ECDT 0x000000007A28A178 0000C1 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[ 0.016910] ACPI: SSDT 0x000000007A28A240 0053F1 (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[ 0.016913] ACPI: SSDT 0x000000007A28F638 001B1C (v02 CpuRef CpuSsdt 00003000 INTL 20160527)
[ 0.016915] ACPI: SSDT 0x000000007A291158 0000EB (v01 Intel_ UsbCTabl 00001000 INTL 20160527)
[ 0.016917] ACPI: SSDT 0x000000007A291248 0031C6 (v02 SaSsdt SaSsdt 00003000 INTL 20160527)
[ 0.016920] ACPI: SSDT 0x000000007A294410 0024BE (v02 PegSsd PegSsdt 00001000 INTL 20160527)
[ 0.016922] ACPI: HPET 0x000000007A2968D0 000038 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016925] ACPI: SSDT 0x000000007A296908 000CF7 (v02 _ASUS_ CflH_Rvp 00001000 INTL 20160527)
[ 0.016927] ACPI: UEFI 0x000000007A297600 000042 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016929] ACPI: LPIT 0x000000007A297648 000094 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016932] ACPI: SSDT 0x000000007A2976E0 0027DE (v02 _ASUS_ PtidDevc 00001000 INTL 20160527)
[ 0.016934] ACPI: SSDT 0x000000007A299EC0 0014E2 (v02 _ASUS_ TbtTypeC 00000000 INTL 20160527)
[ 0.016936] ACPI: DBGP 0x000000007A29B3A8 000034 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016938] ACPI: DBG2 0x000000007A29B3E0 000054 (v00 _ASUS_ Notebook 00000002 01000013)
[ 0.016941] ACPI: DMAR 0x000000007A29B438 0000A8 (v01 INTEL EDK2 00000002 01000013)
[ 0.016943] ACPI: SSDT 0x000000007A29B4E0 000144 (v02 Intel ADebTabl 00001000 INTL 20160527)
[ 0.016945] ACPI: SSDT 0x000000007A29B628 0000AE (v02 SgRef SgPeg 00001000 INTL 20160527)
[ 0.016948] ACPI: BGRT 0x000000007A29B6D8 000038 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016950] ACPI: TPM2 0x000000007A29B710 000034 (v04 _ASUS_ Notebook 00000001 AMI 00000000)
[ 0.016954] ACPI: SSDT 0x000000007A29B748 001FEF (v01 OptRef OptTabl 00001000 INTL 20160527)
[ 0.016958] ACPI: WSMT 0x000000007A29D738 000028 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016968] ACPI: Local APIC address 0xfee00000
[ 0.017309] No NUMA configuration found
[ 0.017310] Faking a node at [mem 0x0000000000000000-0x000000047dffffff]
[ 0.017313] NODE_DATA(0) allocated [mem 0x47dffb000-0x47dffffff]
[ 0.017348] Zone ranges:
[ 0.017349] DMA [mem 0x0000000000001000-0x0000000000ffffff]
[ 0.017350] DMA32 [mem 0x0000000001000000-0x00000000ffffffff]
[ 0.017351] Normal [mem 0x0000000100000000-0x000000047dffffff]
[ 0.017352] Device empty
[ 0.017352] Movable zone start for each node
[ 0.017353] Early memory node ranges
[ 0.017354] node 0: [mem 0x0000000000001000-0x000000000009efff]
[ 0.017355] node 0: [mem 0x0000000000100000-0x00000000789b9fff]
[ 0.017355] node 0: [mem 0x000000007ac0e000-0x000000007ac0efff]
[ 0.017356] node 0: [mem 0x0000000100000000-0x000000047dffffff]
[ 0.017563] Zeroed struct page in unavailable ranges: 30375 pages
[ 0.017565] Initmem setup node 0 [mem 0x0000000000001000-0x000000047dffffff]
[ 0.017566] On node 0 totalpages: 4155737
[ 0.017567] DMA zone: 64 pages used for memmap
[ 0.017567] DMA zone: 23 pages reserved
[ 0.017568] DMA zone: 3998 pages, LIFO batch:0
[ 0.017609] DMA32 zone: 7655 pages used for memmap
[ 0.017610] DMA32 zone: 489915 pages, LIFO batch:63
[ 0.025124] Normal zone: 57216 pages used for memmap
[ 0.025125] Normal zone: 3661824 pages, LIFO batch:63
[ 0.062714] x86/hpet: Will disable the HPET for this platform because it's not reliable
[ 0.062750] Reserving Intel graphics memory at [mem 0x7c000000-0x7fffffff]
[ 0.063567] ACPI: PM-Timer IO Port: 0x1808
[ 0.063568] ACPI: Local APIC address 0xfee00000
[ 0.063583] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[ 0.063584] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[ 0.063585] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[ 0.063585] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[ 0.063586] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[ 0.063586] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[ 0.063587] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[ 0.063587] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[ 0.063587] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[ 0.063588] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[ 0.063588] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[ 0.063589] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[ 0.063648] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[ 0.063650] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[ 0.063651] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[ 0.063652] ACPI: IRQ0 used by override.
[ 0.063653] ACPI: IRQ9 used by override.
[ 0.063655] Using ACPI (MADT) for SMP configuration information
[ 0.063656] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[ 0.063661] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[ 0.063676] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[ 0.063677] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[ 0.063678] PM: Registered nosave memory: [mem 0x789ba000-0x7a230fff]
[ 0.063679] PM: Registered nosave memory: [mem 0x7a231000-0x7a2adfff]
[ 0.063679] PM: Registered nosave memory: [mem 0x7a2ae000-0x7a3c3fff]
[ 0.063680] PM: Registered nosave memory: [mem 0x7a3c4000-0x7ab34fff]
[ 0.063680] PM: Registered nosave memory: [mem 0x7ab35000-0x7ac0dfff]
[ 0.063681] PM: Registered nosave memory: [mem 0x7ac0f000-0x7fffffff]
[ 0.063682] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[ 0.063682] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[ 0.063683] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[ 0.063683] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[ 0.063684] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[ 0.063684] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[ 0.063685] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[ 0.063685] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[ 0.063685] PM: Registered nosave memory: [mem 0xfed04000-0xfedfffff]
[ 0.063686] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[ 0.063686] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[ 0.063687] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[ 0.063688] [mem 0x80000000-0xdfffffff] available for PCI devices
[ 0.063689] Booting paravirtualized kernel on bare hardware
[ 0.063691] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[ 0.148561] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:12 nr_node_ids:1
[ 0.148893] percpu: Embedded 53 pages/cpu s178584 r8192 d30312 u262144
[ 0.148899] pcpu-alloc: s178584 r8192 d30312 u262144 alloc=1*2097152
[ 0.148899] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- --
[ 0.148920] Built 1 zonelists, mobility grouping on. Total pages: 4090779
[ 0.148921] Policy zone: Normal
[ 0.148922] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-5.4.0-kali2-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[ 0.149925] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[ 0.150400] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes, linear)
[ 0.150509] mem auto-init: stack:off, heap alloc:off, heap free:off
[ 0.154254] Calgary: detecting Calgary via BIOS EBDA area
[ 0.154256] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
[ 0.195902] Memory: 16099308K/16622948K available (10243K kernel code, 1196K rwdata, 3732K rodata, 1664K init, 2068K bss, 523640K reserved, 0K cma-reserved)
[ 0.196020] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[ 0.196030] Kernel/User page tables isolation: enabled
[ 0.196041] ftrace: allocating 33547 entries in 132 pages
[ 0.208645] rcu: Hierarchical RCU implementation.
[ 0.208646] rcu: RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=12.
[ 0.208647] rcu: RCU calculated value of scheduler-enlistment delay is 25 jiffies.
[ 0.208647] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=12
[ 0.211533] NR_IRQS: 33024, nr_irqs: 2152, preallocated irqs: 16
[ 0.212083] random: crng done (trusting CPU's manufacturer)
[ 0.212113] Console: colour dummy device 80x25
[ 0.212117] printk: console [tty0] enabled
[ 0.212133] ACPI: Core revision 20190816
[ 0.212427] APIC: Switch to symmetric I/O mode setup
[ 0.212429] DMAR: Host address width 39
[ 0.212430] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[ 0.212435] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[ 0.212436] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[ 0.212439] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[ 0.212439] DMAR: RMRR base: 0x000000791d2000 end: 0x000000791f1fff
[ 0.212440] DMAR: RMRR base: 0x0000007b800000 end: 0x0000007fffffff
[ 0.212442] DMAR-IR: IOAPIC id 2 under DRHD base 0xfed91000 IOMMU 1
[ 0.212442] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[ 0.212443] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[ 0.215605] DMAR-IR: Enabled IRQ remapping in x2apic mode
[ 0.215606] x2apic enabled
[ 0.215638] Switched APIC routing to cluster x2apic.
[ 0.224686] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x257a34a6eea, max_idle_ns: 440795264358 ns
[ 0.224690] Calibrating delay loop (skipped), value calculated using timer frequency.. 5199.98 BogoMIPS (lpj=10399968)
[ 0.224692] pid_max: default: 32768 minimum: 301
[ 0.228095] LSM: Security Framework initializing
[ 0.228101] Yama: disabled by default; enable with sysctl kernel.yama.*
[ 0.228124] AppArmor: AppArmor initialized
[ 0.228126] TOMOYO Linux initialized
[ 0.228165] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[ 0.228191] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[ 0.228428] mce: CPU0: Thermal monitoring enabled (TM1)
[ 0.228457] process: using mwait in idle threads
[ 0.228460] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[ 0.228460] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[ 0.228462] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[ 0.228464] Spectre V2 : Mitigation: Full generic retpoline
[ 0.228464] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[ 0.228465] Spectre V2 : Enabling Restricted Speculation for firmware calls
[ 0.228466] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[ 0.228467] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[ 0.228468] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[ 0.228470] MDS: Mitigation: Clear CPU buffers
[ 0.228688] Freeing SMP alternatives memory: 24K
[ 0.228688] TSC deadline timer enabled
[ 0.228688] smpboot: CPU0: Intel(R) Core(TM) i7-9750H CPU @ 2.60GHz (family: 0x6, model: 0x9e, stepping: 0xa)
[ 0.228688] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[ 0.228688] ... version: 4
[ 0.228688] ... bit width: 48
[ 0.228688] ... generic registers: 4
[ 0.228688] ... value mask: 0000ffffffffffff
[ 0.228688] ... max period: 00007fffffffffff
[ 0.228688] ... fixed-purpose events: 3
[ 0.228688] ... event mask: 000000070000000f
[ 0.228688] rcu: Hierarchical SRCU implementation.
[ 0.228688] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[ 0.228688] smp: Bringing up secondary CPUs ...
[ 0.228688] x86: Booting SMP configuration:
[ 0.228688] .... node #0, CPUs: 0000001 #2 #3 0000004 0000005 0000006
[ 0.238654] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[ 0.238654] 0000007 0000008 0000009 0000010 0000011
[ 0.241315] smp: Brought up 1 node, 12 CPUs
[ 0.241315] smpboot: Max logical packages: 1
[ 0.241315] smpboot: Total of 12 processors activated (62399.80 BogoMIPS)
[ 0.245102] devtmpfs: initialized
[ 0.245102] x86/mm: Memory block size: 128MB
[ 0.246140] PM: Registering ACPI NVS region [mem 0x7a2ae000-0x7a3c3fff] (1138688 bytes)
[ 0.246140] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[ 0.246140] futex hash table entries: 4096 (order: 6, 262144 bytes, linear)
[ 0.246140] pinctrl core: initialized pinctrl subsystem
[ 0.246140] NET: Registered protocol family 16
[ 0.246140] audit: initializing netlink subsys (disabled)
[ 0.246140] audit: type=2000 audit(1578644370.020:1): state=initialized audit_enabled=0 res=1
[ 0.246140] cpuidle: using governor ladder
[ 0.246140] cpuidle: using governor menu
[ 0.246140] KVM setup pv remote TLB flush
[ 0.246140] ACPI: bus type PCI registered
[ 0.246140] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[ 0.246140] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[ 0.246140] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[ 0.246140] PCI: Using configuration type 1 for base access
[ 0.246140] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[ 0.249186] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[ 0.249186] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[ 0.380994] ACPI: Added _OSI(Module Device)
[ 0.380994] ACPI: Added _OSI(Processor Device)
[ 0.380994] ACPI: Added _OSI(3.0 _SCP Extensions)
[ 0.380994] ACPI: Added _OSI(Processor Aggregator Device)
[ 0.380994] ACPI: Added _OSI(Linux-Dell-Video)
[ 0.380994] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[ 0.380994] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[ 0.437559] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E47], AE_ALREADY_EXISTS (20190816/dswload2-323)
[ 0.437567] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190816/psobject-220)
[ 0.437570] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[ 0.437571] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E4A], AE_ALREADY_EXISTS (20190816/dswload2-323)
[ 0.437575] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190816/psobject-220)
[ 0.437577] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[ 0.438087] ACPI: 12 ACPI AML tables successfully acquired and loaded
[ 0.439778] ACPI: EC: EC started
[ 0.439778] ACPI: EC: interrupt blocked
[ 0.441736] ACPI: \: Used as first EC
[ 0.441737] ACPI: \: GPE=0x27, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.441738] ACPI: EC: Boot ECDT EC used to handle transactions
[ 0.450416] ACPI: Dynamic OEM Table Load:
[ 0.450421] ACPI: SSDT 0xFFFF8C62AA982400 0000F4 (v02 PmRef Cpu0Psd 00003000 INTL 20160527)
[ 0.451787] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[ 0.453286] ACPI: Dynamic OEM Table Load:
[ 0.453291] ACPI: SSDT 0xFFFF8C62AADFBC00 000400 (v02 PmRef Cpu0Cst 00003001 INTL 20160527)
[ 0.454755] ACPI: Dynamic OEM Table Load:
[ 0.454760] ACPI: SSDT 0xFFFF8C62AA98B800 000581 (v02 PmRef Cpu0Ist 00003000 INTL 20160527)
[ 0.456285] ACPI: Dynamic OEM Table Load:
[ 0.456289] ACPI: SSDT 0xFFFF8C62AA987200 00011B (v02 PmRef Cpu0Hwp 00003000 INTL 20160527)
[ 0.457661] ACPI: Dynamic OEM Table Load:
[ 0.457667] ACPI: SSDT 0xFFFF8C62AA989800 000724 (v02 PmRef HwpLvt 00003000 INTL 20160527)
[ 0.459317] ACPI: Dynamic OEM Table Load:
[ 0.459321] ACPI: SSDT 0xFFFF8C62AA98C800 0005FC (v02 PmRef ApIst 00003000 INTL 20160527)
[ 0.460841] ACPI: Dynamic OEM Table Load:
[ 0.460845] ACPI: SSDT 0xFFFF8C62AADFAC00 000317 (v02 PmRef ApHwp 00003000 INTL 20160527)
[ 0.462385] ACPI: Dynamic OEM Table Load:
[ 0.462390] ACPI: SSDT 0xFFFF8C62AACFE000 000AB0 (v02 PmRef ApPsd 00003000 INTL 20160527)
[ 0.464386] ACPI: Dynamic OEM Table Load:
[ 0.464391] ACPI: SSDT 0xFFFF8C62AADFD000 00030A (v02 PmRef ApCst 00003000 INTL 20160527)
[ 0.470469] ACPI: Interpreter enabled
[ 0.470514] ACPI: (supports S0 S3 S4 S5)
[ 0.470515] ACPI: Using IOAPIC for interrupt routing
[ 0.470554] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[ 0.471740] ACPI: Enabled 11 GPEs in block 00 to 7F
[ 0.474855] ACPI: Power Resource [PG00] (on)
[ 0.482517] ACPI: Power Resource [BTPR] (on)
[ 0.483683] ACPI: Power Resource [USBC] (on)
[ 0.486994] ACPI: Power Resource [V0PR] (on)
[ 0.487415] ACPI: Power Resource [V1PR] (on)
[ 0.487828] ACPI: Power Resource [V2PR] (on)
[ 0.493186] ACPI: Power Resource [WRST] (on)
[ 0.499361] ACPI: Power Resource [PIN] (off)
[ 0.499756] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[ 0.499762] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[ 0.503131] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR]
[ 0.504068] PCI host bridge to bus 0000:00
[ 0.504070] pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
[ 0.504072] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
[ 0.504073] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[ 0.504074] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[ 0.504075] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[ 0.504076] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[ 0.504076] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[ 0.504077] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[ 0.504078] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[ 0.504079] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[ 0.504080] pci_bus 0000:00: root bus resource [bus 00-fe]
[ 0.504090] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[ 0.504492] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[ 0.504539] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[ 0.504783] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[ 0.504793] pci 0000:00:02.0: reg 0x10: [mem 0xa3000000-0xa3ffffff 64bit]
[ 0.504798] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[ 0.504802] pci 0000:00:02.0: reg 0x20: [io 0x5000-0x503f]
[ 0.504817] pci 0000:00:02.0: BAR 2: assigned to efifb
[ 0.504957] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[ 0.504968] pci 0000:00:04.0: reg 0x10: [mem 0xa5410000-0xa5417fff 64bit]
[ 0.505165] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[ 0.505175] pci 0000:00:08.0: reg 0x10: [mem 0xa542c000-0xa542cfff 64bit]
[ 0.505393] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[ 0.505438] pci 0000:00:12.0: reg 0x10: [mem 0xa542b000-0xa542bfff 64bit]
[ 0.505771] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[ 0.505817] pci 0000:00:14.0: reg 0x10: [mem 0xa5400000-0xa540ffff 64bit]
[ 0.505962] pci 0000:00:14.0: PME# supported from D3hot D3cold
[ 0.506425] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[ 0.506461] pci 0000:00:14.2: reg 0x10: [mem 0xa5422000-0xa5423fff 64bit]
[ 0.506481] pci 0000:00:14.2: reg 0x18: [mem 0xa542a000-0xa542afff 64bit]
[ 0.507274] pci 0000:00:14.3: [8086:a370] type 00 class 0x028000
[ 0.508693] pci 0000:00:14.3: reg 0x10: [mem 0xa541c000-0xa541ffff 64bit]
[ 0.513501] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[ 0.515472] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[ 0.516198] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[ 0.518910] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[ 0.519635] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[ 0.522146] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[ 0.522189] pci 0000:00:16.0: reg 0x10: [mem 0xa5427000-0xa5427fff 64bit]
[ 0.522312] pci 0000:00:16.0: PME# supported from D3hot
[ 0.522607] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[ 0.522667] pci 0000:00:17.0: reg 0x10: [mem 0xa5420000-0xa5421fff]
[ 0.522690] pci 0000:00:17.0: reg 0x14: [mem 0xa5426000-0xa54260ff]
[ 0.522713] pci 0000:00:17.0: reg 0x18: [io 0x5090-0x5097]
[ 0.522736] pci 0000:00:17.0: reg 0x1c: [io 0x5080-0x5083]
[ 0.522759] pci 0000:00:17.0: reg 0x20: [io 0x5060-0x507f]
[ 0.522783] pci 0000:00:17.0: reg 0x24: [mem 0xa5425000-0xa54257ff]
[ 0.522920] pci 0000:00:17.0: PME# supported from D3hot
[ 0.523173] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[ 0.523405] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[ 0.523460] pci 0000:00:1d.0: PTM enabled (root), 4dns granularity
[ 0.523718] pci 0000:00:1d.6: [8086:a336] type 01 class 0x060400
[ 0.523932] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
[ 0.523979] pci 0000:00:1d.6: PTM enabled (root), 4dns granularity
[ 0.524206] pci 0000:00:1f.0: [8086:a30d] type 00 class 0x060100
[ 0.524622] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040300
[ 0.524706] pci 0000:00:1f.3: reg 0x10: [mem 0xa5418000-0xa541bfff 64bit]
[ 0.524802] pci 0000:00:1f.3: reg 0x20: [mem 0xa5100000-0xa51fffff 64bit]
[ 0.524962] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[ 0.525785] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[ 0.525949] pci 0000:00:1f.4: reg 0x10: [mem 0xa5424000-0xa54240ff 64bit]
[ 0.526163] pci 0000:00:1f.4: reg 0x20: [io 0xefa0-0xefbf]
[ 0.526543] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[ 0.526572] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[ 0.526814] pci 0000:01:00.0: [10de:1f11] type 00 class 0x030000
[ 0.526832] pci 0000:01:00.0: reg 0x10: [mem 0xa4000000-0xa4ffffff]
[ 0.526841] pci 0000:01:00.0: reg 0x14: [mem 0x90000000-0x9fffffff 64bit pref]
[ 0.526850] pci 0000:01:00.0: reg 0x1c: [mem 0xa0000000-0xa1ffffff 64bit pref]
[ 0.526856] pci 0000:01:00.0: reg 0x24: [io 0x4000-0x407f]
[ 0.526862] pci 0000:01:00.0: reg 0x30: [mem 0xa5000000-0xa507ffff pref]
[ 0.526912] pci 0000:01:00.0: PME# supported from D0 D3hot
[ 0.526945] pci 0000:01:00.0: 63.008 Gb/s available PCIe bandwidth, limited by 8 GT/s x8 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[ 0.527029] pci 0000:01:00.1: [10de:10f9] type 00 class 0x040300
[ 0.527042] pci 0000:01:00.1: reg 0x10: [mem 0xa5080000-0xa5083fff]
[ 0.527146] pci 0000:01:00.2: [10de:1ada] type 00 class 0x0c0330
[ 0.527162] pci 0000:01:00.2: reg 0x10: [mem 0xa2000000-0xa203ffff 64bit pref]
[ 0.527176] pci 0000:01:00.2: reg 0x1c: [mem 0xa2040000-0xa204ffff 64bit pref]
[ 0.527226] pci 0000:01:00.2: PME# supported from D0 D3hot
[ 0.527285] pci 0000:01:00.3: [10de:1adb] type 00 class 0x0c8000
[ 0.527296] pci 0000:01:00.3: reg 0x10: [mem 0xa5084000-0xa5084fff]
[ 0.527358] pci 0000:01:00.3: PME# supported from D0 D3hot
[ 0.527428] pci 0000:00:01.0: PCI bridge to [bus 01]
[ 0.527430] pci 0000:00:01.0: bridge window [io 0x4000-0x4fff]
[ 0.527432] pci 0000:00:01.0: bridge window [mem 0xa4000000-0xa50fffff]
[ 0.527435] pci 0000:00:01.0: bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.527680] pci 0000:02:00.0: [1344:5410] type 00 class 0x010802
[ 0.527735] pci 0000:02:00.0: reg 0x10: [mem 0xa5300000-0xa5303fff 64bit]
[ 0.528500] pci 0000:00:1d.0: PCI bridge to [bus 02]
[ 0.528509] pci 0000:00:1d.0: bridge window [mem 0xa5300000-0xa53fffff]
[ 0.528638] pci 0000:03:00.0: [10ec:8168] type 00 class 0x020000
[ 0.528679] pci 0000:03:00.0: reg 0x10: [io 0x3000-0x30ff]
[ 0.528717] pci 0000:03:00.0: reg 0x18: [mem 0xa5204000-0xa5204fff 64bit]
[ 0.528741] pci 0000:03:00.0: reg 0x20: [mem 0xa5200000-0xa5203fff 64bit]
[ 0.528887] pci 0000:03:00.0: supports D1 D2
[ 0.528888] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 0.529106] pci 0000:00:1d.6: PCI bridge to [bus 03]
[ 0.529111] pci 0000:00:1d.6: bridge window [io 0x3000-0x3fff]
[ 0.529117] pci 0000:00:1d.6: bridge window [mem 0xa5200000-0xa52fffff]
[ 0.532009] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532099] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *1
[ 0.532186] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532272] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532357] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532443] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532529] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.532615] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.533418] ACPI: EC: interrupt unblocked
[ 0.533450] ACPI: EC: event unblocked
[ 0.533471] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x27, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.533472] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions and events
[ 0.533533] iommu: Default domain type: Translated
[ 0.533545] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[ 0.533545] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[ 0.533545] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none
[ 0.533545] pci 0000:00:02.0: vgaarb: no bridge control possible
[ 0.533545] pci 0000:01:00.0: vgaarb: bridge control possible
[ 0.533545] vgaarb: loaded
[ 0.533545] EDAC MC: Ver: 3.0.0
[ 0.533545] Registered efivars operations
[ 0.533545] PCI: Using ACPI for IRQ routing
[ 0.619792] PCI: pci_cache_line_size set to 64 bytes
[ 0.620403] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[ 0.620405] e820: reserve RAM buffer [mem 0x789ba000-0x7bffffff]
[ 0.620405] e820: reserve RAM buffer [mem 0x7ac0f000-0x7bffffff]
[ 0.620406] e820: reserve RAM buffer [mem 0x47e000000-0x47fffffff]
[ 0.621237] clocksource: Switched to clocksource tsc-early
[ 0.629597] VFS: Disk quotas dquot_6.6.0
[ 0.629610] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[ 0.629711] AppArmor: AppArmor Filesystem Enabled
[ 0.629722] pnp: PnP ACPI init
[ 0.629802] system 00:00: [mem 0x40000000-0x403fffff] could not be reserved
[ 0.629806] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.630007] system 00:01: [io 0x0680-0x069f] has been reserved
[ 0.630009] system 00:01: [io 0x164e-0x164f] has been reserved
[ 0.630011] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.630139] system 00:02: [io 0x1854-0x1857] has been reserved
[ 0.630141] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[ 0.630302] pnp 00:03: Plug and Play ACPI device, IDs ATK3001 PNP030b (active)
[ 0.630461] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[ 0.630462] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[ 0.630464] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[ 0.630465] system 00:04: [mem 0xe0000000-0xefffffff] has been reserved
[ 0.630466] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[ 0.630468] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[ 0.630469] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[ 0.630470] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[ 0.630472] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.630727] system 00:05: [io 0x1800-0x18fe] could not be reserved
[ 0.630728] system 00:05: [mem 0xfd000000-0xfd69ffff] has been reserved
[ 0.630730] system 00:05: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[ 0.630731] system 00:05: [mem 0xfd6f0000-0xfdffffff] has been reserved
[ 0.630732] system 00:05: [mem 0xfe000000-0xfe01ffff] could not be reserved
[ 0.630733] system 00:05: [mem 0xfe200000-0xfe7fffff] has been reserved
[ 0.630734] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[ 0.630737] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.631075] system 00:06: [io 0x2000-0x20fe] has been reserved
[ 0.631078] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.632208] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.633611] pnp: PnP ACPI: found 8 devices
[ 0.634619] thermal_sys: Registered thermal governor 'fair_share'
[ 0.634620] thermal_sys: Registered thermal governor 'bang_bang'
[ 0.634621] thermal_sys: Registered thermal governor 'step_wise'
[ 0.634621] thermal_sys: Registered thermal governor 'user_space'
[ 0.639117] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[ 0.639155] pci 0000:00:15.0: BAR 0: assigned [mem 0xa2100000-0xa2100fff 64bit]
[ 0.639427] pci 0000:00:15.1: BAR 0: assigned [mem 0xa2101000-0xa2101fff 64bit]
[ 0.639693] pci 0000:00:01.0: PCI bridge to [bus 01]
[ 0.639695] pci 0000:00:01.0: bridge window [io 0x4000-0x4fff]
[ 0.639697] pci 0000:00:01.0: bridge window [mem 0xa4000000-0xa50fffff]
[ 0.639699] pci 0000:00:01.0: bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.639702] pci 0000:00:1d.0: PCI bridge to [bus 02]
[ 0.639712] pci 0000:00:1d.0: bridge window [mem 0xa5300000-0xa53fffff]
[ 0.639726] pci 0000:00:1d.6: PCI bridge to [bus 03]
[ 0.639729] pci 0000:00:1d.6: bridge window [io 0x3000-0x3fff]
[ 0.639736] pci 0000:00:1d.6: bridge window [mem 0xa5200000-0xa52fffff]
[ 0.639749] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
[ 0.639750] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
[ 0.639751] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[ 0.639752] pci_bus 0000:00: resource 7 [mem 0x000e0000-0x000e3fff window]
[ 0.639753] pci_bus 0000:00: resource 8 [mem 0x000e4000-0x000e7fff window]
[ 0.639754] pci_bus 0000:00: resource 9 [mem 0x000e8000-0x000ebfff window]
[ 0.639755] pci_bus 0000:00: resource 10 [mem 0x000ec000-0x000effff window]
[ 0.639756] pci_bus 0000:00: resource 11 [mem 0x000f0000-0x000fffff window]
[ 0.639757] pci_bus 0000:00: resource 12 [mem 0x80000000-0xdfffffff window]
[ 0.639758] pci_bus 0000:00: resource 13 [mem 0xfc800000-0xfe7fffff window]
[ 0.639759] pci_bus 0000:01: resource 0 [io 0x4000-0x4fff]
[ 0.639760] pci_bus 0000:01: resource 1 [mem 0xa4000000-0xa50fffff]
[ 0.639761] pci_bus 0000:01: resource 2 [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.639762] pci_bus 0000:02: resource 1 [mem 0xa5300000-0xa53fffff]
[ 0.639763] pci_bus 0000:03: resource 0 [io 0x3000-0x3fff]
[ 0.639764] pci_bus 0000:03: resource 1 [mem 0xa5200000-0xa52fffff]
[ 0.639920] NET: Registered protocol family 2
[ 0.640036] tcp_listen_portaddr_hash hash table entries: 8192 (order: 5, 131072 bytes, linear)
[ 0.640054] TCP established hash table entries: 131072 (order: 8, 1048576 bytes, linear)
[ 0.640179] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[ 0.640286] TCP: Hash tables configured (established 131072 bind 65536)
[ 0.640311] UDP hash table entries: 8192 (order: 6, 262144 bytes, linear)
[ 0.640352] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes, linear)
[ 0.640418] NET: Registered protocol family 1
[ 0.640421] NET: Registered protocol family 44
[ 0.640431] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[ 0.640902] pci 0000:01:00.1: D0 power state depends on 0000:01:00.0
[ 0.640937] pci 0000:01:00.2: D0 power state depends on 0000:01:00.0
[ 0.641187] pci 0000:01:00.3: D0 power state depends on 0000:01:00.0
[ 0.641319] PCI: CLS 64 bytes, default 64
[ 0.641370] Trying to unpack rootfs image as initramfs...
[ 1.574795] Freeing initrd memory: 63912K
[ 1.574913] DMAR: No ATSR found
[ 1.574995] DMAR: dmar0: Using Queued invalidation
[ 1.574998] DMAR: dmar1: Using Queued invalidation
[ 1.575414] pci 0000:00:00.0: Adding to iommu group 0
[ 1.575479] pci 0000:00:01.0: Adding to iommu group 1
[ 1.582452] pci 0000:00:02.0: Adding to iommu group 2
[ 1.582721] pci 0000:00:02.0: Using iommu direct mapping
[ 1.582765] pci 0000:00:04.0: Adding to iommu group 3
[ 1.582833] pci 0000:00:08.0: Adding to iommu group 4
[ 1.582901] pci 0000:00:12.0: Adding to iommu group 5
[ 1.583167] pci 0000:00:14.0: Adding to iommu group 6
[ 1.583181] pci 0000:00:14.2: Adding to iommu group 6
[ 1.583316] pci 0000:00:14.3: Adding to iommu group 6
[ 1.583399] pci 0000:00:15.0: Adding to iommu group 7
[ 1.583409] pci 0000:00:15.1: Adding to iommu group 7
[ 1.583469] pci 0000:00:16.0: Adding to iommu group 8
[ 1.583533] pci 0000:00:17.0: Adding to iommu group 9
[ 1.583612] pci 0000:00:1d.0: Adding to iommu group 10
[ 1.583675] pci 0000:00:1d.6: Adding to iommu group 11
[ 1.585309] pci 0000:00:1f.0: Adding to iommu group 12
[ 1.585320] pci 0000:00:1f.3: Adding to iommu group 12
[ 1.585331] pci 0000:00:1f.4: Adding to iommu group 12
[ 1.585342] pci 0000:00:1f.5: Adding to iommu group 12
[ 1.585349] pci 0000:01:00.0: Adding to iommu group 1
[ 1.585354] pci 0000:01:00.1: Adding to iommu group 1
[ 1.585360] pci 0000:01:00.2: Adding to iommu group 1
[ 1.585364] pci 0000:01:00.3: Adding to iommu group 1
[ 1.585440] pci 0000:02:00.0: Adding to iommu group 13
[ 1.585516] pci 0000:03:00.0: Adding to iommu group 14
[ 1.585770] DMAR: Intel(R) Virtualization Technology for Directed I/O
[ 1.587423] platform rtc_cmos: registered platform RTC device (no PNP device found)
[ 1.587894] Initialise system trusted keyrings
[ 1.587902] Key type blacklist registered
[ 1.587936] workingset: timestamp_bits=40 max_order=22 bucket_order=0
[ 1.589021] zbud: loaded
[ 1.589236] Platform Keyring initialized
[ 1.589238] Key type asymmetric registered
[ 1.589239] Asymmetric key parser 'x509' registered
[ 1.589243] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[ 1.589284] io scheduler mq-deadline registered
[ 1.593371] pcieport 0000:00:01.0: PME: Signaling with IRQ 122
[ 1.593687] pcieport 0000:00:1d.0: PME: Signaling with IRQ 123
[ 1.593763] pcieport 0000:00:1d.0: AER: enabled with IRQ 123
[ 1.593811] pcieport 0000:00:1d.0: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[ 1.594151] pcieport 0000:00:1d.6: PME: Signaling with IRQ 124
[ 1.594213] pcieport 0000:00:1d.6: AER: enabled with IRQ 124
[ 1.594257] pcieport 0000:00:1d.6: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[ 1.594381] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[ 1.594395] efifb: probing for efifb
[ 1.594405] efifb: framebuffer at 0x80000000, using 8128k, total 8128k
[ 1.594405] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[ 1.594406] efifb: scrolling: redraw
[ 1.594407] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[ 1.594474] Console: switching to colour frame buffer device 240x67
[ 1.598083] fb0: EFI VGA frame buffer device
[ 1.598090] intel_idle: MWAIT substates: 0x11142120
[ 1.598091] intel_idle: v0.4.1 model 0x9E
[ 1.598668] intel_idle: lapic_timer_reliable_states 0xffffffff
[ 1.600865] thermal LNXTHERM:00: registered as thermal_zone0
[ 1.600866] ACPI: Thermal Zone [THRM] (45 C)
[ 1.601010] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[ 1.601698] hpet_acpi_add: no address or irqs in _CRS
[ 1.601731] Linux agpgart interface v0.103
[ 1.601785] AMD-Vi: AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[ 1.601785] AMD-Vi: AMD IOMMUv2 functionality not available on this system
[ 1.602601] i8042: PNP: PS/2 Controller [PNP030b:PS2K] at 0x60,0x64 irq 1
[ 1.602601] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[ 1.604669] serio: i8042 KBD port at 0x60,0x64 irq 1
[ 1.604827] mousedev: PS/2 mouse device common for all mice
[ 1.604906] rtc_cmos rtc_cmos: RTC can wake from S4
[ 1.605953] rtc_cmos rtc_cmos: registered as rtc0
[ 1.605964] rtc_cmos rtc_cmos: alarms up to one month, y3k, 114 bytes nvram
[ 1.605970] intel_pstate: Intel P-state driver initializing
[ 1.605982] intel_pstate: Disabling energy efficiency optimization
[ 1.606947] intel_pstate: HWP enabled
[ 1.607258] ledtrig-cpu: registered to indicate activity on CPUs
[ 1.607378] drop_monitor: Initializing network drop monitor service
[ 1.607504] NET: Registered protocol family 10
[ 1.616098] Segment Routing with IPv6
[ 1.616111] mip6: Mobile IPv6
[ 1.616112] NET: Registered protocol family 17
[ 1.616253] mpls_gso: MPLS GSO support
[ 1.616931] microcode: sig=0x906ea, pf=0x20, revision=0xca
[ 1.617295] microcode: Microcode Update Driver: v2.2.
[ 1.617296] IPI shorthand broadcast: enabled
[ 1.617300] sched_clock: Marking stable (1604256954, 12647237)->(1627691609, -10787418)
[ 1.617444] registered taskstats version 1
[ 1.617444] Loading compiled-in X.509 certificates
[ 1.619929] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[ 1.637184] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[ 1.637193] Loaded X.509 cert 'Debian Secure Boot Signer: 00a7468def'
[ 1.637204] zswap: loaded using pool lzo/zbud
[ 1.637369] Key type ._fscrypt registered
[ 1.637369] Key type .fscrypt registered
[ 1.637376] AppArmor: AppArmor sha1 policy hashing enabled
[ 1.640701] rtc_cmos rtc_cmos: setting system clock to 2020-01-10T08:19:31 UTC (1578644371)
[ 1.641394] Freeing unused kernel image memory: 1664K
[ 1.692775] Write protecting the kernel read-only data: 16384k
[ 1.693246] Freeing unused kernel image memory: 2036K
[ 1.693409] Freeing unused kernel image memory: 364K
[ 1.700115] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.700116] x86/mm: Checking user space page tables
[ 1.706746] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.706747] Run /init as init process
[ 1.796565] video: module verification failed: signature and/or required key missing - tainting kernel
[ 1.799390] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[ 1.799465] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[ 1.806012] battery: ACPI: Battery Slot [BAT0] (battery present)
[ 1.806455] hidraw: raw HID events driver (C) Jiri Kosina
[ 1.810025] ACPI: bus type USB registered
[ 1.810037] usbcore: registered new interface driver usbfs
[ 1.810044] usbcore: registered new interface driver hub
[ 1.810076] usbcore: registered new device driver usb
[ 1.810200] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[ 1.810266] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[ 1.811071] SCSI subsystem initialized
[ 1.815886] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[ 1.816137] idma64 idma64.0: Found Intel integrated DMA 64-bit
[ 1.816469] cryptd: max_cpu_qlen set to 1000
[ 1.818293] nvme nvme0: pci function 0000:02:00.0
[ 1.818515] AVX2 version of gcm_enc/dec engaged.
[ 1.818516] AES CTR mode by8 optimization enabled
[ 1.819118] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[ 1.819145] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 1.819161] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[ 1.819454] idma64 idma64.1: Found Intel integrated DMA 64-bit
[ 1.820008] libata version 3.00 loaded.
[ 1.820402] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[ 1.820409] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[ 1.820867] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.04
[ 1.820868] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.820870] usb usb1: Product: xHCI Host Controller
[ 1.820870] usb usb1: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[ 1.820871] usb usb1: SerialNumber: 0000:00:14.0
[ 1.820969] hub 1-0:1.0: USB hub found
[ 1.821103] hub 1-0:1.0: 16 ports detected
[ 1.821997] ahci 0000:00:17.0: version 3.0
[ 1.822367] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 1.822370] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[ 1.822373] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[ 1.822433] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.04
[ 1.822434] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.822435] usb usb2: Product: xHCI Host Controller
[ 1.822435] usb usb2: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[ 1.822436] usb usb2: SerialNumber: 0000:00:14.0
[ 1.822493] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[ 1.822495] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst
[ 1.822502] hub 2-0:1.0: USB hub found
[ 1.822519] hub 2-0:1.0: 8 ports detected
[ 1.822766] scsi host0: ahci
[ 1.822840] ata1: SATA max UDMA/133 abar m2048@0xa5425000 port 0xa5425100 irq 127
[ 1.823035] xhci_hcd 0000:01:00.2: xHCI Host Controller
[ 1.823038] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 3
[ 1.823633] xhci_hcd 0000:01:00.2: hcc params 0x0180ff05 hci version 0x110 quirks 0x0000000000000010
[ 1.823724] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.04
[ 1.823725] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.823726] usb usb3: Product: xHCI Host Controller
[ 1.823726] usb usb3: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[ 1.823727] usb usb3: SerialNumber: 0000:01:00.2
[ 1.823776] hub 3-0:1.0: USB hub found
[ 1.823781] hub 3-0:1.0: 2 ports detected
[ 1.823909] xhci_hcd 0000:01:00.2: xHCI Host Controller
[ 1.823911] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 4
[ 1.823912] xhci_hcd 0000:01:00.2: Host supports USB 3.1 Enhanced SuperSpeed
[ 1.823932] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[ 1.823941] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.04
[ 1.823942] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 1.823942] usb usb4: Product: xHCI Host Controller
[ 1.823943] usb usb4: Manufacturer: Linux 5.4.0-kali2-amd64 xhci-hcd
[ 1.823943] usb usb4: SerialNumber: 0000:01:00.2
[ 1.823984] hub 4-0:1.0: USB hub found
[ 1.823991] hub 4-0:1.0: 4 ports detected
[ 1.834470] libphy: r8169: probed
[ 1.834621] r8169 0000:03:00.0 eth0: RTL8168h/8111h, 04:d4:c4:e3:0c:76, XID 541, IRQ 129
[ 1.834622] r8169 0000:03:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[ 1.843923] i915 0000:00:02.0: VT-d active for gfx access
[ 1.843925] checking generic (80000000 7f0000) vs hw (80000000 10000000)
[ 1.843926] fb0: switching to inteldrmfb from EFI VGA
[ 1.843993] Console: switching to colour dummy device 80x25
[ 1.844021] i915 0000:00:02.0: vgaarb: deactivate vga console
[ 1.846772] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[ 1.846773] [drm] Driver supports precise vblank timestamp query.
[ 1.847594] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=io+mem
[ 1.847621] i915 0000:00:02.0: firmware: direct-loading firmware i915/kbl_dmc_ver1_04.bin
[ 1.847890] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[ 1.853028] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vdd not found, using dummy regulator
[ 1.853036] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vddl not found, using dummy regulator
[ 1.860232] [drm] Initialized i915 1.6.0 20190822 for 0000:00:02.0 on minor 0
[ 1.862299] ACPI: Video Device [GFX0] (multi-head: yes rom: no post: no)
[ 1.862623] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input1
[ 1.862649] ACPI: Video Device [PEGP] (multi-head: no rom: yes post: no)
[ 1.862672] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:13/LNXVIDEO:01/input/input2
[ 1.863820] fbcon: i915drmfb (fb0) is primary device
[ 2.076284] nvme nvme0: 12/0/0 default/read/poll queues
[ 2.084718] nvme0n1: p1 p2 p3 p4 p5 p6
[ 2.139261] ata1: SATA link down (SStatus 4 SControl 300)
[ 2.156718] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[ 2.307328] usb 1-1: New USB device found, idVendor=0b05, idProduct=1847, bcdDevice= 1.03
[ 2.307331] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.307333] usb 1-1: Product: ROG STRIX IMPACT
[ 2.307335] usb 1-1: Manufacturer: ASUS
[ 2.436960] usb 1-8: new full-speed USB device number 3 using xhci_hcd
[ 2.591419] usb 1-8: New USB device found, idVendor=0b05, idProduct=1866, bcdDevice= 0.02
[ 2.591422] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.591425] usb 1-8: Product: N-KEY Device
[ 2.591427] usb 1-8: Manufacturer: ASUSTeK Computer Inc.
[ 2.592728] tsc: Refined TSC clocksource calibration: 2592.003 MHz
[ 2.592764] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x255cb986552, max_idle_ns: 440795235215 ns
[ 2.592820] clocksource: Switched to clocksource tsc
[ 2.728737] usb 1-14: new full-speed USB device number 4 using xhci_hcd
[ 2.878215] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x3 has wMaxPacketSize 0, skipping
[ 2.878219] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x83 has wMaxPacketSize 0, skipping
[ 2.878226] usb 1-14: New USB device found, idVendor=8087, idProduct=0aaa, bcdDevice= 0.02
[ 2.878229] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 2.899202] usbcore: registered new interface driver usbhid
[ 2.899204] usbhid: USB HID core driver
[ 2.903807] input: ELAN1203:00 04F3:307A Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input3
[ 2.904075] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input4
[ 2.904359] hid-generic 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[ 2.904622] input: ASUS ROG STRIX IMPACT as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:0B05:1847.0002/input/input5
[ 2.904770] hid-generic 0003:0B05:1847.0002: input,hidraw1: USB HID v1.11 Pointer [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input0
[ 2.905048] input: ASUS ROG STRIX IMPACT Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input6
[ 2.964848] input: ASUS ROG STRIX IMPACT Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input7
[ 2.964945] hid-generic 0003:0B05:1847.0003: input,hidraw2: USB HID v1.11 Keyboard [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input1
[ 2.965236] hid-generic 0003:0B05:1847.0004: hiddev0,hidraw3: USB HID v1.11 Device [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input2
[ 2.965577] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/0003:0B05:1866.0005/input/input8
[ 2.974218] Console: switching to colour frame buffer device 240x67
[ 2.986864] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[ 3.029007] hid-generic 0003:0B05:1866.0005: input,hidraw4: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input0
[ 3.029295] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.1/0003:0B05:1866.0006/input/input9
[ 3.089221] hid-generic 0003:0B05:1866.0006: input,hidraw5: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input1
[ 3.089955] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input10
[ 3.090051] input: ASUSTeK Computer Inc. N-KEY Device Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input11
[ 3.148962] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input12
[ 3.149022] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input13
[ 3.149459] hid-generic 0003:0B05:1866.0007: input,hiddev1,hidraw6: USB HID v1.10 Device [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input2
[ 3.256124] PM: Image not found (code -22)
[ 3.326855] EXT4-fs (nvme0n1p2): mounted filesystem with ordered data mode. Opts: (null)
[ 3.415856] Not activating Mandatory Access Control as /sbin/tomoyo-init does not exist.
[ 3.486746] systemd[1]: Inserted module 'autofs4'
[ 3.643320] systemd[1]: systemd 244-3 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=hybrid)
[ 3.660876] systemd[1]: Detected architecture x86-64.
[ 3.685326] systemd[1]: Set hostname to <MrRobot>.
[ 3.762776] systemd[1]: /lib/systemd/system/dbus.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/dbus/system_bus_socket → /run/dbus/system_bus_socket; please update the unit file accordingly.
[ 3.798033] systemd[1]: /lib/systemd/system/pcscd.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/pcscd/pcscd.comm → /run/pcscd/pcscd.comm; please update the unit file accordingly.
[ 3.804975] systemd[1]: Created slice system-getty.slice.
[ 3.805131] systemd[1]: Created slice system-postgresql.slice.
[ 3.805269] systemd[1]: Created slice system-systemd\x2dfsck.slice.
[ 3.805433] systemd[1]: Created slice User and Session Slice.
[ 3.805473] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
[ 3.805653] systemd[1]: Set up automount Arbitrary Executable File Formats File System Automount Point.
[ 3.805693] systemd[1]: Reached target Slices.
[ 3.805704] systemd[1]: Reached target System Time Set.
[ 3.805709] systemd[1]: Reached target System Time Synchronized.
[ 3.805761] systemd[1]: Listening on Device-mapper event daemon FIFOs.
[ 3.805822] systemd[1]: Listening on LVM2 poll daemon socket.
[ 3.805881] systemd[1]: Listening on Syslog Socket.
[ 3.805951] systemd[1]: Listening on fsck to fsckd communication Socket.
[ 3.805983] systemd[1]: Listening on initctl Compatibility Named Pipe.
[ 3.806093] systemd[1]: Listening on Journal Audit Socket.
[ 3.806153] systemd[1]: Listening on Journal Socket (/dev/log).
[ 3.806222] systemd[1]: Listening on Journal Socket.
[ 3.806300] systemd[1]: Listening on udev Control Socket.
[ 3.806352] systemd[1]: Listening on udev Kernel Socket.
[ 3.806908] systemd[1]: Mounting Huge Pages File System...
[ 3.807485] systemd[1]: Mounting POSIX Message Queue File System...
[ 3.808014] systemd[1]: Mounting RPC Pipe File System...
[ 3.808642] systemd[1]: Mounting Kernel Debug File System...
[ 3.808731] systemd[1]: Condition check resulted in Kernel Module supporting RPCSEC_GSS being skipped.
[ 3.809354] systemd[1]: Starting Set the console keyboard layout...
[ 3.809936] systemd[1]: Starting Create list of static device nodes for the current kernel...
[ 3.810249] systemd[1]: Condition check resulted in Set Up Additional Binary Formats being skipped.
[ 3.810270] systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
[ 3.811283] systemd[1]: Starting Journal Service...
[ 3.812106] systemd[1]: Starting Load Kernel Modules...
[ 3.812600] systemd[1]: Starting Remount Root and Kernel File Systems...
[ 3.813090] systemd[1]: Starting udev Coldplug all Devices...
[ 3.813993] systemd[1]: Mounted Huge Pages File System.
[ 3.814086] systemd[1]: Mounted POSIX Message Queue File System.
[ 3.814181] systemd[1]: Mounted Kernel Debug File System.
[ 3.814628] systemd[1]: Started Set the console keyboard layout.
[ 3.814935] systemd[1]: Started Create list of static device nodes for the current kernel.
[ 3.818191] EXT4-fs (nvme0n1p2): re-mounted. Opts: errors=remount-ro
[ 3.819115] systemd[1]: Started Remount Root and Kernel File Systems.
[ 3.819469] systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
[ 3.819947] systemd[1]: Starting Create System Users...
[ 3.821058] RPC: Registered named UNIX socket transport module.
[ 3.821059] RPC: Registered udp transport module.
[ 3.821059] RPC: Registered tcp transport module.
[ 3.821059] RPC: Registered tcp NFSv4.1 backchannel transport module.
[ 3.821825] systemd[1]: Mounted RPC Pipe File System.
[ 3.828076] IPMI message handler: version 39.2
[ 3.828654] ipmi device interface
[ 3.828785] systemd[1]: Started Create System Users.
[ 3.829334] systemd[1]: Starting Create Static Device Nodes in /dev...
[ 3.845428] systemd[1]: Started Create Static Device Nodes in /dev.
[ 3.845570] systemd[1]: Reached target Local File Systems (Pre).
[ 3.846337] systemd[1]: Starting udev Kernel Device Manager...
[ 3.853711] nvidia: loading out-of-tree module taints kernel.
[ 3.853719] nvidia: module license 'NVIDIA' taints kernel.
[ 3.853720] Disabling lock debugging due to kernel taint
[ 3.868397] nvidia-nvlink: Nvlink Core is being initialized, major device number 245
[ 3.868671] nvidia 0000:01:00.0: enabling device (0006 -> 0007)
[ 3.868791] nvidia 0000:01:00.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=none
[ 3.883339] systemd[1]: Started udev Coldplug all Devices.
[ 3.884103] systemd[1]: Starting Helper to synchronize boot up for ifupdown...
[ 3.886606] systemd[1]: Started Helper to synchronize boot up for ifupdown.
[ 3.915721] NVRM: loading NVIDIA UNIX x86_64 Kernel Module 430.64 Sun Oct 27 11:26:12 UTC 2019
[ 3.925207] systemd[1]: Started udev Kernel Device Manager.
[ 3.926351] systemd[1]: Starting Show Plymouth Boot Screen...
[ 3.932752] nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms 430.64 Sun Oct 27 11:08:21 UTC 2019
[ 3.944125] systemd[1]: plymouth-start.service: Succeeded.
[ 3.944516] systemd[1]: Started Show Plymouth Boot Screen.
[ 3.944665] systemd[1]: Condition check resulted in Dispatch Password Requests to Console Directory Watch being skipped.
[ 3.944763] systemd[1]: Started Forward Password Requests to Plymouth Directory Watch.
[ 3.944776] systemd[1]: Reached target Local Encrypted Volumes.
[ 3.944783] systemd[1]: Reached target Paths.
[ 3.947045] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:20/PNP0C09:01/PNP0C0D:00/input/input14
[ 3.947085] ACPI: Lid Switch [LID]
[ 3.947279] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input15
[ 3.947310] ACPI: Sleep Button [SLPB]
[ 3.947356] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input16
[ 3.947380] ACPI: Power Button [PWRB]
[ 3.947428] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input17
[ 3.947473] ACPI: Power Button [PWRF]
[ 3.951221] input: Asus Wireless Radio Control as /devices/LNXSYSTM:00/LNXSYBUS:00/ATK4002:00/input/input18
[ 3.953224] ACPI Warning: \_SB.IETM._TRT: Return Package has no elements (empty) (20190816/nsprepkg-94)
[ 3.960366] nvidia_drm: unknown parameter 'modset' ignored
[ 3.960455] [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
[ 3.966838] ACPI: AC Adapter [AC0] (on-line)
[ 3.986599] proc_thermal 0000:00:04.0: enabling device (0000 -> 0002)
[ 3.990609] intel_rapl_common: Found RAPL domain package
[ 3.990610] intel_rapl_common: Found RAPL domain dram
[ 3.990949] ACPI Warning: \_SB.PCI0.PEG0.PEGP._DSM: Argument 0000004 type mismatch - Found [Buffer], ACPI requires [Package] (20190816/nsarguments-59)
[ 3.991405] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[ 4.007082] systemd[1]: Created slice system-systemd\x2dbacklight.slice.
[ 4.012723] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[ 4.014057] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 3.
[ 4.017959] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 4.
[ 4.019761] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 6.
[ 4.021427] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 5.
[ 4.022695] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 1.
[ 4.023788] systemd[1]: Activating swap /dev/disk/by-uuid/4c9ba43b-ed02-4a45-a443-18165b990cbd...
[ 4.024370] systemd[1]: Starting File System Check on /dev/disk/by-uuid/E0CA-BDD9...
[ 4.024942] systemd[1]: Starting File System Check on /dev/disk/by-uuid/c4a4634f-c56d-473a-bf06-9c2829dbe7ce...
[ 4.025537] systemd[1]: Starting File System Check on /dev/disk/by-uuid/eae8c524-8423-4e8d-bedd-48c4ae0cbe92...
[ 4.026280] systemd[1]: Starting File System Check on /dev/disk/by-uuid/ec4b71f8-b00e-4cc4-9aa6-41dab1088f78...
[ 4.030000] systemd[1]: Started File System Check Daemon to report status.
[ 4.047438] input: PC Speaker as /devices/platform/pcspkr/input/input19
[ 4.047951] iTCO_vendor_support: vendor-support=0
[ 4.048125] EFI Variables Facility v0.08 2004-May-17
[ 4.051171] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[ 4.051613] iTCO_wdt: Found a Intel PCH TCO device (Version=6, TCOBASE=0x0400)
[ 4.053590] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[ 4.058355] Intel(R) Wireless WiFi driver for Linux
[ 4.058355] Copyright(c) 2003- 2015 Intel Corporation
[ 4.058392] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[ 4.058589] asus_wmi: ASUS WMI generic driver loaded
[ 4.059519] asus_wmi: Initialization: 0x1
[ 4.059543] asus_wmi: BIOS WMI version: 9.0
[ 4.059585] asus_wmi: SFUN value: 0x21
[ 4.059587] asus-nb-wmi asus-nb-wmi: Detected ATK, not ASUSWMI, use DSTS
[ 4.059588] asus-nb-wmi asus-nb-wmi: Detected ATK, enable event queue
[ 4.063061] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input20
[ 4.072114] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[ 4.075850] snd_hda_intel 0000:01:00.1: enabling device (0000 -> 0002)
[ 4.075903] snd_hda_intel 0000:01:00.1: Disabling MSI
[ 4.075909] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[ 4.076159] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[ 4.080708] Adding 31250428k swap on /dev/nvme0n1p4. Priority:-2 extents:1 across:31250428k SSFS
[ 4.081801] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[ 4.081802] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[ 4.081802] RAPL PMU: hw unit of domain package 2^-14 Joules
[ 4.081803] RAPL PMU: hw unit of domain dram 2^-14 Joules
[ 4.081803] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[ 4.082162] iwlwifi 0000:00:14.3: firmware: direct-loading firmware iwlwifi-9000-pu-b0-jf-b0-46.ucode
[ 4.082177] iwlwifi 0000:00:14.3: Found debug destination: EXTERNAL_DRAM
[ 4.082178] iwlwifi 0000:00:14.3: Found debug configuration: 0
[ 4.082452] iwlwifi 0000:00:14.3: loaded firmware version 46.a41adfe7.0 op_mode iwlmvm
[ 4.083496] systemd[1]: Activated swap /dev/disk/by-uuid/4c9ba43b-ed02-4a45-a443-18165b990cbd.
[ 4.083573] systemd[1]: Reached target Swap.
[ 4.086842] systemd[1]: Started File System Check on /dev/disk/by-uuid/c4a4634f-c56d-473a-bf06-9c2829dbe7ce.
[ 4.087600] systemd[1]: Started File System Check on /dev/disk/by-uuid/ec4b71f8-b00e-4cc4-9aa6-41dab1088f78.
[ 4.091245] systemd[1]: Mounting /tmp...
[ 4.099105] EXT4-fs (nvme0n1p3): mounted filesystem with ordered data mode. Opts: (null)
[ 4.099414] EXT4-fs (nvme0n1p5): mounted filesystem with ordered data mode. Opts: (null)
[ 4.100841] systemd[1]: Mounting /var...
[ 4.105172] systemd[1]: Started File System Check on /dev/disk/by-uuid/eae8c524-8423-4e8d-bedd-48c4ae0cbe92.
[ 4.105831] systemd[1]: Mounted /tmp.
[ 4.106170] systemd[1]: Mounted /var.
[ 4.108260] systemd[1]: Mounting /home...
[ 4.110668] systemd[1]: Mounting Mount unit for core, revision 8268...
[ 4.112899] systemd[1]: Mounting Mount unit for core18, revision 1279...
[ 4.114251] systemd[1]: Mounting Mount unit for core18, revision 1288...
[ 4.116170] systemd[1]: Mounting Mount unit for discord, revision 101...
[ 4.117841] systemd[1]: Mounting Mount unit for gnome-3-26-1604, revision 98...
[ 4.119853] systemd[1]: Mounting Mount unit for gtk-common-themes, revision 1353...
[ 4.120332] EXT4-fs (nvme0n1p6): mounted filesystem with ordered data mode. Opts: (null)
[ 4.120832] systemd[1]: Mounting Mount unit for hello-world, revision 29...
[ 4.121834] systemd[1]: Mounting Mount unit for notepad-plus-plus, revision 219...
[ 4.122842] systemd[1]: Mounting Mount unit for wine-platform-3-stable, revision 6...
[ 4.123622] systemd[1]: Mounting Mount unit for wine-platform-runtime, revision 62...
[ 4.124236] systemd[1]: Starting Load/Save Screen Backlight Brightness of backlight:intel_backlight...
[ 4.125095] systemd[1]: Starting Load/Save Random Seed...
[ 4.126788] systemd[1]: Mounted /home.
[ 4.131246] systemd[1]: Started Load/Save Screen Backlight Brightness of backlight:intel_backlight.
[ 4.131650] systemd[1]: Started File System Check on /dev/disk/by-uuid/E0CA-BDD9.
[ 4.132252] systemd[1]: Mounting /boot/efi...
[ 4.132597] systemd[1]: Started Load/Save Random Seed.
[ 4.210281] battery: new extension: ASUS Battery Extension
[ 4.210462] systemd[1]: Started Journal Service.
[ 4.216519] systemd-journald[433]: Received client request to flush runtime journal.
[ 4.598581] input: ELAN1203:00 04F3:307A Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input21
[ 4.598682] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input22
[ 4.598720] hid-multitouch 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[ 4.613032] pstore: Using crash dump compression: deflate
[ 4.633252] Bluetooth: Core ver 2.22
[ 4.633424] NET: Registered protocol family 31
[ 4.633425] Bluetooth: HCI device and connection manager initialized
[ 4.633429] Bluetooth: HCI socket layer initialized
[ 4.633431] Bluetooth: L2CAP socket layer initialized
[ 4.633434] Bluetooth: SCO socket layer initialized
[ 4.638013] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC294: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[ 4.638014] snd_hda_codec_realtek hdaudioC0D0: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[ 4.638016] snd_hda_codec_realtek hdaudioC0D0: hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[ 4.638016] snd_hda_codec_realtek hdaudioC0D0: mono: mono_out=0x0
[ 4.638017] snd_hda_codec_realtek hdaudioC0D0: inputs:
[ 4.638018] snd_hda_codec_realtek hdaudioC0D0: Headset Mic=0x19
[ 4.638019] snd_hda_codec_realtek hdaudioC0D0: Internal Mic=0x12
[ 4.650651] pstore: Registered efi as persistent store backend
[ 4.651515] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[ 4.656568] usbcore: registered new interface driver btusb
[ 4.657608] Bluetooth: hci0: Firmware revision 0.1 build 216 week 27 2019
[ 4.659122] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 4.659303] iwlwifi 0000:00:14.3: Allocated 0x00400000 bytes for firmware monitor.
[ 4.700598] iwlwifi 0000:00:14.3: base HW address: 0c:dd:24:2a:ff:76
[ 4.768834] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[ 4.768946] thermal thermal_zone6: failed to read out thermal zone (-61)
[ 4.781370] intel_rapl_common: Found RAPL domain package
[ 4.781370] intel_rapl_common: Found RAPL domain core
[ 4.781371] intel_rapl_common: Found RAPL domain uncore
[ 4.781372] intel_rapl_common: Found RAPL domain dram
[ 4.796644] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[ 4.796645] [drm] No driver support for vblank timestamp query.
[ 4.796959] [drm] Initialized nvidia-drm 0.0.0 20160202 for 0000:01:00.0 on minor 1
[ 4.799227] ------------[ cut here ]------------
[ 4.799228] refcount_t: underflow; use-after-free.
[ 4.799238] WARNING: CPU: 9 PID: 337 at lib/refcount.c:190 refcount_sub_and_test_checked+0x55/0x60
[ 4.799238] Modules linked in: intel_rapl_msr(E) pcc_cpufreq(E-) acpi_cpufreq(E-) x86_pkg_temp_thermal(E) snd_sof_pci(E) intel_powerclamp(E) snd_sof_intel_hda_common(E) snd_sof_intel_hda(E) snd_sof_intel_byt(E) snd_sof_intel_ipc(E) snd_sof(E) snd_sof_xtensa_dsp(E) snd_soc_skl(E) snd_soc_hdac_hda(E) btusb(E) kvm_intel(E) nls_ascii(E) snd_hda_ext_core(E) btrtl(E) btbcm(E) nls_cp437(E) btintel(E) snd_soc_sst_ipc(E) iwlmvm(E) snd_hda_codec_realtek(E+) kvm(E) snd_soc_sst_dsp(E) bluetooth(E) vfat(E) snd_hda_codec_hdmi(E+) snd_hda_codec_generic(E) snd_soc_acpi_intel_match(E) irqbypass(E) efi_pstore(E) fat(E) intel_cstate(E) loop(E+) ledtrig_audio(E) mac80211(E) snd_soc_acpi(E) libarc4(E) snd_soc_core(E) intel_uncore(E) snd_compress(E) joydev(E) snd_hda_intel(E) drbg(E) snd_intel_nhlt(E) snd_hda_codec(E) ansi_cprng(E) snd_hda_core(E) asus_nb_wmi(E) snd_hwdep(E) asus_wmi(E) iwlwifi(E) snd_pcm(E) iTCO_wdt(E) ecdh_generic(E) ecc(E) iTCO_vendor_support(E) intel_rapl_perf(E) sparse_keymap(E) efivars(E)
[ 4.799259] serio_raw(E) pcspkr(E) wmi_bmof(E) watchdog(E) mxm_wmi(E) snd_timer(E) hid_multitouch(E) cfg80211(E) mei_me(E) snd(E) mei(E) rfkill(E) soundcore(E) processor_thermal_device(E) intel_rapl_common(E) intel_pch_thermal(E) intel_soc_dts_iosf(E) int3403_thermal(E) int340x_thermal_zone(E) ac(E) tpm_crb(E) tpm_tis(E) tpm_tis_core(E) evdev(E) nvidia_drm(POE) tpm(E) rng_core(E) int3400_thermal(E) asus_wireless(E) acpi_thermal_rel(E) acpi_pad(E) acpi_tad(E) button(E) nvidia_modeset(POE) nvidia(POE) ipmi_devintf(E) ipmi_msghandler(E) coretemp(E) sunrpc(E) efivarfs(E) ip_tables(E) x_tables(E) autofs4(E) ext4(E) crc16(E) mbcache(E) jbd2(E) crc32c_generic(E) hid_generic(E) usbhid(E) crct10dif_pclmul(E) crc32_pclmul(E) crc32c_intel(E) ghash_clmulni_intel(E) i915(E) ahci(E) i2c_designware_platform(E) r8169(E) i2c_designware_core(E) i2c_algo_bit(E) libahci(E) aesni_intel(E) drm_kms_helper(E) xhci_pci(E) crypto_simd(E) realtek(E) nvme(E) libata(E) cryptd(E) xhci_hcd(E) glue_helper(E)
[ 4.799281] intel_lpss_pci(E) i2c_i801(E) libphy(E) intel_lpss(E) nvme_core(E) scsi_mod(E) usbcore(E) drm(E) idma64(E) mfd_core(E) usb_common(E) i2c_hid(E) hid(E) battery(E) wmi(E) video(E)
[ 4.799288] CPU: 9 PID: 337 Comm: plymouthd Tainted: P OE 5.4.0-kali2-amd64 0000001 Debian 5.4.8-1kali1
[ 4.799289] Hardware name: ASUSTeK COMPUTER INC. ROG Strix G731GV_G731GV/G731GV, BIOS G731GV.307 09/24/2019
[ 4.799291] RIP: 0010:refcount_sub_and_test_checked+0x55/0x60
[ 4.799292] Code: e0 41 5c c3 44 89 e0 41 5c c3 44 0f b6 25 52 0f d0 00 45 84 e4 75 e4 48 c7 c7 d0 54 ce be c6 05 3f 0f d0 00 01 e8 c9 33 c8 ff <0f> 0b eb d0 0f 1f 80 00 00 00 00 48 89 fe bf 01 00 00 00 eb 96 66
[ 4.799292] RSP: 0018:ffffb36c8038bcb0 EFLAGS: 00010282
[ 4.799293] RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
[ 4.799294] RDX: 0000000000000007 RSI: 0000000000000096 RDI: ffff8c62ada57680
[ 4.799295] RBP: ffff8c629e130c28 R08: 00000000000003d8 R09: 0000000000000004
[ 4.799295] R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
[ 4.799296] R13: 0000000000000000 R14: ffff8c62aa54d800 R15: 0000000000000008
[ 4.799297] FS: 00007f464d96c740(0000) GS:ffff8c62ada40000(0000) knlGS:0000000000000000
[ 4.799298] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 4.799298] CR2: 000055daf6d3dae0 CR3: 000000045acae004 CR4: 00000000003606e0
[ 4.799299] Call Trace:
[ 4.799304] nv_drm_atomic_helper_disable_all+0xae/0x260 [nvidia_drm]
[ 4.799307] nv_drm_master_drop+0x22/0x60 [nvidia_drm]
[ 4.799317] drm_drop_master+0x1e/0x30 [drm]
[ 4.799324] drm_dropmaster_ioctl+0x4c/0x90 [drm]
[ 4.799330] ? drm_setmaster_ioctl+0xb0/0xb0 [drm]
[ 4.799337] drm_ioctl_kernel+0xaa/0xf0 [drm]
[ 4.799345] drm_ioctl+0x208/0x390 [drm]
[ 4.799352] ? drm_setmaster_ioctl+0xb0/0xb0 [drm]
[ 4.799368] do_vfs_ioctl+0x40e/0x670
[ 4.799371] ksys_ioctl+0x5e/0x90
[ 4.799375] __x64_sys_ioctl+0x16/0x20
[ 4.799377] do_syscall_64+0x52/0x160
[ 4.799379] entry_SYSCALL_64_after_hwframe+0x44/0xa9
[ 4.799380] RIP: 0033:0x7f464dc035b7
[ 4.799382] Code: 00 00 90 48 8b 05 d9 78 0c 00 64 c7 00 26 00 00 00 48 c7 c0 ff ff ff ff c3 66 2e 0f 1f 84 00 00 00 00 00 b8 10 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d a9 78 0c 00 f7 d8 64 89 01 48
[ 4.799382] RSP: 002b:00007ffd8a0f14f8 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
[ 4.799383] RAX: ffffffffffffffda RBX: 0000000000000000 RCX: 00007f464dc035b7
[ 4.799384] RDX: 0000000000000000 RSI: 000000000000641f RDI: 000000000000000b
[ 4.799385] RBP: 000000000000641f R08: 0000563b66ffb140 R09: 0000563b66ffb140
[ 4.799385] R10: 0000000000000000 R11: 0000000000000246 R12: 00007f464d96c6c0
[ 4.799386] R13: 000000000000000b R14: 00007f464dce6320 R15: 00007f464dce6270
[ 4.799387] ---[ end trace bc1ba36bd65821b4 ]---
[ 4.953459] loop: module loaded
[ 4.954045] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input23
[ 4.954222] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input24
[ 5.034976] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[ 5.131862] input: HDA Intel PCH Headset Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input25
[ 5.131988] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input26
[ 5.132112] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input27
[ 5.132221] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input28
[ 5.132322] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input29
[ 5.132438] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input30
[ 5.132537] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input31
[ 5.427850] audit: type=1400 audit(1578644375.280:2): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/haveged" pid=801 comm="apparmor_parser"
[ 5.428019] audit: type=1400 audit(1578644375.280:3): apparmor="STATUS" operation="profile_load" profile="unconfined" name="lsb_release" pid=798 comm="apparmor_parser"
[ 5.428280] audit: type=1400 audit(1578644375.280:4): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe" pid=799 comm="apparmor_parser"
[ 5.428282] audit: type=1400 audit(1578644375.280:5): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe//kmod" pid=799 comm="apparmor_parser"
[ 5.428856] audit: type=1400 audit(1578644375.284:6): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/bin/man" pid=806 comm="apparmor_parser"
[ 5.428865] audit: type=1400 audit(1578644375.284:7): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_filter" pid=806 comm="apparmor_parser"
[ 5.428872] audit: type=1400 audit(1578644375.284:8): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_groff" pid=806 comm="apparmor_parser"
[ 5.429125] audit: type=1400 audit(1578644375.284:9): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confine" pid=804 comm="apparmor_parser"
[ 5.429128] audit: type=1400 audit(1578644375.284:10): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confine//mount-namespace-capture-helper" pid=804 comm="apparmor_parser"
[ 5.429185] audit: type=1400 audit(1578644375.284:11): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/ntpd" pid=796 comm="apparmor_parser"
[ 5.521123] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[ 5.521124] Bluetooth: BNEP filters: protocol multicast
[ 5.521126] Bluetooth: BNEP socket layer initialized
[ 5.810989] r8169 0000:03:00.0: firmware: direct-loading firmware rtl_nic/rtl8168h-2.fw
[ 5.811064] Generic FE-GE Realtek PHY r8169-300:00: attached PHY driver [Generic FE-GE Realtek PHY] (mii_bus:phy_addr=r8169-300:00, irq=IGNORE)
[ 5.922075] r8169 0000:03:00.0 eth0: Link is Down
[ 5.932047] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.047692] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.112006] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[ 6.163007] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.278720] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.342862] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[ 7.113758] broken atomic modeset userspace detected, disabling atomic
[ 10.426822] Bluetooth: RFCOMM TTY layer initialized
[ 10.426831] Bluetooth: RFCOMM socket layer initialized
[ 10.426838] Bluetooth: RFCOMM ver 1.11
[ 10.771078] wlan0: authenticate with 2e:0e:3d:a6:43:ef
[ 10.778631] wlan0: send auth to 2e:0e:3d:a6:43:ef (try 1/3)
[ 10.818236] wlan0: authenticated
[ 10.820736] wlan0: associate with 2e:0e:3d:a6:43:ef (try 1/3)
[ 10.824646] wlan0: RX AssocResp from 2e:0e:3d:a6:43:ef (capab=0x431 status=0 aid=2)
[ 10.828254] wlan0: associated
[ 10.898882] wlan0: Limiting TX power to 20 (20 - 0) dBm as advertised by 2e:0e:3d:a6:43:ef
[ 11.053825] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 11.954978] vboxdrv: Found 12 processor cores
[ 11.977102] vboxdrv: TSC mode is Invariant, tentative frequency 2592002418 Hz
[ 11.977103] vboxdrv: Successfully loaded version 6.1.0_Debian (interface 0x002d0001)
[ 11.985925] VBoxNetFlt: Successfully started.
[ 11.993795] VBoxNetAdp: Successfully started.
new kernel dmesg (77,608 bytes)
old kernel dmesg (74,906 bytes)
[ 0.000000] microcode: microcode updated early to revision 0xca, date = 2019-10-03
[ 0.000000] Linux version 5.3.0-kali3-amd64 (devel@kali.org) (gcc version 9.2.1 20191130 (Debian 9.2.1-21)) 0000001 SMP Debian 5.3.15-1kali1 (2019-12-09)
[ 0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-5.3.0-kali3-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[ 0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[ 0.000000] x86/fpu: xstate_offset[2]: 576, xstate_sizes[2]: 256
[ 0.000000] x86/fpu: xstate_offset[3]: 832, xstate_sizes[3]: 64
[ 0.000000] x86/fpu: xstate_offset[4]: 896, xstate_sizes[4]: 64
[ 0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[ 0.000000] BIOS-provided physical RAM map:
[ 0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[ 0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000789b9fff] usable
[ 0.000000] BIOS-e820: [mem 0x00000000789ba000-0x000000007a230fff] reserved
[ 0.000000] BIOS-e820: [mem 0x000000007a231000-0x000000007a2adfff] ACPI data
[ 0.000000] BIOS-e820: [mem 0x000000007a2ae000-0x000000007a3c3fff] ACPI NVS
[ 0.000000] BIOS-e820: [mem 0x000000007a3c4000-0x000000007ab34fff] reserved
[ 0.000000] BIOS-e820: [mem 0x000000007ab35000-0x000000007ac0dfff] type 20
[ 0.000000] BIOS-e820: [mem 0x000000007ac0e000-0x000000007ac0efff] usable
[ 0.000000] BIOS-e820: [mem 0x000000007ac0f000-0x000000007fffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[ 0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[ 0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047dffffff] usable
[ 0.000000] NX (Execute Disable) protection: active
[ 0.000000] efi: EFI v2.70 by American Megatrends
[ 0.000000] efi: ACPI 2.0=0x7a24a000 ACPI=0x7a24a000 TPMFinalLog=0x7a32d000 SMBIOS=0x7a9eb000 SMBIOS 3.0=0x7a9ea000 MEMATTR=0x7555d018 ESRT=0x755d4f98
[ 0.000000] secureboot: Secure boot could not be determined (mode 0)
[ 0.000000] SMBIOS 3.2.1 present.
[ 0.000000] DMI: ASUSTeK COMPUTER INC. ROG Strix G731GV_G731GV/G731GV, BIOS G731GV.307 09/24/2019
[ 0.000000] tsc: Detected 2600.000 MHz processor
[ 0.000410] tsc: Detected 2599.992 MHz TSC
[ 0.000410] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[ 0.000412] e820: remove [mem 0x000a0000-0x000fffff] usable
[ 0.000417] last_pfn = 0x47e000 max_arch_pfn = 0x400000000
[ 0.000421] MTRR default type: write-back
[ 0.000422] MTRR fixed ranges enabled:
[ 0.000423] 00000-9FFFF write-back
[ 0.000424] A0000-BFFFF uncachable
[ 0.000424] C0000-FFFFF write-protect
[ 0.000425] MTRR variable ranges enabled:
[ 0.000426] 0 base 0080000000 mask 7F80000000 uncachable
[ 0.000427] 1 base 007C000000 mask 7FFC000000 uncachable
[ 0.000428] 2 base 007B800000 mask 7FFF800000 uncachable
[ 0.000429] 3 base 2000000000 mask 6000000000 uncachable
[ 0.000430] 4 base 1000000000 mask 7000000000 uncachable
[ 0.000430] 5 base 0800000000 mask 7800000000 uncachable
[ 0.000431] 6 base 4000000000 mask 4000000000 uncachable
[ 0.000432] 7 disabled
[ 0.000432] 8 disabled
[ 0.000432] 9 disabled
[ 0.000894] x86/PAT: Configuration [0-7]: WB WC UC- UC WB WP UC- WT
[ 0.001050] last_pfn = 0x7ac0f max_arch_pfn = 0x400000000
[ 0.016376] esrt: Reserving ESRT space from 0x00000000755d4f98 to 0x00000000755d4fd0.
[ 0.016391] Using GB pages for direct mapping
[ 0.016400] BRK [0x411201000, 0x411201fff] PGTABLE
[ 0.016401] BRK [0x411202000, 0x411202fff] PGTABLE
[ 0.016402] BRK [0x411203000, 0x411203fff] PGTABLE
[ 0.016438] BRK [0x411204000, 0x411204fff] PGTABLE
[ 0.016439] BRK [0x411205000, 0x411205fff] PGTABLE
[ 0.016570] BRK [0x411206000, 0x411206fff] PGTABLE
[ 0.016605] BRK [0x411207000, 0x411207fff] PGTABLE
[ 0.016640] BRK [0x411208000, 0x411208fff] PGTABLE
[ 0.016716] RAMDISK: [mem 0x3035f000-0x341a6fff]
[ 0.016727] ACPI: Early table checksum verification disabled
[ 0.016729] ACPI: RSDP 0x000000007A24A000 000024 (v02 _ASUS_)
[ 0.016732] ACPI: XSDT 0x000000007A24A0B8 0000F4 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016737] ACPI: FACP 0x000000007A289E40 000114 (v06 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016741] ACPI: DSDT 0x000000007A24A240 03FBFE (v02 _ASUS_ Notebook 01072009 INTL 20160527)
[ 0.016744] ACPI: FACS 0x000000007A3C2080 000040
[ 0.016745] ACPI: APIC 0x000000007A289F58 0000F4 (v04 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016748] ACPI: FPDT 0x000000007A28A050 000044 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016750] ACPI: FIDT 0x000000007A28A098 00009C (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016752] ACPI: MCFG 0x000000007A28A138 00003C (v01 _ASUS_ Notebook 01072009 MSFT 00000097)
[ 0.016754] ACPI: ECDT 0x000000007A28A178 0000C1 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[ 0.016757] ACPI: SSDT 0x000000007A28A240 0053F1 (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[ 0.016761] ACPI: SSDT 0x000000007A28F638 001B1C (v02 CpuRef CpuSsdt 00003000 INTL 20160527)
[ 0.016766] ACPI: SSDT 0x000000007A291158 0000EB (v01 Intel_ UsbCTabl 00001000 INTL 20160527)
[ 0.016769] ACPI: SSDT 0x000000007A291248 0031C6 (v02 SaSsdt SaSsdt 00003000 INTL 20160527)
[ 0.016771] ACPI: SSDT 0x000000007A294410 0024BE (v02 PegSsd PegSsdt 00001000 INTL 20160527)
[ 0.016774] ACPI: HPET 0x000000007A2968D0 000038 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016776] ACPI: SSDT 0x000000007A296908 000CF7 (v02 _ASUS_ CflH_Rvp 00001000 INTL 20160527)
[ 0.016778] ACPI: UEFI 0x000000007A297600 000042 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016780] ACPI: LPIT 0x000000007A297648 000094 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016782] ACPI: SSDT 0x000000007A2976E0 0027DE (v02 _ASUS_ PtidDevc 00001000 INTL 20160527)
[ 0.016785] ACPI: SSDT 0x000000007A299EC0 0014E2 (v02 _ASUS_ TbtTypeC 00000000 INTL 20160527)
[ 0.016787] ACPI: DBGP 0x000000007A29B3A8 000034 (v01 _ASUS_ Notebook 00000002 01000013)
[ 0.016789] ACPI: DBG2 0x000000007A29B3E0 000054 (v00 _ASUS_ Notebook 00000002 01000013)
[ 0.016791] ACPI: DMAR 0x000000007A29B438 0000A8 (v01 INTEL EDK2 00000002 01000013)
[ 0.016794] ACPI: SSDT 0x000000007A29B4E0 000144 (v02 Intel ADebTabl 00001000 INTL 20160527)
[ 0.016796] ACPI: SSDT 0x000000007A29B628 0000AE (v02 SgRef SgPeg 00001000 INTL 20160527)
[ 0.016798] ACPI: BGRT 0x000000007A29B6D8 000038 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016800] ACPI: TPM2 0x000000007A29B710 000034 (v04 _ASUS_ Notebook 00000001 AMI 00000000)
[ 0.016803] ACPI: SSDT 0x000000007A29B748 001FEF (v01 OptRef OptTabl 00001000 INTL 20160527)
[ 0.016805] ACPI: WSMT 0x000000007A29D738 000028 (v01 _ASUS_ Notebook 01072009 AMI 00010013)
[ 0.016812] ACPI: Local APIC address 0xfee00000
[ 0.017428] No NUMA configuration found
[ 0.017429] Faking a node at [mem 0x0000000000000000-0x000000047dffffff]
[ 0.017432] NODE_DATA(0) allocated [mem 0x47dffb000-0x47dffffff]
[ 0.017461] Zone ranges:
[ 0.017461] DMA [mem 0x0000000000001000-0x0000000000ffffff]
[ 0.017463] DMA32 [mem 0x0000000001000000-0x00000000ffffffff]
[ 0.017464] Normal [mem 0x0000000100000000-0x000000047dffffff]
[ 0.017464] Device empty
[ 0.017465] Movable zone start for each node
[ 0.017466] Early memory node ranges
[ 0.017466] node 0: [mem 0x0000000000001000-0x000000000009efff]
[ 0.017467] node 0: [mem 0x0000000000100000-0x00000000789b9fff]
[ 0.017468] node 0: [mem 0x000000007ac0e000-0x000000007ac0efff]
[ 0.017469] node 0: [mem 0x0000000100000000-0x000000047dffffff]
[ 0.017679] Zeroed struct page in unavailable ranges: 30375 pages
[ 0.017680] Initmem setup node 0 [mem 0x0000000000001000-0x000000047dffffff]
[ 0.017681] On node 0 totalpages: 4155737
[ 0.017682] DMA zone: 64 pages used for memmap
[ 0.017683] DMA zone: 23 pages reserved
[ 0.017684] DMA zone: 3998 pages, LIFO batch:0
[ 0.017733] DMA32 zone: 7655 pages used for memmap
[ 0.017734] DMA32 zone: 489915 pages, LIFO batch:63
[ 0.025603] Normal zone: 57216 pages used for memmap
[ 0.025603] Normal zone: 3661824 pages, LIFO batch:63
[ 0.064192] x86/hpet: Will disable the HPET for this platform because it's not reliable
[ 0.064228] Reserving Intel graphics memory at [mem 0x7c000000-0x7fffffff]
[ 0.065045] ACPI: PM-Timer IO Port: 0x1808
[ 0.065049] ACPI: Local APIC address 0xfee00000
[ 0.065063] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[ 0.065063] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[ 0.065064] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[ 0.065064] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[ 0.065065] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[ 0.065065] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[ 0.065066] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[ 0.065066] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[ 0.065067] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[ 0.065067] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[ 0.065068] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[ 0.065068] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[ 0.065128] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[ 0.065129] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[ 0.065131] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[ 0.065132] ACPI: IRQ0 used by override.
[ 0.065133] ACPI: IRQ9 used by override.
[ 0.065135] Using ACPI (MADT) for SMP configuration information
[ 0.065136] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[ 0.065141] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[ 0.065155] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[ 0.065156] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[ 0.065157] PM: Registered nosave memory: [mem 0x789ba000-0x7a230fff]
[ 0.065158] PM: Registered nosave memory: [mem 0x7a231000-0x7a2adfff]
[ 0.065158] PM: Registered nosave memory: [mem 0x7a2ae000-0x7a3c3fff]
[ 0.065159] PM: Registered nosave memory: [mem 0x7a3c4000-0x7ab34fff]
[ 0.065159] PM: Registered nosave memory: [mem 0x7ab35000-0x7ac0dfff]
[ 0.065160] PM: Registered nosave memory: [mem 0x7ac0f000-0x7fffffff]
[ 0.065161] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[ 0.065161] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[ 0.065162] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[ 0.065162] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[ 0.065163] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[ 0.065163] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[ 0.065164] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[ 0.065164] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[ 0.065165] PM: Registered nosave memory: [mem 0xfed04000-0xfedfffff]
[ 0.065165] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[ 0.065166] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[ 0.065166] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[ 0.065167] [mem 0x80000000-0xdfffffff] available for PCI devices
[ 0.065168] Booting paravirtualized kernel on bare hardware
[ 0.065171] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[ 0.153680] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:12 nr_node_ids:1
[ 0.154026] percpu: Embedded 53 pages/cpu s178200 r8192 d30696 u262144
[ 0.154031] pcpu-alloc: s178200 r8192 d30696 u262144 alloc=1*2097152
[ 0.154032] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- --
[ 0.154054] Built 1 zonelists, mobility grouping on. Total pages: 4090779
[ 0.154054] Policy zone: Normal
[ 0.154055] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-5.3.0-kali3-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[ 0.155052] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[ 0.155524] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes, linear)
[ 0.155632] mem auto-init: stack:off, heap alloc:off, heap free:off
[ 0.159389] Calgary: detecting Calgary via BIOS EBDA area
[ 0.159391] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
[ 0.200991] Memory: 16099376K/16622948K available (10243K kernel code, 1196K rwdata, 3560K rodata, 1660K init, 2096K bss, 523572K reserved, 0K cma-reserved)
[ 0.201114] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[ 0.201124] Kernel/User page tables isolation: enabled
[ 0.201136] ftrace: allocating 33169 entries in 130 pages
[ 0.214430] rcu: Hierarchical RCU implementation.
[ 0.214431] rcu: RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=12.
[ 0.214432] rcu: RCU calculated value of scheduler-enlistment delay is 25 jiffies.
[ 0.214433] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=12
[ 0.217313] NR_IRQS: 33024, nr_irqs: 2152, preallocated irqs: 16
[ 0.217856] random: crng done (trusting CPU's manufacturer)
[ 0.217880] Console: colour dummy device 80x25
[ 0.217883] printk: console [tty0] enabled
[ 0.217899] ACPI: Core revision 20190703
[ 0.218204] APIC: Switch to symmetric I/O mode setup
[ 0.218205] DMAR: Host address width 39
[ 0.218206] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[ 0.218211] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[ 0.218212] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[ 0.218215] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[ 0.218216] DMAR: RMRR base: 0x000000791d2000 end: 0x000000791f1fff
[ 0.218216] DMAR: RMRR base: 0x0000007b800000 end: 0x0000007fffffff
[ 0.218218] DMAR-IR: IOAPIC id 2 under DRHD base 0xfed91000 IOMMU 1
[ 0.218219] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[ 0.218220] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[ 0.221394] DMAR-IR: Enabled IRQ remapping in x2apic mode
[ 0.221395] x2apic enabled
[ 0.221427] Switched APIC routing to cluster x2apic.
[ 0.230650] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x257a34a6eea, max_idle_ns: 440795264358 ns
[ 0.230654] Calibrating delay loop (skipped), value calculated using timer frequency.. 5199.98 BogoMIPS (lpj=10399968)
[ 0.230656] pid_max: default: 32768 minimum: 301
[ 0.233996] LSM: Security Framework initializing
[ 0.234000] Yama: disabled by default; enable with sysctl kernel.yama.*
[ 0.234023] AppArmor: AppArmor initialized
[ 0.234024] TOMOYO Linux initialized
[ 0.234063] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[ 0.234089] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[ 0.234320] mce: CPU0: Thermal monitoring enabled (TM1)
[ 0.234350] process: using mwait in idle threads
[ 0.234360] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[ 0.234361] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[ 0.234363] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[ 0.234364] Spectre V2 : Mitigation: Full generic retpoline
[ 0.234365] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[ 0.234365] Spectre V2 : Enabling Restricted Speculation for firmware calls
[ 0.234366] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[ 0.234367] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[ 0.234368] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[ 0.234370] MDS: Mitigation: Clear CPU buffers
[ 0.234603] Freeing SMP alternatives memory: 24K
[ 0.234651] TSC deadline timer enabled
[ 0.234651] smpboot: CPU0: Intel(R) Core(TM) i7-9750H CPU @ 2.60GHz (family: 0x6, model: 0x9e, stepping: 0xa)
[ 0.234651] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[ 0.234651] ... version: 4
[ 0.234651] ... bit width: 48
[ 0.234651] ... generic registers: 4
[ 0.234651] ... value mask: 0000ffffffffffff
[ 0.234651] ... max period: 00007fffffffffff
[ 0.234651] ... fixed-purpose events: 3
[ 0.234651] ... event mask: 000000070000000f
[ 0.234651] rcu: Hierarchical SRCU implementation.
[ 0.234651] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[ 0.234651] smp: Bringing up secondary CPUs ...
[ 0.234651] x86: Booting SMP configuration:
[ 0.234651] .... node #0, CPUs: 0000001 #2 #3 0000004 0000005 0000006
[ 0.244450] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[ 0.244450] 0000007 0000008 0000009 0000010 0000011
[ 0.247287] smp: Brought up 1 node, 12 CPUs
[ 0.247287] smpboot: Max logical packages: 1
[ 0.247287] smpboot: Total of 12 processors activated (62399.80 BogoMIPS)
[ 0.251058] devtmpfs: initialized
[ 0.251058] x86/mm: Memory block size: 128MB
[ 0.252126] PM: Registering ACPI NVS region [mem 0x7a2ae000-0x7a3c3fff] (1138688 bytes)
[ 0.252126] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[ 0.252126] futex hash table entries: 4096 (order: 6, 262144 bytes, linear)
[ 0.252126] pinctrl core: initialized pinctrl subsystem
[ 0.252126] NET: Registered protocol family 16
[ 0.252126] audit: initializing netlink subsys (disabled)
[ 0.252126] audit: type=2000 audit(1578646615.020:1): state=initialized audit_enabled=0 res=1
[ 0.252126] cpuidle: using governor ladder
[ 0.252126] cpuidle: using governor menu
[ 0.252126] KVM setup pv remote TLB flush
[ 0.252126] ACPI: bus type PCI registered
[ 0.252126] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[ 0.252126] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[ 0.252126] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[ 0.252126] PCI: Using configuration type 1 for base access
[ 0.252126] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[ 0.255172] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[ 0.255172] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[ 0.598961] alg: No test for lzo-rle (lzo-rle-generic)
[ 0.598961] alg: No test for lzo-rle (lzo-rle-scomp)
[ 0.598961] ACPI: Added _OSI(Module Device)
[ 0.598961] ACPI: Added _OSI(Processor Device)
[ 0.598961] ACPI: Added _OSI(3.0 _SCP Extensions)
[ 0.598961] ACPI: Added _OSI(Processor Aggregator Device)
[ 0.598961] ACPI: Added _OSI(Linux-Dell-Video)
[ 0.598961] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[ 0.598961] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[ 0.650722] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E47], AE_ALREADY_EXISTS (20190703/dswload2-323)
[ 0.650729] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190703/psobject-220)
[ 0.650732] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[ 0.650734] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E4A], AE_ALREADY_EXISTS (20190703/dswload2-323)
[ 0.650737] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20190703/psobject-220)
[ 0.650740] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[ 0.651227] ACPI: 12 ACPI AML tables successfully acquired and loaded
[ 0.652901] ACPI: EC: EC started
[ 0.652902] ACPI: EC: interrupt blocked
[ 0.654851] ACPI: \: Used as first EC
[ 0.654853] ACPI: \: GPE=0x27, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.654853] ACPI: EC: Boot ECDT EC used to handle transactions
[ 0.662943] ACPI: Dynamic OEM Table Load:
[ 0.662949] ACPI: SSDT 0xFFFF8E1C2AE74900 0000F4 (v02 PmRef Cpu0Psd 00003000 INTL 20160527)
[ 0.664306] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[ 0.665756] ACPI: Dynamic OEM Table Load:
[ 0.665760] ACPI: SSDT 0xFFFF8E1C2ADDD000 000400 (v02 PmRef Cpu0Cst 00003001 INTL 20160527)
[ 0.667221] ACPI: Dynamic OEM Table Load:
[ 0.667226] ACPI: SSDT 0xFFFF8E1C2ADD0000 000581 (v02 PmRef Cpu0Ist 00003000 INTL 20160527)
[ 0.668742] ACPI: Dynamic OEM Table Load:
[ 0.668746] ACPI: SSDT 0xFFFF8E1C2AFE6200 00011B (v02 PmRef Cpu0Hwp 00003000 INTL 20160527)
[ 0.670106] ACPI: Dynamic OEM Table Load:
[ 0.670111] ACPI: SSDT 0xFFFF8E1C2ADD3000 000724 (v02 PmRef HwpLvt 00003000 INTL 20160527)
[ 0.671748] ACPI: Dynamic OEM Table Load:
[ 0.671753] ACPI: SSDT 0xFFFF8E1C2ADD1800 0005FC (v02 PmRef ApIst 00003000 INTL 20160527)
[ 0.673268] ACPI: Dynamic OEM Table Load:
[ 0.673272] ACPI: SSDT 0xFFFF8E1C2ADD9000 000317 (v02 PmRef ApHwp 00003000 INTL 20160527)
[ 0.674809] ACPI: Dynamic OEM Table Load:
[ 0.674814] ACPI: SSDT 0xFFFF8E1C2AE7B000 000AB0 (v02 PmRef ApPsd 00003000 INTL 20160527)
[ 0.676775] ACPI: Dynamic OEM Table Load:
[ 0.676781] ACPI: SSDT 0xFFFF8E1C2ADD9800 00030A (v02 PmRef ApCst 00003000 INTL 20160527)
[ 0.682641] ACPI: Interpreter enabled
[ 0.682687] ACPI: (supports S0 S3 S4 S5)
[ 0.682688] ACPI: Using IOAPIC for interrupt routing
[ 0.682725] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[ 0.683879] ACPI: Enabled 11 GPEs in block 00 to 7F
[ 0.686850] ACPI: Power Resource [PG00] (on)
[ 0.694312] ACPI: Power Resource [BTPR] (on)
[ 0.695439] ACPI: Power Resource [USBC] (on)
[ 0.698661] ACPI: Power Resource [V0PR] (on)
[ 0.699075] ACPI: Power Resource [V1PR] (on)
[ 0.699476] ACPI: Power Resource [V2PR] (on)
[ 0.704559] ACPI: Power Resource [WRST] (on)
[ 0.710554] ACPI: Power Resource [PIN] (off)
[ 0.710947] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[ 0.710953] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[ 0.714316] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR]
[ 0.715253] PCI host bridge to bus 0000:00
[ 0.715255] pci_bus 0000:00: root bus resource [io 0x0000-0x0cf7 window]
[ 0.715256] pci_bus 0000:00: root bus resource [io 0x0d00-0xffff window]
[ 0.715257] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[ 0.715258] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[ 0.715259] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[ 0.715260] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[ 0.715261] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[ 0.715262] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[ 0.715263] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[ 0.715264] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[ 0.715265] pci_bus 0000:00: root bus resource [bus 00-fe]
[ 0.715274] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[ 0.715654] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[ 0.715700] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[ 0.715925] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[ 0.715935] pci 0000:00:02.0: reg 0x10: [mem 0xa3000000-0xa3ffffff 64bit]
[ 0.715940] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[ 0.715944] pci 0000:00:02.0: reg 0x20: [io 0x5000-0x503f]
[ 0.715958] pci 0000:00:02.0: BAR 2: assigned to efifb
[ 0.716086] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[ 0.716096] pci 0000:00:04.0: reg 0x10: [mem 0xa5410000-0xa5417fff 64bit]
[ 0.716279] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[ 0.716290] pci 0000:00:08.0: reg 0x10: [mem 0xa542c000-0xa542cfff 64bit]
[ 0.716510] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[ 0.716554] pci 0000:00:12.0: reg 0x10: [mem 0xa542b000-0xa542bfff 64bit]
[ 0.716878] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[ 0.716923] pci 0000:00:14.0: reg 0x10: [mem 0xa5400000-0xa540ffff 64bit]
[ 0.717065] pci 0000:00:14.0: PME# supported from D3hot D3cold
[ 0.717512] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[ 0.717549] pci 0000:00:14.2: reg 0x10: [mem 0xa5422000-0xa5423fff 64bit]
[ 0.717569] pci 0000:00:14.2: reg 0x18: [mem 0xa542a000-0xa542afff 64bit]
[ 0.718356] pci 0000:00:14.3: [8086:a370] type 00 class 0x028000
[ 0.719775] pci 0000:00:14.3: reg 0x10: [mem 0xa541c000-0xa541ffff 64bit]
[ 0.724589] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[ 0.726553] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[ 0.727264] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[ 0.729974] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[ 0.730689] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[ 0.733176] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[ 0.733219] pci 0000:00:16.0: reg 0x10: [mem 0xa5427000-0xa5427fff 64bit]
[ 0.733342] pci 0000:00:16.0: PME# supported from D3hot
[ 0.733623] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[ 0.733683] pci 0000:00:17.0: reg 0x10: [mem 0xa5420000-0xa5421fff]
[ 0.733706] pci 0000:00:17.0: reg 0x14: [mem 0xa5426000-0xa54260ff]
[ 0.733728] pci 0000:00:17.0: reg 0x18: [io 0x5090-0x5097]
[ 0.733751] pci 0000:00:17.0: reg 0x1c: [io 0x5080-0x5083]
[ 0.733774] pci 0000:00:17.0: reg 0x20: [io 0x5060-0x507f]
[ 0.733795] pci 0000:00:17.0: reg 0x24: [mem 0xa5425000-0xa54257ff]
[ 0.733931] pci 0000:00:17.0: PME# supported from D3hot
[ 0.734175] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[ 0.734412] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[ 0.734464] pci 0000:00:1d.0: PTM enabled (root), 4dns granularity
[ 0.734702] pci 0000:00:1d.6: [8086:a336] type 01 class 0x060400
[ 0.734915] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
[ 0.734959] pci 0000:00:1d.6: PTM enabled (root), 4dns granularity
[ 0.735170] pci 0000:00:1f.0: [8086:a30d] type 00 class 0x060100
[ 0.735575] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040300
[ 0.735660] pci 0000:00:1f.3: reg 0x10: [mem 0xa5418000-0xa541bfff 64bit]
[ 0.735756] pci 0000:00:1f.3: reg 0x20: [mem 0xa5100000-0xa51fffff 64bit]
[ 0.735914] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[ 0.736707] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[ 0.736889] pci 0000:00:1f.4: reg 0x10: [mem 0xa5424000-0xa54240ff 64bit]
[ 0.737101] pci 0000:00:1f.4: reg 0x20: [io 0xefa0-0xefbf]
[ 0.737470] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[ 0.737498] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[ 0.737737] pci 0000:01:00.0: [10de:1f11] type 00 class 0x030000
[ 0.737756] pci 0000:01:00.0: reg 0x10: [mem 0xa4000000-0xa4ffffff]
[ 0.737765] pci 0000:01:00.0: reg 0x14: [mem 0x90000000-0x9fffffff 64bit pref]
[ 0.737774] pci 0000:01:00.0: reg 0x1c: [mem 0xa0000000-0xa1ffffff 64bit pref]
[ 0.737780] pci 0000:01:00.0: reg 0x24: [io 0x4000-0x407f]
[ 0.737786] pci 0000:01:00.0: reg 0x30: [mem 0xa5000000-0xa507ffff pref]
[ 0.737835] pci 0000:01:00.0: PME# supported from D0 D3hot
[ 0.737868] pci 0000:01:00.0: 63.008 Gb/s available PCIe bandwidth, limited by 8 GT/s x8 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[ 0.737944] pci 0000:01:00.1: [10de:10f9] type 00 class 0x040300
[ 0.737956] pci 0000:01:00.1: reg 0x10: [mem 0xa5080000-0xa5083fff]
[ 0.738061] pci 0000:01:00.2: [10de:1ada] type 00 class 0x0c0330
[ 0.738077] pci 0000:01:00.2: reg 0x10: [mem 0xa2000000-0xa203ffff 64bit pref]
[ 0.738091] pci 0000:01:00.2: reg 0x1c: [mem 0xa2040000-0xa204ffff 64bit pref]
[ 0.738140] pci 0000:01:00.2: PME# supported from D0 D3hot
[ 0.738190] pci 0000:01:00.3: [10de:1adb] type 00 class 0x0c8000
[ 0.738202] pci 0000:01:00.3: reg 0x10: [mem 0xa5084000-0xa5084fff]
[ 0.738263] pci 0000:01:00.3: PME# supported from D0 D3hot
[ 0.738335] pci 0000:00:01.0: PCI bridge to [bus 01]
[ 0.738337] pci 0000:00:01.0: bridge window [io 0x4000-0x4fff]
[ 0.738338] pci 0000:00:01.0: bridge window [mem 0xa4000000-0xa50fffff]
[ 0.738341] pci 0000:00:01.0: bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.738583] pci 0000:02:00.0: [1344:5410] type 00 class 0x010802
[ 0.738637] pci 0000:02:00.0: reg 0x10: [mem 0xa5300000-0xa5303fff 64bit]
[ 0.739390] pci 0000:00:1d.0: PCI bridge to [bus 02]
[ 0.739399] pci 0000:00:1d.0: bridge window [mem 0xa5300000-0xa53fffff]
[ 0.739531] pci 0000:03:00.0: [10ec:8168] type 00 class 0x020000
[ 0.739572] pci 0000:03:00.0: reg 0x10: [io 0x3000-0x30ff]
[ 0.739610] pci 0000:03:00.0: reg 0x18: [mem 0xa5204000-0xa5204fff 64bit]
[ 0.739633] pci 0000:03:00.0: reg 0x20: [mem 0xa5200000-0xa5203fff 64bit]
[ 0.739777] pci 0000:03:00.0: supports D1 D2
[ 0.739778] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 0.739991] pci 0000:00:1d.6: PCI bridge to [bus 03]
[ 0.739996] pci 0000:00:1d.6: bridge window [io 0x3000-0x3fff]
[ 0.740001] pci 0000:00:1d.6: bridge window [mem 0xa5200000-0xa52fffff]
[ 0.742782] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.742866] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *1
[ 0.742947] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743027] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743107] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743187] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743267] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.743346] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0
[ 0.744092] ACPI: EC: interrupt unblocked
[ 0.744123] ACPI: EC: event unblocked
[ 0.744144] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x27, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[ 0.744145] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions and events
[ 0.744212] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[ 0.744212] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[ 0.744212] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none
[ 0.744212] pci 0000:00:02.0: vgaarb: no bridge control possible
[ 0.744212] pci 0000:01:00.0: vgaarb: bridge control possible
[ 0.744212] vgaarb: loaded
[ 0.744212] EDAC MC: Ver: 3.0.0
[ 0.744212] Registered efivars operations
[ 0.744212] PCI: Using ACPI for IRQ routing
[ 0.830416] PCI: pci_cache_line_size set to 64 bytes
[ 0.830973] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[ 0.830975] e820: reserve RAM buffer [mem 0x789ba000-0x7bffffff]
[ 0.830976] e820: reserve RAM buffer [mem 0x7ac0f000-0x7bffffff]
[ 0.830976] e820: reserve RAM buffer [mem 0x47e000000-0x47fffffff]
[ 0.831613] clocksource: Switched to clocksource tsc-early
[ 0.840327] VFS: Disk quotas dquot_6.6.0
[ 0.840342] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[ 0.840441] AppArmor: AppArmor Filesystem Enabled
[ 0.840452] pnp: PnP ACPI init
[ 0.840534] system 00:00: [mem 0x40000000-0x403fffff] could not be reserved
[ 0.840538] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.840725] system 00:01: [io 0x0680-0x069f] has been reserved
[ 0.840726] system 00:01: [io 0x164e-0x164f] has been reserved
[ 0.840729] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.840851] system 00:02: [io 0x1854-0x1857] has been reserved
[ 0.840854] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[ 0.841010] pnp 00:03: Plug and Play ACPI device, IDs ATK3001 PNP030b (active)
[ 0.841168] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[ 0.841170] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[ 0.841171] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[ 0.841172] system 00:04: [mem 0xe0000000-0xefffffff] has been reserved
[ 0.841173] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[ 0.841174] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[ 0.841175] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[ 0.841176] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[ 0.841179] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.841416] system 00:05: [io 0x1800-0x18fe] could not be reserved
[ 0.841417] system 00:05: [mem 0xfd000000-0xfd69ffff] has been reserved
[ 0.841419] system 00:05: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[ 0.841420] system 00:05: [mem 0xfd6f0000-0xfdffffff] has been reserved
[ 0.841421] system 00:05: [mem 0xfe000000-0xfe01ffff] could not be reserved
[ 0.841422] system 00:05: [mem 0xfe200000-0xfe7fffff] has been reserved
[ 0.841423] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[ 0.841426] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.841743] system 00:06: [io 0x2000-0x20fe] has been reserved
[ 0.841746] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.842803] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[ 0.844120] pnp: PnP ACPI: found 8 devices
[ 0.845142] thermal_sys: Registered thermal governor 'fair_share'
[ 0.845142] thermal_sys: Registered thermal governor 'bang_bang'
[ 0.845143] thermal_sys: Registered thermal governor 'step_wise'
[ 0.845144] thermal_sys: Registered thermal governor 'user_space'
[ 0.849644] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[ 0.849682] pci 0000:00:15.0: BAR 0: assigned [mem 0xa2100000-0xa2100fff 64bit]
[ 0.849953] pci 0000:00:15.1: BAR 0: assigned [mem 0xa2101000-0xa2101fff 64bit]
[ 0.850220] pci 0000:00:01.0: PCI bridge to [bus 01]
[ 0.850221] pci 0000:00:01.0: bridge window [io 0x4000-0x4fff]
[ 0.850223] pci 0000:00:01.0: bridge window [mem 0xa4000000-0xa50fffff]
[ 0.850225] pci 0000:00:01.0: bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.850229] pci 0000:00:1d.0: PCI bridge to [bus 02]
[ 0.850239] pci 0000:00:1d.0: bridge window [mem 0xa5300000-0xa53fffff]
[ 0.850253] pci 0000:00:1d.6: PCI bridge to [bus 03]
[ 0.850256] pci 0000:00:1d.6: bridge window [io 0x3000-0x3fff]
[ 0.850263] pci 0000:00:1d.6: bridge window [mem 0xa5200000-0xa52fffff]
[ 0.850276] pci_bus 0000:00: resource 4 [io 0x0000-0x0cf7 window]
[ 0.850277] pci_bus 0000:00: resource 5 [io 0x0d00-0xffff window]
[ 0.850279] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[ 0.850279] pci_bus 0000:00: resource 7 [mem 0x000e0000-0x000e3fff window]
[ 0.850280] pci_bus 0000:00: resource 8 [mem 0x000e4000-0x000e7fff window]
[ 0.850281] pci_bus 0000:00: resource 9 [mem 0x000e8000-0x000ebfff window]
[ 0.850282] pci_bus 0000:00: resource 10 [mem 0x000ec000-0x000effff window]
[ 0.850283] pci_bus 0000:00: resource 11 [mem 0x000f0000-0x000fffff window]
[ 0.850284] pci_bus 0000:00: resource 12 [mem 0x80000000-0xdfffffff window]
[ 0.850285] pci_bus 0000:00: resource 13 [mem 0xfc800000-0xfe7fffff window]
[ 0.850286] pci_bus 0000:01: resource 0 [io 0x4000-0x4fff]
[ 0.850287] pci_bus 0000:01: resource 1 [mem 0xa4000000-0xa50fffff]
[ 0.850288] pci_bus 0000:01: resource 2 [mem 0x90000000-0xa20fffff 64bit pref]
[ 0.850289] pci_bus 0000:02: resource 1 [mem 0xa5300000-0xa53fffff]
[ 0.850290] pci_bus 0000:03: resource 0 [io 0x3000-0x3fff]
[ 0.850291] pci_bus 0000:03: resource 1 [mem 0xa5200000-0xa52fffff]
[ 0.850440] NET: Registered protocol family 2
[ 0.850557] tcp_listen_portaddr_hash hash table entries: 8192 (order: 5, 131072 bytes, linear)
[ 0.850574] TCP established hash table entries: 131072 (order: 8, 1048576 bytes, linear)
[ 0.850696] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[ 0.850815] TCP: Hash tables configured (established 131072 bind 65536)
[ 0.850843] UDP hash table entries: 8192 (order: 6, 262144 bytes, linear)
[ 0.850871] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes, linear)
[ 0.850943] NET: Registered protocol family 1
[ 0.850947] NET: Registered protocol family 44
[ 0.850956] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[ 0.851386] pci 0000:01:00.1: D0 power state depends on 0000:01:00.0
[ 0.851422] pci 0000:01:00.2: D0 power state depends on 0000:01:00.0
[ 0.851659] pci 0000:01:00.3: D0 power state depends on 0000:01:00.0
[ 0.851792] PCI: CLS 64 bytes, default 64
[ 0.851843] Trying to unpack rootfs image as initramfs...
[ 1.850971] Freeing initrd memory: 63776K
[ 1.851043] DMAR: No ATSR found
[ 1.851103] DMAR: dmar0: Using Queued invalidation
[ 1.851106] DMAR: dmar1: Using Queued invalidation
[ 1.851533] pci 0000:00:00.0: Adding to iommu group 0
[ 1.851596] pci 0000:00:01.0: Adding to iommu group 1
[ 1.858621] pci 0000:00:02.0: Adding to iommu group 2
[ 1.859522] pci 0000:00:02.0: Using iommu direct mapping
[ 1.859563] pci 0000:00:04.0: Adding to iommu group 3
[ 1.859615] pci 0000:00:08.0: Adding to iommu group 4
[ 1.859688] pci 0000:00:12.0: Adding to iommu group 5
[ 1.859950] pci 0000:00:14.0: Adding to iommu group 6
[ 1.859960] pci 0000:00:14.2: Adding to iommu group 6
[ 1.860150] pci 0000:00:14.3: Adding to iommu group 6
[ 1.860217] pci 0000:00:15.0: Adding to iommu group 7
[ 1.860234] pci 0000:00:15.1: Adding to iommu group 7
[ 1.860292] pci 0000:00:16.0: Adding to iommu group 8
[ 1.860356] pci 0000:00:17.0: Adding to iommu group 9
[ 1.860435] pci 0000:00:1d.0: Adding to iommu group 10
[ 1.860508] pci 0000:00:1d.6: Adding to iommu group 11
[ 1.860584] pci 0000:00:1f.0: Adding to iommu group 12
[ 1.860599] pci 0000:00:1f.3: Adding to iommu group 12
[ 1.860614] pci 0000:00:1f.4: Adding to iommu group 12
[ 1.860624] pci 0000:00:1f.5: Adding to iommu group 12
[ 1.860631] pci 0000:01:00.0: Adding to iommu group 1
[ 1.860637] pci 0000:01:00.1: Adding to iommu group 1
[ 1.860642] pci 0000:01:00.2: Adding to iommu group 1
[ 1.860647] pci 0000:01:00.3: Adding to iommu group 1
[ 1.860708] pci 0000:02:00.0: Adding to iommu group 13
[ 1.860777] pci 0000:03:00.0: Adding to iommu group 14
[ 1.860997] DMAR: Intel(R) Virtualization Technology for Directed I/O
[ 1.862667] platform rtc_cmos: registered platform RTC device (no PNP device found)
[ 1.863147] Initialise system trusted keyrings
[ 1.863155] Key type blacklist registered
[ 1.863189] workingset: timestamp_bits=40 max_order=22 bucket_order=0
[ 1.864283] zbud: loaded
[ 1.864563] Platform Keyring initialized
[ 1.864565] Key type asymmetric registered
[ 1.864565] Asymmetric key parser 'x509' registered
[ 1.864571] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[ 1.864609] io scheduler mq-deadline registered
[ 1.868715] pcieport 0000:00:01.0: PME: Signaling with IRQ 122
[ 1.869022] pcieport 0000:00:1d.0: PME: Signaling with IRQ 123
[ 1.869097] pcieport 0000:00:1d.0: AER: enabled with IRQ 123
[ 1.869147] pcieport 0000:00:1d.0: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[ 1.869479] pcieport 0000:00:1d.6: PME: Signaling with IRQ 124
[ 1.869539] pcieport 0000:00:1d.6: AER: enabled with IRQ 124
[ 1.869584] pcieport 0000:00:1d.6: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[ 1.869708] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[ 1.869723] efifb: probing for efifb
[ 1.869732] efifb: framebuffer at 0x80000000, using 8128k, total 8128k
[ 1.869733] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[ 1.869734] efifb: scrolling: redraw
[ 1.869735] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[ 1.869809] Console: switching to colour frame buffer device 240x67
[ 1.873410] fb0: EFI VGA frame buffer device
[ 1.873416] intel_idle: MWAIT substates: 0x11142120
[ 1.873417] intel_idle: v0.4.1 model 0x9E
[ 1.873981] intel_idle: lapic_timer_reliable_states 0xffffffff
[ 1.876101] thermal LNXTHERM:00: registered as thermal_zone0
[ 1.876102] ACPI: Thermal Zone [THRM] (52 C)
[ 1.876244] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[ 1.876940] hpet_acpi_add: no address or irqs in _CRS
[ 1.876973] Linux agpgart interface v0.103
[ 1.877025] AMD-Vi: AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[ 1.877026] AMD-Vi: AMD IOMMUv2 functionality not available on this system
[ 1.877841] i8042: PNP: PS/2 Controller [PNP030b:PS2K] at 0x60,0x64 irq 1
[ 1.877841] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[ 1.883098] serio: i8042 KBD port at 0x60,0x64 irq 1
[ 1.883205] mousedev: PS/2 mouse device common for all mice
[ 1.883288] rtc_cmos rtc_cmos: RTC can wake from S4
[ 1.884356] rtc_cmos rtc_cmos: registered as rtc0
[ 1.884366] rtc_cmos rtc_cmos: alarms up to one month, y3k, 114 bytes nvram
[ 1.884372] intel_pstate: Intel P-state driver initializing
[ 1.884411] intel_pstate: Disabling energy efficiency optimization
[ 1.885806] intel_pstate: HWP enabled
[ 1.886207] ledtrig-cpu: registered to indicate activity on CPUs
[ 1.886446] NET: Registered protocol family 10
[ 1.895253] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[ 1.895288] Segment Routing with IPv6
[ 1.895301] mip6: Mobile IPv6
[ 1.895302] NET: Registered protocol family 17
[ 1.895456] mpls_gso: MPLS GSO support
[ 1.896383] microcode: sig=0x906ea, pf=0x20, revision=0xca
[ 1.896720] microcode: Microcode Update Driver: v2.2.
[ 1.896725] sched_clock: Marking stable (1883494159, 12838350)->(1907180406, -10847897)
[ 1.897117] registered taskstats version 1
[ 1.897118] Loading compiled-in X.509 certificates
[ 1.916731] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[ 1.916740] Loaded X.509 cert 'Debian Secure Boot Signer: 00a7468def'
[ 1.916751] zswap: loaded using pool lzo/zbud
[ 1.916954] AppArmor: AppArmor sha1 policy hashing enabled
[ 1.920105] rtc_cmos rtc_cmos: setting system clock to 2020-01-10T08:56:57 UTC (1578646617)
[ 1.920827] Freeing unused kernel image memory: 1660K
[ 1.946816] Write protecting the kernel read-only data: 16384k
[ 1.947364] Freeing unused kernel image memory: 2036K
[ 1.947521] Freeing unused kernel image memory: 536K
[ 1.954158] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.954159] x86/mm: Checking user space page tables
[ 1.960823] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[ 1.960824] Run /init as init process
[ 2.053285] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[ 2.053338] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[ 2.059034] hidraw: raw HID events driver (C) Jiri Kosina
[ 2.061352] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[ 2.061454] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[ 2.061544] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[ 2.063331] ACPI: bus type USB registered
[ 2.063348] usbcore: registered new interface driver usbfs
[ 2.063355] usbcore: registered new interface driver hub
[ 2.063665] usbcore: registered new device driver usb
[ 2.064381] SCSI subsystem initialized
[ 2.067373] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[ 2.069608] nvme nvme0: pci function 0000:02:00.0
[ 2.069852] libata version 3.00 loaded.
[ 2.071557] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 2.071561] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[ 2.072656] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[ 2.072663] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[ 2.072795] ahci 0000:00:17.0: version 3.0
[ 2.072865] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.03
[ 2.072866] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 2.072868] usb usb1: Product: xHCI Host Controller
[ 2.072869] usb usb1: Manufacturer: Linux 5.3.0-kali3-amd64 xhci-hcd
[ 2.072869] usb usb1: SerialNumber: 0000:00:14.0
[ 2.072962] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[ 2.072963] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst
[ 2.072976] hub 1-0:1.0: USB hub found
[ 2.073008] hub 1-0:1.0: 16 ports detected
[ 2.073192] scsi host0: ahci
[ 2.073268] ata1: SATA max UDMA/133 abar m2048@0xa5425000 port 0xa5425100 irq 127
[ 2.073969] xhci_hcd 0000:00:14.0: xHCI Host Controller
[ 2.073971] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[ 2.073973] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[ 2.073995] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.03
[ 2.073996] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 2.073996] usb usb2: Product: xHCI Host Controller
[ 2.073997] usb usb2: Manufacturer: Linux 5.3.0-kali3-amd64 xhci-hcd
[ 2.073998] usb usb2: SerialNumber: 0000:00:14.0
[ 2.074052] hub 2-0:1.0: USB hub found
[ 2.074063] hub 2-0:1.0: 8 ports detected
[ 2.074491] xhci_hcd 0000:01:00.2: xHCI Host Controller
[ 2.074493] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 3
[ 2.074631] cryptd: max_cpu_qlen set to 1000
[ 2.075101] xhci_hcd 0000:01:00.2: hcc params 0x0180ff05 hci version 0x110 quirks 0x0000000000000010
[ 2.075212] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.03
[ 2.075213] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 2.075214] usb usb3: Product: xHCI Host Controller
[ 2.075214] usb usb3: Manufacturer: Linux 5.3.0-kali3-amd64 xhci-hcd
[ 2.075215] usb usb3: SerialNumber: 0000:01:00.2
[ 2.075283] hub 3-0:1.0: USB hub found
[ 2.075287] hub 3-0:1.0: 2 ports detected
[ 2.075409] xhci_hcd 0000:01:00.2: xHCI Host Controller
[ 2.075418] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 4
[ 2.075420] xhci_hcd 0000:01:00.2: Host supports USB 3.1 Enhanced SuperSpeed
[ 2.075436] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[ 2.075445] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.03
[ 2.075446] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 2.075446] usb usb4: Product: xHCI Host Controller
[ 2.075447] usb usb4: Manufacturer: Linux 5.3.0-kali3-amd64 xhci-hcd
[ 2.075447] usb usb4: SerialNumber: 0000:01:00.2
[ 2.075491] hub 4-0:1.0: USB hub found
[ 2.075498] hub 4-0:1.0: 4 ports detected
[ 2.079436] AVX2 version of gcm_enc/dec engaged.
[ 2.079437] AES CTR mode by8 optimization enabled
[ 2.084474] libphy: r8169: probed
[ 2.084675] r8169 0000:03:00.0 eth0: RTL8168h/8111h, 04:d4:c4:e3:0c:76, XID 541, IRQ 129
[ 2.084676] r8169 0000:03:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[ 2.095355] [drm] VT-d active for gfx access
[ 2.095356] checking generic (80000000 7f0000) vs hw (80000000 10000000)
[ 2.095356] fb0: switching to inteldrmfb from EFI VGA
[ 2.095392] Console: switching to colour dummy device 80x25
[ 2.095410] i915 0000:00:02.0: vgaarb: deactivate vga console
[ 2.098288] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[ 2.098288] [drm] Driver supports precise vblank timestamp query.
[ 2.099303] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=io+mem
[ 2.099343] i915 0000:00:02.0: firmware: direct-loading firmware i915/kbl_dmc_ver1_04.bin
[ 2.099626] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[ 2.106170] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vdd not found, using dummy regulator
[ 2.106178] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vddl not found, using dummy regulator
[ 2.110739] [drm] Initialized i915 1.6.0 20190619 for 0000:00:02.0 on minor 0
[ 2.112307] ACPI: Video Device [GFX0] (multi-head: yes rom: no post: no)
[ 2.112517] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input1
[ 2.112537] ACPI: Video Device [PEGP] (multi-head: no rom: yes post: no)
[ 2.112561] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:13/LNXVIDEO:01/input/input2
[ 2.114358] fbcon: i915drmfb (fb0) is primary device
[ 2.322418] nvme nvme0: 12/0/0 default/read/poll queues
[ 2.331465] nvme0n1: p1 p2 p3 p4 p5 p6
[ 2.389770] ata1: SATA link down (SStatus 4 SControl 300)
[ 2.406714] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[ 2.557934] usb 1-1: New USB device found, idVendor=0b05, idProduct=1847, bcdDevice= 1.03
[ 2.557937] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.557939] usb 1-1: Product: ROG STRIX IMPACT
[ 2.557941] usb 1-1: Manufacturer: ASUS
[ 2.686763] usb 1-8: new full-speed USB device number 3 using xhci_hcd
[ 2.850040] usb 1-8: New USB device found, idVendor=0b05, idProduct=1866, bcdDevice= 0.02
[ 2.850044] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 2.850046] usb 1-8: Product: N-KEY Device
[ 2.850048] usb 1-8: Manufacturer: ASUSTeK Computer Inc.
[ 2.886778] tsc: Refined TSC clocksource calibration: 2592.005 MHz
[ 2.886797] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x255cbb91cef, max_idle_ns: 440795297256 ns
[ 2.886880] clocksource: Switched to clocksource tsc
[ 2.982705] usb 1-14: new full-speed USB device number 4 using xhci_hcd
[ 3.132494] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x3 has wMaxPacketSize 0, skipping
[ 3.132497] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x83 has wMaxPacketSize 0, skipping
[ 3.132505] usb 1-14: New USB device found, idVendor=8087, idProduct=0aaa, bcdDevice= 0.02
[ 3.132508] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 3.153918] usbcore: registered new interface driver usbhid
[ 3.153919] usbhid: USB HID core driver
[ 3.158603] input: ELAN1203:00 04F3:307A Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input3
[ 3.158758] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input4
[ 3.158915] hid-generic 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[ 3.159236] input: ASUS ROG STRIX IMPACT as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:0B05:1847.0002/input/input5
[ 3.159390] hid-generic 0003:0B05:1847.0002: input,hidraw1: USB HID v1.11 Pointer [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input0
[ 3.159646] input: ASUS ROG STRIX IMPACT Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input6
[ 3.218801] input: ASUS ROG STRIX IMPACT Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input7
[ 3.218980] hid-generic 0003:0B05:1847.0003: input,hidraw2: USB HID v1.11 Keyboard [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input1
[ 3.219411] hid-generic 0003:0B05:1847.0004: hiddev0,hidraw3: USB HID v1.11 Device [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input2
[ 3.219776] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/0003:0B05:1866.0005/input/input8
[ 3.235825] Console: switching to colour frame buffer device 240x67
[ 3.247753] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[ 3.279098] hid-generic 0003:0B05:1866.0005: input,hidraw4: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input0
[ 3.279502] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.1/0003:0B05:1866.0006/input/input9
[ 3.339069] hid-generic 0003:0B05:1866.0006: input,hidraw5: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input1
[ 3.339614] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input10
[ 3.339697] input: ASUSTeK Computer Inc. N-KEY Device Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input11
[ 3.398824] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input12
[ 3.398882] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input13
[ 3.399261] hid-generic 0003:0B05:1866.0007: input,hiddev1,hidraw6: USB HID v1.10 Device [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input2
[ 3.471695] PM: Image not found (code -22)
[ 3.540621] EXT4-fs (nvme0n1p2): mounted filesystem with ordered data mode. Opts: (null)
[ 3.581551] Not activating Mandatory Access Control as /sbin/tomoyo-init does not exist.
[ 3.666553] systemd[1]: Inserted module 'autofs4'
[ 3.820243] systemd[1]: systemd 244-3 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=hybrid)
[ 3.842816] systemd[1]: Detected architecture x86-64.
[ 3.846514] systemd[1]: Set hostname to <MrRobot>.
[ 3.958620] systemd[1]: /lib/systemd/system/dbus.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/dbus/system_bus_socket → /run/dbus/system_bus_socket; please update the unit file accordingly.
[ 4.013389] systemd[1]: /lib/systemd/system/pcscd.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/pcscd/pcscd.comm → /run/pcscd/pcscd.comm; please update the unit file accordingly.
[ 4.023708] systemd[1]: Created slice system-getty.slice.
[ 4.023903] systemd[1]: Created slice system-postgresql.slice.
[ 4.024064] systemd[1]: Created slice system-systemd\x2dfsck.slice.
[ 4.024269] systemd[1]: Created slice User and Session Slice.
[ 4.024317] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
[ 4.024541] systemd[1]: Set up automount Arbitrary Executable File Formats File System Automount Point.
[ 4.024586] systemd[1]: Reached target Slices.
[ 4.024599] systemd[1]: Reached target System Time Set.
[ 4.024605] systemd[1]: Reached target System Time Synchronized.
[ 4.024665] systemd[1]: Listening on Device-mapper event daemon FIFOs.
[ 4.024739] systemd[1]: Listening on LVM2 poll daemon socket.
[ 4.024809] systemd[1]: Listening on Syslog Socket.
[ 4.024886] systemd[1]: Listening on fsck to fsckd communication Socket.
[ 4.024925] systemd[1]: Listening on initctl Compatibility Named Pipe.
[ 4.025054] systemd[1]: Listening on Journal Audit Socket.
[ 4.025126] systemd[1]: Listening on Journal Socket (/dev/log).
[ 4.025213] systemd[1]: Listening on Journal Socket.
[ 4.025295] systemd[1]: Listening on udev Control Socket.
[ 4.025357] systemd[1]: Listening on udev Kernel Socket.
[ 4.026035] systemd[1]: Mounting Huge Pages File System...
[ 4.026766] systemd[1]: Mounting POSIX Message Queue File System...
[ 4.027398] systemd[1]: Mounting RPC Pipe File System...
[ 4.028181] systemd[1]: Mounting Kernel Debug File System...
[ 4.028258] systemd[1]: Condition check resulted in Kernel Module supporting RPCSEC_GSS being skipped.
[ 4.029009] systemd[1]: Starting Set the console keyboard layout...
[ 4.029694] systemd[1]: Starting Create list of static device nodes for the current kernel...
[ 4.030067] systemd[1]: Condition check resulted in Set Up Additional Binary Formats being skipped.
[ 4.030096] systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
[ 4.031012] systemd[1]: Starting Journal Service...
[ 4.032019] systemd[1]: Starting Load Kernel Modules...
[ 4.032584] systemd[1]: Starting Remount Root and Kernel File Systems...
[ 4.033139] systemd[1]: Starting udev Coldplug all Devices...
[ 4.034132] systemd[1]: Mounted Huge Pages File System.
[ 4.034241] systemd[1]: Mounted POSIX Message Queue File System.
[ 4.034334] systemd[1]: Mounted Kernel Debug File System.
[ 4.034638] systemd[1]: Started Set the console keyboard layout.
[ 4.035021] systemd[1]: Started Create list of static device nodes for the current kernel.
[ 4.038274] EXT4-fs (nvme0n1p2): re-mounted. Opts: errors=remount-ro
[ 4.039168] systemd[1]: Started Remount Root and Kernel File Systems.
[ 4.039755] systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
[ 4.039953] RPC: Registered named UNIX socket transport module.
[ 4.039954] RPC: Registered udp transport module.
[ 4.039954] RPC: Registered tcp transport module.
[ 4.039954] RPC: Registered tcp NFSv4.1 backchannel transport module.
[ 4.040266] systemd[1]: Starting Create System Users...
[ 4.040814] systemd[1]: Mounted RPC Pipe File System.
[ 4.046909] IPMI message handler: version 39.2
[ 4.047811] ipmi device interface
[ 4.050025] systemd[1]: Started Create System Users.
[ 4.050577] systemd[1]: Starting Create Static Device Nodes in /dev...
[ 4.076148] systemd[1]: Started Create Static Device Nodes in /dev.
[ 4.076319] systemd[1]: Reached target Local File Systems (Pre).
[ 4.077109] systemd[1]: Starting udev Kernel Device Manager...
[ 4.084306] nvidia: loading out-of-tree module taints kernel.
[ 4.084314] nvidia: module license 'NVIDIA' taints kernel.
[ 4.084315] Disabling lock debugging due to kernel taint
[ 4.090754] systemd[1]: Started udev Coldplug all Devices.
[ 4.091654] systemd[1]: Starting Helper to synchronize boot up for ifupdown...
[ 4.094160] systemd[1]: Started Helper to synchronize boot up for ifupdown.
[ 4.098694] nvidia-nvlink: Nvlink Core is being initialized, major device number 245
[ 4.099081] nvidia 0000:01:00.0: enabling device (0006 -> 0007)
[ 4.099217] nvidia 0000:01:00.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=none
[ 4.142155] NVRM: loading NVIDIA UNIX x86_64 Kernel Module 430.64 Sun Oct 27 11:26:12 UTC 2019
[ 4.158064] nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms 430.64 Sun Oct 27 11:08:21 UTC 2019
[ 4.164236] systemd[1]: Started udev Kernel Device Manager.
[ 4.164909] systemd[1]: Starting Show Plymouth Boot Screen...
[ 4.175499] nvidia_drm: unknown parameter 'modset' ignored
[ 4.175638] [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
[ 4.186450] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:20/PNP0C09:01/PNP0C0D:00/input/input14
[ 4.186458] ACPI: Lid Switch [LID]
[ 4.186545] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input15
[ 4.186551] ACPI: Sleep Button [SLPB]
[ 4.186594] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input16
[ 4.186598] ACPI: Power Button [PWRB]
[ 4.186635] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input17
[ 4.186643] ACPI: Power Button [PWRF]
[ 4.186954] systemd[1]: plymouth-start.service: Succeeded.
[ 4.187305] systemd[1]: Started Show Plymouth Boot Screen.
[ 4.187425] systemd[1]: Condition check resulted in Dispatch Password Requests to Console Directory Watch being skipped.
[ 4.187519] systemd[1]: Started Forward Password Requests to Plymouth Directory Watch.
[ 4.187533] systemd[1]: Reached target Local Encrypted Volumes.
[ 4.187542] systemd[1]: Reached target Paths.
[ 4.188063] input: Asus Wireless Radio Control as /devices/LNXSYSTM:00/LNXSYBUS:00/ATK4002:00/input/input18
[ 4.203040] ACPI Warning: \_SB.PCI0.PEG0.PEGP._DSM: Argument 0000004 type mismatch - Found [Buffer], ACPI requires [Package] (20190703/nsarguments-59)
[ 4.203657] ACPI Warning: \_SB.IETM._TRT: Return Package has no elements (empty) (20190703/nsprepkg-94)
[ 4.203718] ACPI: AC Adapter [AC0] (on-line)
[ 4.226760] proc_thermal 0000:00:04.0: enabling device (0000 -> 0002)
[ 4.227601] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[ 4.229654] iTCO_vendor_support: vendor-support=0
[ 4.230287] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[ 4.230498] iTCO_wdt iTCO_wdt: can't request region for resource [mem 0x00c5fffc-0x00c5ffff]
[ 4.230502] iTCO_wdt: probe of iTCO_wdt failed with error -16
[ 4.243830] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 3.
[ 4.246994] EFI Variables Facility v0.08 2004-May-17
[ 4.247069] input: PC Speaker as /devices/platform/pcspkr/input/input19
[ 4.253953] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 1.
[ 4.257404] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 4.
[ 4.261348] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 5.
[ 4.264581] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 6.
[ 4.269540] systemd[1]: Created slice system-systemd\x2dbacklight.slice.
[ 4.270610] systemd[1]: Activating swap /dev/disk/by-uuid/4c9ba43b-ed02-4a45-a443-18165b990cbd...
[ 4.272480] systemd[1]: Starting File System Check on /dev/disk/by-uuid/E0CA-BDD9...
[ 4.273899] systemd[1]: Starting File System Check on /dev/disk/by-uuid/c4a4634f-c56d-473a-bf06-9c2829dbe7ce...
[ 4.275431] systemd[1]: Starting File System Check on /dev/disk/by-uuid/eae8c524-8423-4e8d-bedd-48c4ae0cbe92...
[ 4.276948] systemd[1]: Starting File System Check on /dev/disk/by-uuid/ec4b71f8-b00e-4cc4-9aa6-41dab1088f78...
[ 4.278954] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[ 4.278955] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[ 4.278956] RAPL PMU: hw unit of domain package 2^-14 Joules
[ 4.278956] RAPL PMU: hw unit of domain dram 2^-14 Joules
[ 4.278956] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[ 4.279351] snd_hda_intel 0000:01:00.1: enabling device (0000 -> 0002)
[ 4.279465] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[ 4.279559] idma64 idma64.0: Found Intel integrated DMA 64-bit
[ 4.279760] idma64 idma64.1: Found Intel integrated DMA 64-bit
[ 4.281058] snd_hda_intel 0000:01:00.1: Disabling MSI
[ 4.281065] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[ 4.283071] systemd[1]: Started File System Check Daemon to report status.
[ 4.332772] battery: ACPI: Battery Slot [BAT0] (battery present)
[ 4.335113] systemd[1]: Started File System Check on /dev/disk/by-uuid/E0CA-BDD9.
[ 4.335988] systemd[1]: Mounting /boot/efi...
[ 4.344709] pstore: Using crash dump compression: deflate
[ 4.354396] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC294: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[ 4.354406] snd_hda_codec_realtek hdaudioC0D0: speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[ 4.354407] snd_hda_codec_realtek hdaudioC0D0: hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[ 4.354407] snd_hda_codec_realtek hdaudioC0D0: mono: mono_out=0x0
[ 4.354408] snd_hda_codec_realtek hdaudioC0D0: inputs:
[ 4.354418] snd_hda_codec_realtek hdaudioC0D0: Headset Mic=0x19
[ 4.354419] snd_hda_codec_realtek hdaudioC0D0: Internal Mic=0x12
[ 4.363259] systemd[1]: Mounted /boot/efi.
[ 4.385901] pstore: Registered efi as persistent store backend
[ 4.451052] systemd[1]: Started Journal Service.
[ 4.454666] Adding 31250428k swap on /dev/nvme0n1p4. Priority:-2 extents:1 across:31250428k SSFS
[ 4.462538] EXT4-fs (nvme0n1p5): mounted filesystem with ordered data mode. Opts: (null)
[ 4.463013] EXT4-fs (nvme0n1p3): mounted filesystem with ordered data mode. Opts: (null)
[ 4.468177] EXT4-fs (nvme0n1p6): mounted filesystem with ordered data mode. Opts: (null)
[ 4.482226] systemd-journald[425]: Received client request to flush runtime journal.
[ 4.554841] asus_wmi: ASUS WMI generic driver loaded
[ 4.560708] asus_wmi: Initialization: 0x1
[ 4.560741] asus_wmi: BIOS WMI version: 9.0
[ 4.560763] asus_wmi: SFUN value: 0x21
[ 4.560765] asus-nb-wmi asus-nb-wmi: Detected ATK, not ASUSWMI, use DSTS
[ 4.560766] asus-nb-wmi asus-nb-wmi: Detected ATK, enable event queue
[ 4.561705] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input20
[ 4.564768] intel_rapl_common: Found RAPL domain package
[ 4.564769] intel_rapl_common: Found RAPL domain dram
[ 4.566633] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[ 4.567679] loop: module loaded
[ 4.858902] asus_wmi: Number of fans: 0
[ 4.861738] Intel(R) Wireless WiFi driver for Linux
[ 4.861739] Copyright(c) 2003- 2015 Intel Corporation
[ 4.861807] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[ 4.864328] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[ 4.870915] iwlwifi 0000:00:14.3: firmware: direct-loading firmware iwlwifi-9000-pu-b0-jf-b0-46.ucode
[ 4.870923] iwlwifi 0000:00:14.3: Found debug destination: EXTERNAL_DRAM
[ 4.870924] iwlwifi 0000:00:14.3: Found debug configuration: 0
[ 4.871121] iwlwifi 0000:00:14.3: loaded firmware version 46.a41adfe7.0 op_mode iwlmvm
[ 4.871495] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-6/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input22
[ 4.871577] hid-multitouch 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[ 4.887926] Bluetooth: Core ver 2.22
[ 4.887932] NET: Registered protocol family 31
[ 4.887932] Bluetooth: HCI device and connection manager initialized
[ 4.887934] Bluetooth: HCI socket layer initialized
[ 4.887935] Bluetooth: L2CAP socket layer initialized
[ 4.887937] Bluetooth: SCO socket layer initialized
[ 4.889965] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[ 4.892572] usbcore: registered new interface driver btusb
[ 4.893343] Bluetooth: hci0: Firmware revision 0.1 build 216 week 27 2019
[ 4.898126] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 4.898378] iwlwifi 0000:00:14.3: Allocated 0x00400000 bytes for firmware monitor.
[ 4.918287] input: HDA Intel PCH Headset Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input23
[ 4.918346] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input24
[ 4.918385] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input25
[ 4.918418] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input26
[ 4.918451] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input27
[ 4.918483] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input28
[ 4.918516] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input29
[ 4.939253] iwlwifi 0000:00:14.3: base HW address: 0c:dd:24:2a:ff:76
[ 4.997997] intel_rapl_common: Found RAPL domain package
[ 4.997998] intel_rapl_common: Found RAPL domain core
[ 4.997999] intel_rapl_common: Found RAPL domain uncore
[ 4.998000] intel_rapl_common: Found RAPL domain dram
[ 5.009023] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[ 5.009133] thermal thermal_zone6: failed to read out thermal zone (-61)
[ 5.054619] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[ 5.054620] [drm] No driver support for vblank timestamp query.
[ 5.055067] [drm] Initialized nvidia-drm 0.0.0 20160202 for 0000:01:00.0 on minor 1
[ 5.056402] ------------[ cut here ]------------
[ 5.056403] refcount_t: underflow; use-after-free.
[ 5.056412] WARNING: CPU: 11 PID: 329 at lib/refcount.c:190 refcount_sub_and_test_checked+0x55/0x60
[ 5.056412] Modules linked in: intel_rapl_msr btusb btrtl btbcm btintel iwlmvm bluetooth mac80211 libarc4 x86_pkg_temp_thermal intel_powerclamp squashfs zstd_decompress drbg kvm_intel snd_hda_codec_hdmi(+) ansi_cprng iwlwifi kvm asus_nb_wmi cfg80211 asus_wmi ecdh_generic ecc irqbypass sparse_keymap loop intel_cstate sof_pci_dev snd_sof_intel_hda_common snd_sof_intel_hda snd_sof_intel_byt snd_sof_intel_ipc snd_sof snd_sof_xtensa_dsp snd_soc_skl snd_soc_hdac_hda snd_hda_ext_core snd_soc_skl_ipc snd_soc_sst_ipc joydev snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi nls_ascii nls_cp437 snd_soc_core snd_hda_codec_realtek snd_compress vfat snd_hda_codec_generic intel_uncore efi_pstore fat ledtrig_audio intel_rapl_perf snd_hda_intel snd_hda_codec serio_raw pcspkr efivars snd_hda_core snd_hwdep snd_pcm wmi_bmof snd_timer snd mxm_wmi soundcore iTCO_wdt iTCO_vendor_support watchdog mei_me hid_multitouch processor_thermal_device mei rfkill intel_rapl_common intel_soc_dts_iosf idma64
[ 5.056437] intel_pch_thermal tpm_crb int3403_thermal int340x_thermal_zone battery ac tpm_tis tpm_tis_core evdev tpm rng_core int3400_thermal acpi_thermal_rel asus_wireless acpi_pad acpi_tad button nvidia_drm(PO) nvidia_modeset(PO) nvidia(PO) ipmi_devintf ipmi_msghandler coretemp sunrpc efivarfs ip_tables x_tables autofs4 ext4 crc16 mbcache jbd2 crc32c_generic hid_generic usbhid crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel aesni_intel i915 aes_x86_64 crypto_simd i2c_designware_platform i2c_algo_bit i2c_designware_core r8169 ahci xhci_pci realtek libahci drm_kms_helper libata xhci_hcd cryptd glue_helper nvme i2c_i801 libphy nvme_core intel_lpss_pci scsi_mod usbcore drm intel_lpss mfd_core i2c_hid usb_common hid wmi video
[ 5.056480] CPU: 11 PID: 329 Comm: plymouthd Tainted: P O 5.3.0-kali3-amd64 0000001 Debian 5.3.15-1kali1
[ 5.056481] Hardware name: ASUSTeK COMPUTER INC. ROG Strix G731GV_G731GV/G731GV, BIOS G731GV.307 09/24/2019
[ 5.056483] RIP: 0010:refcount_sub_and_test_checked+0x55/0x60
[ 5.056484] Code: e0 41 5c c3 44 89 e0 41 5c c3 44 0f b6 25 1d aa d0 00 45 84 e4 75 e4 48 c7 c7 88 4c 8c a9 c6 05 0a aa d0 00 01 e8 59 cf c8 ff <0f> 0b eb d0 0f 1f 80 00 00 00 00 48 89 fe bf 01 00 00 00 eb 96 66
[ 5.056485] RSP: 0018:ffffb681004ffcb0 EFLAGS: 00010282
[ 5.056486] RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000006
[ 5.056486] RDX: 0000000000000007 RSI: 0000000000000096 RDI: ffff8e1c2dad7680
[ 5.056487] RBP: ffff8e1c266ea428 R08: 00000000000003c3 R09: 0000000000000004
[ 5.056488] R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
[ 5.056488] R13: 0000000000000000 R14: ffff8e1c2b1e6800 R15: 0000000000000008
[ 5.056489] FS: 00007f2cdce60740(0000) GS:ffff8e1c2dac0000(0000) knlGS:0000000000000000
[ 5.056490] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 5.056491] CR2: 000055ec00dfa818 CR3: 000000045bd62001 CR4: 00000000003606e0
[ 5.056491] Call Trace:
[ 5.056499] nv_drm_atomic_helper_disable_all+0xae/0x260 [nvidia_drm]
[ 5.056503] nv_drm_master_drop+0x22/0x60 [nvidia_drm]
[ 5.056519] drm_drop_master+0x1e/0x30 [drm]
[ 5.056527] drm_dropmaster_ioctl+0x4c/0x90 [drm]
[ 5.056535] ? drm_setmaster_ioctl+0xb0/0xb0 [drm]
[ 5.056543] drm_ioctl_kernel+0xaa/0xf0 [drm]
[ 5.056552] drm_ioctl+0x208/0x390 [drm]
[ 5.056561] ? drm_setmaster_ioctl+0xb0/0xb0 [drm]
[ 5.056564] do_vfs_ioctl+0x40e/0x670
[ 5.056566] ksys_ioctl+0x5e/0x90
[ 5.056567] __x64_sys_ioctl+0x16/0x20
[ 5.056569] do_syscall_64+0x53/0x140
[ 5.056571] entry_SYSCALL_64_after_hwframe+0x44/0xa9
[ 5.056573] RIP: 0033:0x7f2cdd0f75b7
[ 5.056574] Code: 00 00 90 48 8b 05 d9 78 0c 00 64 c7 00 26 00 00 00 48 c7 c0 ff ff ff ff c3 66 2e 0f 1f 84 00 00 00 00 00 b8 10 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d a9 78 0c 00 f7 d8 64 89 01 48
[ 5.056574] RSP: 002b:00007ffc3ef47b68 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
[ 5.056575] RAX: ffffffffffffffda RBX: 0000000000000000 RCX: 00007f2cdd0f75b7
[ 5.056576] RDX: 0000000000000000 RSI: 000000000000641f RDI: 000000000000000d
[ 5.056577] RBP: 000000000000641f R08: 000055655cfb3420 R09: 000055655cfb4260
[ 5.056577] R10: 0000000000000000 R11: 0000000000000246 R12: 00007f2cdce606c0
[ 5.056578] R13: 000000000000000d R14: 00007f2cdd1da320 R15: 00007f2cdd1da270
[ 5.056579] ---[ end trace 389c8564d7ef4c4c ]---
[ 5.226608] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input30
[ 5.226871] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input31
[ 5.266959] audit: type=1400 audit(1578646620.842:2): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/haveged" pid=778 comm="apparmor_parser"
[ 5.267092] audit: type=1400 audit(1578646620.842:3): apparmor="STATUS" operation="profile_load" profile="unconfined" name="lsb_release" pid=775 comm="apparmor_parser"
[ 5.267264] audit: type=1400 audit(1578646620.842:4): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe" pid=776 comm="apparmor_parser"
[ 5.267266] audit: type=1400 audit(1578646620.842:5): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe//kmod" pid=776 comm="apparmor_parser"
[ 5.267726] audit: type=1400 audit(1578646620.842:6): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/bin/man" pid=783 comm="apparmor_parser"
[ 5.267727] audit: type=1400 audit(1578646620.842:7): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_filter" pid=783 comm="apparmor_parser"
[ 5.267728] audit: type=1400 audit(1578646620.842:8): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_groff" pid=783 comm="apparmor_parser"
[ 5.267775] audit: type=1400 audit(1578646620.842:9): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confine" pid=781 comm="apparmor_parser"
[ 5.267777] audit: type=1400 audit(1578646620.842:10): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/lib/snapd/snap-confine//mount-namespace-capture-helper" pid=781 comm="apparmor_parser"
[ 5.267974] audit: type=1400 audit(1578646620.842:11): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/ntpd" pid=773 comm="apparmor_parser"
[ 5.398942] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[ 5.398942] Bluetooth: BNEP filters: protocol multicast
[ 5.398945] Bluetooth: BNEP socket layer initialized
[ 5.642489] r8169 0000:03:00.0: firmware: direct-loading firmware rtl_nic/rtl8168h-2.fw
[ 5.642604] Generic Realtek PHY r8169-300:00: attached PHY driver [Generic Realtek PHY] (mii_bus:phy_addr=r8169-300:00, irq=IGNORE)
[ 5.761396] r8169 0000:03:00.0 eth0: Link is Down
[ 5.770203] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 5.887389] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 5.954312] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[ 5.984968] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.102684] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[ 6.166773] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[ 7.092667] broken atomic modeset userspace detected, disabling atomic
[ 10.354775] Bluetooth: RFCOMM TTY layer initialized
[ 10.354801] Bluetooth: RFCOMM socket layer initialized
[ 10.354809] Bluetooth: RFCOMM ver 1.11
[ 10.616172] wlan0: authenticate with 2e:0e:3d:a6:43:ef
[ 10.623776] wlan0: send auth to 2e:0e:3d:a6:43:ef (try 1/3)
[ 10.664897] wlan0: authenticated
[ 10.666700] wlan0: associate with 2e:0e:3d:a6:43:ef (try 1/3)
[ 10.670634] wlan0: RX AssocResp from 2e:0e:3d:a6:43:ef (capab=0x431 status=0 aid=2)
[ 10.674455] wlan0: associated
[ 10.798007] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[ 10.858959] wlan0: Limiting TX power to 20 (20 - 0) dBm as advertised by 2e:0e:3d:a6:43:ef
[ 11.790938] vboxdrv: Found 12 processor cores
[ 11.811281] vboxdrv: TSC mode is Invariant, tentative frequency 2591971909 Hz
[ 11.811283] vboxdrv: Successfully loaded version 6.1.0_Debian (interface 0x002d0001)
[ 11.833120] VBoxNetFlt: Successfully started.
[ 11.853018] VBoxNetAdp: Successfully started 
old kernel dmesg (74,906 bytes)
new kernel kazam.mp4 (411,990 bytes)
old kernel kazam.mp4 (410,060 bytes)

azamet

2020-01-10 09:27

reporter   ~0011865

and if i use the nvidia drivers with xorg before the login screen comes it is doing green and red sizzle for a half second

azamet

2020-01-10 09:27

reporter   ~0011866

i mean on the new kernel sorry for posting this after again

rhertzog

2020-01-10 09:29

administrator   ~0011867

I believe you are affected by this:
https://devtalk.nvidia.com/default/topic/1068045/linux/5-4-kernel-breaks-prime-synchronization-/

Given how recent the patch is (and considering it has been written against version 440.44), the version 440.44 in Debian experimental is likely also affected.

rhertzog

2020-01-10 09:37

administrator   ~0011868

I did not understand a word of your long explanation. Please use dots to finish your sentences. Put empty lines to separate different paragraphs when you speak of different things. Why is hashcat appearing in the middle?

The error I saw was in the new kernel, there's a WARNING speaking of a refcound and the associated "Call trace" refers to functions of the nvidia drivers.

rhertzog

2020-01-10 09:41

administrator   ~0011869

Can you attach the output of "xrandr --prop". You can then double check if you have "PRIME Synchronization: 0". In any case, I suggest you stick to kernel 5.3 until nivdia ships a fixed version.

rhertzog

2020-01-10 09:42

administrator   ~0011870

FTR, I forwarded this bug to Debian here: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=948568

azamet

2020-01-10 09:45

reporter  

my nvidia output.png (98,374 bytes)
my nvidia output.png (98,374 bytes)

azamet

2020-01-10 10:07

reporter   ~0011871

i tryed you said this one: apt -t experimental install nvidia-driver nvidia-kernel-dkms
but i do get this error at the end of install. below is the error:

W: Possible missing firmware /lib/firmware/rtl_nic/rtl8125a-3.fw for module r8169
W: Possible missing firmware /lib/firmware/i915/tgl_dmc_ver2_04.bin for module i915

and this was what you want again:
xrandr --prop
Screen 0: minimum 8 x 8, current 1920 x 1080, maximum 32767 x 32767
DP-0 disconnected primary (normal left inverted right x axis y axis)
        CscMatrix: 65536 0 0 0 0 65536 0 0 0 0 65536 0
        BorderDimensions: 4
                supported: 4
        Border: 0 0 0 0
                range: (0, 65535)
        SignalFormat: DisplayPort
                supported: DisplayPort
        ConnectorType: DisplayPort
        ConnectorNumber: 0
        _ConnectorLocation: 0
        non-desktop: 0
                supported: 0, 1
DP-1 disconnected (normal left inverted right x axis y axis)
        CscMatrix: 65536 0 0 0 0 65536 0 0 0 0 65536 0
        BorderDimensions: 4
                supported: 4
        Border: 0 0 0 0
                range: (0, 65535)
        SignalFormat: TMDS
                supported: TMDS
        ConnectorType: DisplayPort
        ConnectorNumber: 0
        _ConnectorLocation: 0
        non-desktop: 0
                supported: 0, 1
HDMI-0 disconnected (normal left inverted right x axis y axis)
        CscMatrix: 65536 0 0 0 0 65536 0 0 0 0 65536 0
        BorderDimensions: 4
                supported: 4
        Border: 0 0 0 0
                range: (0, 65535)
        SignalFormat: TMDS
                supported: TMDS
        ConnectorType: HDMI
        ConnectorNumber: 1
        _ConnectorLocation: 1
        non-desktop: 0
                supported: 0, 1
eDP-1-1 connected 1920x1080+0+0 (normal left inverted right x axis y axis) 382mm x 215mm
        EDID:
                00ffffffffffff0030e4200600000000
                001c0104a526157802e085a3544e9b26
                0e505400000001010101010101010101
                0101010101015e8780a070384d403020
                35007ed71000001a673880a070384d40
                302035007ed71000001a000000fe004c
                4720446973706c61790a2020000000fe
                004c503137335746472d5350423100c1
        PRIME Synchronization: 0
                supported: 0, 1
        scaling mode: Full aspect
                supported: Full, Center, Full aspect
        max bpc: 12
                range: (6, 12)
        Broadcast RGB: Automatic
                supported: Automatic, Full, Limited 16:235
        link-status: Good
                supported: Good, Bad
        CONNECTOR_ID: 86
                supported: 86
        non-desktop: 0
                range: (0, 1)
   1920x1080 144.00*+ 60.01 59.97 59.96 60.00 59.93
   1680x1050 84.94 74.89 69.88 59.95 59.88
   1600x1024 60.17
   1400x1050 85.00 74.76 70.00 59.98
   1600x900 59.99 59.94 59.95 59.82
   1280x1024 85.02 75.02 60.02
   1440x900 59.89
   1400x900 59.96 59.88
   1280x960 85.00 60.00
   1440x810 60.00 59.97
   1368x768 59.88 59.85
   1360x768 59.80 59.96
   1280x800 59.99 59.97 59.81 59.91
   1152x864 100.00 85.06 85.00 75.00 75.00 70.00 60.00
   1280x720 60.00 59.99 59.86 59.74
   1024x768 85.00 75.05 60.04 85.00 75.03 70.07 60.00
   1024x768i 86.96
   960x720 85.00 75.00 60.00
   928x696 75.00 60.05
   896x672 75.05 60.01
   1024x576 59.95 59.96 59.90 59.82
   960x600 59.93 60.00
   832x624 74.55
   960x540 59.96 59.99 59.63 59.82
   800x600 85.00 75.00 70.00 65.00 60.00 85.14 72.19 75.00 60.32 56.25
   840x525 85.02 74.96 69.88 60.01 59.88
   864x486 59.92 59.57
   800x512 60.17
   700x525 85.08 74.76 70.06 59.98
   800x450 59.95 59.82
   640x512 85.02 75.02 60.02
   720x450 59.89
   700x450 59.96 59.88
   640x480 85.09 60.00 85.01 72.81 75.00 59.94
   720x405 59.51 58.99
   720x400 85.04
   684x384 59.88 59.85
   680x384 59.80 59.96
   640x400 59.88 59.98 85.08
   576x432 100.11 85.15 85.09 75.00 75.00 70.00 60.06
   640x360 59.86 59.83 59.84 59.32
   640x350 85.08
   512x384 85.00 75.03 70.07 60.00
   512x384i 87.06
   512x288 60.00 59.92
   416x312 74.66
   480x270 59.63 59.82
   400x300 85.27 72.19 75.12 60.32 56.34
   432x243 59.92 59.57
   320x240 85.18 72.81 75.00 60.05
   360x202 59.51 59.13
   360x200 85.04
   320x200 85.27
   320x180 59.84 59.32
   320x175 85.27



i think it is the same problem which is mentioned on that link you sent me right?
but on that link there is a patch they post how can i apply it?

azamet

2020-01-10 11:13

reporter   ~0011872

your post: "apt -t experimental install nvidia-driver nvidia-kernel-dkms". I would suggest "apt -t experimental upgrade"

after doing this kernel is updated to 5.5.0 and many nvidia things is updated too but now if i use my xorg.conf then i get black screen with one line which is blinking i dont know what it means in english but looks like this : _
if i remove xorg.conf file system is booting i think i should not try that experimental things :D can you please help me about that? thank you!

azamet

2020-01-10 11:14

reporter   ~0011873

after this i was able to boot: apt -t experimental install nvidia-driver nvidia-kernel-dkms
but after this everything messed up: apt -t experimental upgrade

mrmehi

2020-01-10 11:19

reporter   ~0011875

Yea I got the same problem.If u solved this please inform me

azamet

2020-01-10 11:24

reporter   ~0011876

here is the dmesg report from black screen

hataraporu.txt (76,117 bytes)
[    0.000000] microcode: microcode updated early to revision 0xca, date = 2019-10-03
[    0.000000] Linux version 5.5.0-rc5-amd64 (debian-kernel@lists.debian.org) (gcc version 9.2.1 20200104 (Debian 9.2.1-22)) #1 SMP Debian 5.5~rc5-1~exp1 (2020-01-06)
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-5.5.0-rc5-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: xstate_offset[3]:  832, xstate_sizes[3]:   64
[    0.000000] x86/fpu: xstate_offset[4]:  896, xstate_sizes[4]:   64
[    0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000789b9fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000789ba000-0x000000007a230fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007a231000-0x000000007a2adfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000007a2ae000-0x000000007a3c3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007a3c4000-0x000000007ab34fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007ab35000-0x000000007ac0dfff] type 20
[    0.000000] BIOS-e820: [mem 0x000000007ac0e000-0x000000007ac0efff] usable
[    0.000000] BIOS-e820: [mem 0x000000007ac0f000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] efi: EFI v2.70 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x7a24a000  ACPI=0x7a24a000  TPMFinalLog=0x7a32d000  SMBIOS=0x7a9eb000  SMBIOS 3.0=0x7a9ea000  MEMATTR=0x7555d018  ESRT=0x755d4f98 
[    0.000000] secureboot: Secure boot could not be determined (mode 0)
[    0.000000] SMBIOS 3.2.1 present.
[    0.000000] DMI: ASUSTeK COMPUTER INC. ROG Strix G731GV_G731GV/G731GV, BIOS G731GV.307 09/24/2019
[    0.000000] tsc: Detected 2600.000 MHz processor
[    0.000456] tsc: Detected 2599.992 MHz TSC
[    0.000456] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000457] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000463] last_pfn = 0x47e000 max_arch_pfn = 0x400000000
[    0.000466] MTRR default type: write-back
[    0.000467] MTRR fixed ranges enabled:
[    0.000468]   00000-9FFFF write-back
[    0.000469]   A0000-BFFFF uncachable
[    0.000470]   C0000-FFFFF write-protect
[    0.000470] MTRR variable ranges enabled:
[    0.000472]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000473]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000473]   2 base 007B800000 mask 7FFF800000 uncachable
[    0.000474]   3 base 2000000000 mask 6000000000 uncachable
[    0.000475]   4 base 1000000000 mask 7000000000 uncachable
[    0.000475]   5 base 0800000000 mask 7800000000 uncachable
[    0.000476]   6 base 4000000000 mask 4000000000 uncachable
[    0.000476]   7 disabled
[    0.000477]   8 disabled
[    0.000477]   9 disabled
[    0.000951] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.001120] last_pfn = 0x7ac0f max_arch_pfn = 0x400000000
[    0.016490] esrt: Reserving ESRT space from 0x00000000755d4f98 to 0x00000000755d4fd0.
[    0.016494] e820: update [mem 0x755d4000-0x755d4fff] usable ==> reserved
[    0.016507] Using GB pages for direct mapping
[    0.016508] BRK [0x3fac01000, 0x3fac01fff] PGTABLE
[    0.016510] BRK [0x3fac02000, 0x3fac02fff] PGTABLE
[    0.016511] BRK [0x3fac03000, 0x3fac03fff] PGTABLE
[    0.016540] BRK [0x3fac04000, 0x3fac04fff] PGTABLE
[    0.016541] BRK [0x3fac05000, 0x3fac05fff] PGTABLE
[    0.016646] BRK [0x3fac06000, 0x3fac06fff] PGTABLE
[    0.016676] BRK [0x3fac07000, 0x3fac07fff] PGTABLE
[    0.016706] BRK [0x3fac08000, 0x3fac08fff] PGTABLE
[    0.016771] RAMDISK: [mem 0x302cb000-0x3415cfff]
[    0.016787] ACPI: Early table checksum verification disabled
[    0.016789] ACPI: RSDP 0x000000007A24A000 000024 (v02 _ASUS_)
[    0.016793] ACPI: XSDT 0x000000007A24A0B8 0000F4 (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.016797] ACPI: FACP 0x000000007A289E40 000114 (v06 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.016802] ACPI: DSDT 0x000000007A24A240 03FBFE (v02 _ASUS_ Notebook 01072009 INTL 20160527)
[    0.016805] ACPI: FACS 0x000000007A3C2080 000040
[    0.016807] ACPI: APIC 0x000000007A289F58 0000F4 (v04 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.016809] ACPI: FPDT 0x000000007A28A050 000044 (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.016811] ACPI: FIDT 0x000000007A28A098 00009C (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.016813] ACPI: MCFG 0x000000007A28A138 00003C (v01 _ASUS_ Notebook 01072009 MSFT 00000097)
[    0.016816] ACPI: ECDT 0x000000007A28A178 0000C1 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[    0.016818] ACPI: SSDT 0x000000007A28A240 0053F1 (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.016820] ACPI: SSDT 0x000000007A28F638 001B1C (v02 CpuRef CpuSsdt  00003000 INTL 20160527)
[    0.016823] ACPI: SSDT 0x000000007A291158 0000EB (v01 Intel_ UsbCTabl 00001000 INTL 20160527)
[    0.016825] ACPI: SSDT 0x000000007A291248 0031C6 (v02 SaSsdt SaSsdt   00003000 INTL 20160527)
[    0.016827] ACPI: SSDT 0x000000007A294410 0024BE (v02 PegSsd PegSsdt  00001000 INTL 20160527)
[    0.016830] ACPI: HPET 0x000000007A2968D0 000038 (v01 _ASUS_ Notebook 00000002      01000013)
[    0.016832] ACPI: SSDT 0x000000007A296908 000CF7 (v02 _ASUS_ CflH_Rvp 00001000 INTL 20160527)
[    0.016834] ACPI: UEFI 0x000000007A297600 000042 (v01 _ASUS_ Notebook 00000002      01000013)
[    0.016837] ACPI: LPIT 0x000000007A297648 000094 (v01 _ASUS_ Notebook 00000002      01000013)
[    0.016839] ACPI: SSDT 0x000000007A2976E0 0027DE (v02 _ASUS_ PtidDevc 00001000 INTL 20160527)
[    0.016841] ACPI: SSDT 0x000000007A299EC0 0014E2 (v02 _ASUS_ TbtTypeC 00000000 INTL 20160527)
[    0.016843] ACPI: DBGP 0x000000007A29B3A8 000034 (v01 _ASUS_ Notebook 00000002      01000013)
[    0.016845] ACPI: DBG2 0x000000007A29B3E0 000054 (v00 _ASUS_ Notebook 00000002      01000013)
[    0.016848] ACPI: DMAR 0x000000007A29B438 0000A8 (v01 INTEL  EDK2     00000002      01000013)
[    0.016850] ACPI: SSDT 0x000000007A29B4E0 000144 (v02 Intel  ADebTabl 00001000 INTL 20160527)
[    0.016852] ACPI: SSDT 0x000000007A29B628 0000AE (v02 SgRef  SgPeg    00001000 INTL 20160527)
[    0.016854] ACPI: BGRT 0x000000007A29B6D8 000038 (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.016857] ACPI: TPM2 0x000000007A29B710 000034 (v04 _ASUS_ Notebook 00000001 AMI  00000000)
[    0.016859] ACPI: SSDT 0x000000007A29B748 001FEF (v01 OptRef OptTabl  00001000 INTL 20160527)
[    0.016861] ACPI: WSMT 0x000000007A29D738 000028 (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.016869] ACPI: Local APIC address 0xfee00000
[    0.017210] No NUMA configuration found
[    0.017210] Faking a node at [mem 0x0000000000000000-0x000000047dffffff]
[    0.017214] NODE_DATA(0) allocated [mem 0x47dffb000-0x47dffffff]
[    0.017242] Zone ranges:
[    0.017243]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.017244]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.017245]   Normal   [mem 0x0000000100000000-0x000000047dffffff]
[    0.017245]   Device   empty
[    0.017246] Movable zone start for each node
[    0.017247] Early memory node ranges
[    0.017248]   node   0: [mem 0x0000000000001000-0x000000000009efff]
[    0.017248]   node   0: [mem 0x0000000000100000-0x00000000789b9fff]
[    0.017249]   node   0: [mem 0x000000007ac0e000-0x000000007ac0efff]
[    0.017250]   node   0: [mem 0x0000000100000000-0x000000047dffffff]
[    0.017448] Zeroed struct page in unavailable ranges: 30375 pages
[    0.017449] Initmem setup node 0 [mem 0x0000000000001000-0x000000047dffffff]
[    0.017450] On node 0 totalpages: 4155737
[    0.017451]   DMA zone: 64 pages used for memmap
[    0.017452]   DMA zone: 23 pages reserved
[    0.017452]   DMA zone: 3998 pages, LIFO batch:0
[    0.017499]   DMA32 zone: 7655 pages used for memmap
[    0.017500]   DMA32 zone: 489915 pages, LIFO batch:63
[    0.026556]   Normal zone: 57216 pages used for memmap
[    0.026557]   Normal zone: 3661824 pages, LIFO batch:63
[    0.071476] x86/hpet: Will disable the HPET for this platform because it's not reliable
[    0.071513] Reserving Intel graphics memory at [mem 0x7c000000-0x7fffffff]
[    0.072328] ACPI: PM-Timer IO Port: 0x1808
[    0.072330] ACPI: Local APIC address 0xfee00000
[    0.072337] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.072337] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.072338] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.072338] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.072339] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.072339] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.072340] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.072340] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.072341] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.072341] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.072342] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.072342] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.072411] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.072413] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.072414] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.072415] ACPI: IRQ0 used by override.
[    0.072416] ACPI: IRQ9 used by override.
[    0.072418] Using ACPI (MADT) for SMP configuration information
[    0.072419] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.072425] e820: update [mem 0x753bf000-0x7541dfff] usable ==> reserved
[    0.072431] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.072446] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.072447] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[    0.072448] PM: Registered nosave memory: [mem 0x753bf000-0x7541dfff]
[    0.072450] PM: Registered nosave memory: [mem 0x755d4000-0x755d4fff]
[    0.072451] PM: Registered nosave memory: [mem 0x789ba000-0x7a230fff]
[    0.072451] PM: Registered nosave memory: [mem 0x7a231000-0x7a2adfff]
[    0.072452] PM: Registered nosave memory: [mem 0x7a2ae000-0x7a3c3fff]
[    0.072452] PM: Registered nosave memory: [mem 0x7a3c4000-0x7ab34fff]
[    0.072453] PM: Registered nosave memory: [mem 0x7ab35000-0x7ac0dfff]
[    0.072454] PM: Registered nosave memory: [mem 0x7ac0f000-0x7fffffff]
[    0.072454] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[    0.072455] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.072455] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.072456] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.072456] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.072457] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.072457] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.072458] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.072458] PM: Registered nosave memory: [mem 0xfed04000-0xfedfffff]
[    0.072458] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.072459] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.072459] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.072461] [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.072462] Booting paravirtualized kernel on bare hardware
[    0.072464] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[    0.156298] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:12 nr_node_ids:1
[    0.156653] percpu: Embedded 55 pages/cpu s187800 r8192 d29288 u262144
[    0.156659] pcpu-alloc: s187800 r8192 d29288 u262144 alloc=1*2097152
[    0.156660] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- -- 
[    0.156681] Built 1 zonelists, mobility grouping on.  Total pages: 4090779
[    0.156682] Policy zone: Normal
[    0.156683] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-5.5.0-rc5-amd64 root=UUID=94e04717-a7b6-4bb2-bae4-06d9e7c615e6 ro quiet nvidia-drm.modeset=1 splash
[    0.157683] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes, linear)
[    0.158166] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes, linear)
[    0.158273] mem auto-init: stack:off, heap alloc:off, heap free:off
[    0.202374] Memory: 16099048K/16622948K available (10243K kernel code, 1221K rwdata, 3948K rodata, 1672K init, 1984K bss, 523900K reserved, 0K cma-reserved)
[    0.202486] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.202496] Kernel/User page tables isolation: enabled
[    0.202508] ftrace: allocating 34231 entries in 134 pages
[    0.215740] ftrace: allocated 134 pages with 3 groups
[    0.215819] rcu: Hierarchical RCU implementation.
[    0.215820] rcu: 	RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=12.
[    0.215821] rcu: RCU calculated value of scheduler-enlistment delay is 25 jiffies.
[    0.215822] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=12
[    0.218413] NR_IRQS: 33024, nr_irqs: 2152, preallocated irqs: 16
[    0.218966] random: crng done (trusting CPU's manufacturer)
[    0.218989] Console: colour dummy device 80x25
[    0.218993] printk: console [tty0] enabled
[    0.219009] ACPI: Core revision 20191018
[    0.219357] APIC: Switch to symmetric I/O mode setup
[    0.219358] DMAR: Host address width 39
[    0.219359] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.219364] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.219365] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.219368] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.219368] DMAR: RMRR base: 0x000000791d2000 end: 0x000000791f1fff
[    0.219370] DMAR: RMRR base: 0x0000007b800000 end: 0x0000007fffffff
[    0.219372] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.219372] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.219373] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.222747] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.222748] x2apic enabled
[    0.222780] Switched APIC routing to cluster x2apic.
[    0.231771] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x257a34a6eea, max_idle_ns: 440795264358 ns
[    0.231775] Calibrating delay loop (skipped), value calculated using timer frequency.. 5199.98 BogoMIPS (lpj=10399968)
[    0.231777] pid_max: default: 32768 minimum: 301
[    0.235063] LSM: Security Framework initializing
[    0.235069] Yama: disabled by default; enable with sysctl kernel.yama.*
[    0.235088] AppArmor: AppArmor initialized
[    0.235089] TOMOYO Linux initialized
[    0.235129] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[    0.235155] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes, linear)
[    0.235400] mce: CPU0: Thermal monitoring enabled (TM1)
[    0.235427] process: using mwait in idle threads
[    0.235430] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[    0.235430] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[    0.235432] Spectre V1 : Mitigation: usercopy/swapgs barriers and __user pointer sanitization
[    0.235434] Spectre V2 : Mitigation: Full generic retpoline
[    0.235434] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.235434] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.235436] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[    0.235436] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[    0.235437] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.235440] MDS: Mitigation: Clear CPU buffers
[    0.235678] Freeing SMP alternatives memory: 32K
[    0.235773] TSC deadline timer enabled
[    0.235773] smpboot: CPU0: Intel(R) Core(TM) i7-9750H CPU @ 2.60GHz (family: 0x6, model: 0x9e, stepping: 0xa)
[    0.235773] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.235773] ... version:                4
[    0.235773] ... bit width:              48
[    0.235773] ... generic registers:      4
[    0.235773] ... value mask:             0000ffffffffffff
[    0.235773] ... max period:             00007fffffffffff
[    0.235773] ... fixed-purpose events:   3
[    0.235773] ... event mask:             000000070000000f
[    0.235773] rcu: Hierarchical SRCU implementation.
[    0.235773] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.235773] smp: Bringing up secondary CPUs ...
[    0.235773] x86: Booting SMP configuration:
[    0.235773] .... node  #0, CPUs:        #1  #2  #3  #4  #5  #6
[    0.245626] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.245626]   #7  #8  #9 #10 #11
[    0.248402] smp: Brought up 1 node, 12 CPUs
[    0.248402] smpboot: Max logical packages: 1
[    0.248402] smpboot: Total of 12 processors activated (62399.80 BogoMIPS)
[    0.252189] devtmpfs: initialized
[    0.252189] x86/mm: Memory block size: 128MB
[    0.253304] PM: Registering ACPI NVS region [mem 0x7a2ae000-0x7a3c3fff] (1138688 bytes)
[    0.253304] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[    0.253304] futex hash table entries: 4096 (order: 6, 262144 bytes, linear)
[    0.253304] pinctrl core: initialized pinctrl subsystem
[    0.253304] thermal_sys: Registered thermal governor 'fair_share'
[    0.253304] thermal_sys: Registered thermal governor 'bang_bang'
[    0.253304] thermal_sys: Registered thermal governor 'step_wise'
[    0.253304] thermal_sys: Registered thermal governor 'user_space'
[    0.253304] NET: Registered protocol family 16
[    0.253304] audit: initializing netlink subsys (disabled)
[    0.253304] audit: type=2000 audit(1578655266.020:1): state=initialized audit_enabled=0 res=1
[    0.253304] cpuidle: using governor ladder
[    0.253304] cpuidle: using governor menu
[    0.253304] KVM setup pv remote TLB flush
[    0.253304] ACPI: bus type PCI registered
[    0.253304] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.253304] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.253304] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.253304] PCI: Using configuration type 1 for base access
[    0.253304] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.256411] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.256411] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.388079] ACPI: Added _OSI(Module Device)
[    0.388079] ACPI: Added _OSI(Processor Device)
[    0.388079] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.388079] ACPI: Added _OSI(Processor Aggregator Device)
[    0.388079] ACPI: Added _OSI(Linux-Dell-Video)
[    0.388079] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.388079] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.444138] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E47], AE_ALREADY_EXISTS (20191018/dswload2-323)
[    0.444146] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20191018/psobject-220)
[    0.444149] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.444151] ACPI BIOS Error (bug): Failure creating named object [\_GPE._E4A], AE_ALREADY_EXISTS (20191018/dswload2-323)
[    0.444154] ACPI Error: AE_ALREADY_EXISTS, During name lookup/catalog (20191018/psobject-220)
[    0.444157] ACPI: Skipping parse of AML opcode: OpcodeName unavailable (0x0014)
[    0.444658] ACPI: 12 ACPI AML tables successfully acquired and loaded
[    0.446346] ACPI: EC: EC started
[    0.446346] ACPI: EC: interrupt blocked
[    0.448319] ACPI: \: Used as first EC
[    0.448321] ACPI: \: GPE=0x27, IRQ=-1, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.448321] ACPI: EC: Boot ECDT EC used to handle transactions
[    0.458292] ACPI: Dynamic OEM Table Load:
[    0.458298] ACPI: SSDT 0xFFFF92BD2A9A5C00 0000F4 (v02 PmRef  Cpu0Psd  00003000 INTL 20160527)
[    0.459667] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.461159] ACPI: Dynamic OEM Table Load:
[    0.461164] ACPI: SSDT 0xFFFF92BD2AE11800 000400 (v02 PmRef  Cpu0Cst  00003001 INTL 20160527)
[    0.462625] ACPI: Dynamic OEM Table Load:
[    0.462630] ACPI: SSDT 0xFFFF92BD2A9AF000 000581 (v02 PmRef  Cpu0Ist  00003000 INTL 20160527)
[    0.464154] ACPI: Dynamic OEM Table Load:
[    0.464158] ACPI: SSDT 0xFFFF92BD2A9F4200 00011B (v02 PmRef  Cpu0Hwp  00003000 INTL 20160527)
[    0.465524] ACPI: Dynamic OEM Table Load:
[    0.465530] ACPI: SSDT 0xFFFF92BD2A9A9000 000724 (v02 PmRef  HwpLvt   00003000 INTL 20160527)
[    0.467172] ACPI: Dynamic OEM Table Load:
[    0.467177] ACPI: SSDT 0xFFFF92BD2A9A8000 0005FC (v02 PmRef  ApIst    00003000 INTL 20160527)
[    0.468704] ACPI: Dynamic OEM Table Load:
[    0.468708] ACPI: SSDT 0xFFFF92BD2AE14000 000317 (v02 PmRef  ApHwp    00003000 INTL 20160527)
[    0.470251] ACPI: Dynamic OEM Table Load:
[    0.470256] ACPI: SSDT 0xFFFF92BD2ACD1000 000AB0 (v02 PmRef  ApPsd    00003000 INTL 20160527)
[    0.472246] ACPI: Dynamic OEM Table Load:
[    0.472250] ACPI: SSDT 0xFFFF92BD2AE13400 00030A (v02 PmRef  ApCst    00003000 INTL 20160527)
[    0.478304] ACPI: Interpreter enabled
[    0.478347] ACPI: (supports S0 S3 S4 S5)
[    0.478348] ACPI: Using IOAPIC for interrupt routing
[    0.478386] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.479574] ACPI: Enabled 11 GPEs in block 00 to 7F
[    0.482666] ACPI: Power Resource [PG00] (on)
[    0.490336] ACPI: Power Resource [BTPR] (on)
[    0.491486] ACPI: Power Resource [USBC] (on)
[    0.494730] ACPI: Power Resource [V0PR] (on)
[    0.495145] ACPI: Power Resource [V1PR] (on)
[    0.495552] ACPI: Power Resource [V2PR] (on)
[    0.500873] ACPI: Power Resource [WRST] (on)
[    0.507024] ACPI: Power Resource [PIN] (off)
[    0.507420] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.507425] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[    0.510810] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability LTR]
[    0.511769] PCI host bridge to bus 0000:00
[    0.511771] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.511773] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.511773] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.511776] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.511777] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.511778] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.511779] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.511780] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[    0.511781] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[    0.511781] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    0.511783] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.511793] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[    0.512199] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.512250] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.512497] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[    0.512507] pci 0000:00:02.0: reg 0x10: [mem 0xa3000000-0xa3ffffff 64bit]
[    0.512512] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    0.512516] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    0.512530] pci 0000:00:02.0: BAR 2: assigned to efifb
[    0.512670] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.512681] pci 0000:00:04.0: reg 0x10: [mem 0xa5410000-0xa5417fff 64bit]
[    0.512876] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[    0.512886] pci 0000:00:08.0: reg 0x10: [mem 0xa542c000-0xa542cfff 64bit]
[    0.513108] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    0.513155] pci 0000:00:12.0: reg 0x10: [mem 0xa542b000-0xa542bfff 64bit]
[    0.513487] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    0.513533] pci 0000:00:14.0: reg 0x10: [mem 0xa5400000-0xa540ffff 64bit]
[    0.513677] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.514136] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    0.514173] pci 0000:00:14.2: reg 0x10: [mem 0xa5422000-0xa5423fff 64bit]
[    0.514192] pci 0000:00:14.2: reg 0x18: [mem 0xa542a000-0xa542afff 64bit]
[    0.514985] pci 0000:00:14.3: [8086:a370] type 00 class 0x028000
[    0.516397] pci 0000:00:14.3: reg 0x10: [mem 0xa541c000-0xa541ffff 64bit]
[    0.521210] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[    0.523561] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[    0.524269] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.526957] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[    0.527684] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.530195] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    0.530238] pci 0000:00:16.0: reg 0x10: [mem 0xa5427000-0xa5427fff 64bit]
[    0.530360] pci 0000:00:16.0: PME# supported from D3hot
[    0.530658] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[    0.530721] pci 0000:00:17.0: reg 0x10: [mem 0xa5420000-0xa5421fff]
[    0.530744] pci 0000:00:17.0: reg 0x14: [mem 0xa5426000-0xa54260ff]
[    0.530767] pci 0000:00:17.0: reg 0x18: [io  0x5090-0x5097]
[    0.530790] pci 0000:00:17.0: reg 0x1c: [io  0x5080-0x5083]
[    0.530813] pci 0000:00:17.0: reg 0x20: [io  0x5060-0x507f]
[    0.530837] pci 0000:00:17.0: reg 0x24: [mem 0xa5425000-0xa54257ff]
[    0.530974] pci 0000:00:17.0: PME# supported from D3hot
[    0.531227] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[    0.531461] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.531529] pci 0000:00:1d.0: PTM enabled (root), 4ns granularity
[    0.531788] pci 0000:00:1d.6: [8086:a336] type 01 class 0x060400
[    0.532003] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
[    0.532054] pci 0000:00:1d.6: PTM enabled (root), 4ns granularity
[    0.532288] pci 0000:00:1f.0: [8086:a30d] type 00 class 0x060100
[    0.532707] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040300
[    0.532793] pci 0000:00:1f.3: reg 0x10: [mem 0xa5418000-0xa541bfff 64bit]
[    0.532889] pci 0000:00:1f.3: reg 0x20: [mem 0xa5100000-0xa51fffff 64bit]
[    0.533048] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.533858] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    0.534043] pci 0000:00:1f.4: reg 0x10: [mem 0xa5424000-0xa54240ff 64bit]
[    0.534257] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.534648] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    0.534677] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    0.534919] pci 0000:01:00.0: [10de:1f11] type 00 class 0x030000
[    0.534938] pci 0000:01:00.0: reg 0x10: [mem 0xa4000000-0xa4ffffff]
[    0.534947] pci 0000:01:00.0: reg 0x14: [mem 0x90000000-0x9fffffff 64bit pref]
[    0.534956] pci 0000:01:00.0: reg 0x1c: [mem 0xa0000000-0xa1ffffff 64bit pref]
[    0.534962] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
[    0.534968] pci 0000:01:00.0: reg 0x30: [mem 0xa5000000-0xa507ffff pref]
[    0.535017] pci 0000:01:00.0: PME# supported from D0 D3hot
[    0.535061] pci 0000:01:00.0: 63.008 Gb/s available PCIe bandwidth, limited by 8 GT/s x8 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.535147] pci 0000:01:00.1: [10de:10f9] type 00 class 0x040300
[    0.535159] pci 0000:01:00.1: reg 0x10: [mem 0xa5080000-0xa5083fff]
[    0.535266] pci 0000:01:00.2: [10de:1ada] type 00 class 0x0c0330
[    0.535282] pci 0000:01:00.2: reg 0x10: [mem 0xa2000000-0xa203ffff 64bit pref]
[    0.535296] pci 0000:01:00.2: reg 0x1c: [mem 0xa2040000-0xa204ffff 64bit pref]
[    0.535345] pci 0000:01:00.2: PME# supported from D0 D3hot
[    0.535405] pci 0000:01:00.3: [10de:1adb] type 00 class 0x0c8000
[    0.535417] pci 0000:01:00.3: reg 0x10: [mem 0xa5084000-0xa5084fff]
[    0.535479] pci 0000:01:00.3: PME# supported from D0 D3hot
[    0.535559] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.535561] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.535563] pci 0000:00:01.0:   bridge window [mem 0xa4000000-0xa50fffff]
[    0.535566] pci 0000:00:01.0:   bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[    0.535794] pci 0000:02:00.0: [1344:5410] type 00 class 0x010802
[    0.535849] pci 0000:02:00.0: reg 0x10: [mem 0xa5300000-0xa5303fff 64bit]
[    0.536644] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    0.536653] pci 0000:00:1d.0:   bridge window [mem 0xa5300000-0xa53fffff]
[    0.536783] pci 0000:03:00.0: [10ec:8168] type 00 class 0x020000
[    0.536824] pci 0000:03:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.536862] pci 0000:03:00.0: reg 0x18: [mem 0xa5204000-0xa5204fff 64bit]
[    0.536885] pci 0000:03:00.0: reg 0x20: [mem 0xa5200000-0xa5203fff 64bit]
[    0.537032] pci 0000:03:00.0: supports D1 D2
[    0.537033] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.537278] pci 0000:00:1d.6: PCI bridge to [bus 03]
[    0.537283] pci 0000:00:1d.6:   bridge window [io  0x3000-0x3fff]
[    0.537288] pci 0000:00:1d.6:   bridge window [mem 0xa5200000-0xa52fffff]
[    0.540156] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.540243] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *1
[    0.540327] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.540410] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.540494] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.540577] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.540660] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.540743] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0
[    0.541517] ACPI: EC: interrupt unblocked
[    0.541548] ACPI: EC: event unblocked
[    0.541570] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0x27, IRQ=-1, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.541571] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions and events
[    0.541627] iommu: Default domain type: Translated 
[    0.541640] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.541640] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.541640] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none
[    0.541640] pci 0000:00:02.0: vgaarb: no bridge control possible
[    0.541640] pci 0000:01:00.0: vgaarb: bridge control possible
[    0.541640] vgaarb: loaded
[    0.541640] EDAC MC: Ver: 3.0.0
[    0.541640] Registered efivars operations
[    0.541640] PCI: Using ACPI for IRQ routing
[    0.627868] PCI: pci_cache_line_size set to 64 bytes
[    0.628473] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.628474] e820: reserve RAM buffer [mem 0x753bf000-0x77ffffff]
[    0.628475] e820: reserve RAM buffer [mem 0x755d4000-0x77ffffff]
[    0.628475] e820: reserve RAM buffer [mem 0x789ba000-0x7bffffff]
[    0.628476] e820: reserve RAM buffer [mem 0x7ac0f000-0x7bffffff]
[    0.628477] e820: reserve RAM buffer [mem 0x47e000000-0x47fffffff]
[    0.629124] clocksource: Switched to clocksource tsc-early
[    0.636616] VFS: Disk quotas dquot_6.6.0
[    0.636630] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.636726] AppArmor: AppArmor Filesystem Enabled
[    0.636741] pnp: PnP ACPI init
[    0.636821] system 00:00: [mem 0x40000000-0x403fffff] could not be reserved
[    0.636825] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.637016] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.637018] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.637021] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.637149] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.637152] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.637312] pnp 00:03: Plug and Play ACPI device, IDs ATK3001 PNP030b (active)
[    0.637473] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.637475] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.637476] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.637477] system 00:04: [mem 0xe0000000-0xefffffff] has been reserved
[    0.637478] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.637479] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.637480] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.637481] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.637484] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.637742] system 00:05: [io  0x1800-0x18fe] could not be reserved
[    0.637743] system 00:05: [mem 0xfd000000-0xfd69ffff] has been reserved
[    0.637744] system 00:05: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    0.637745] system 00:05: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    0.637746] system 00:05: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.637747] system 00:05: [mem 0xfe200000-0xfe7fffff] has been reserved
[    0.637749] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.637751] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.638100] system 00:06: [io  0x2000-0x20fe] has been reserved
[    0.638102] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.639218] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.640596] pnp: PnP ACPI: found 8 devices
[    0.646112] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.646150] pci 0000:00:15.0: BAR 0: assigned [mem 0xa2100000-0xa2100fff 64bit]
[    0.646421] pci 0000:00:15.1: BAR 0: assigned [mem 0xa2101000-0xa2101fff 64bit]
[    0.646687] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.646689] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
[    0.646691] pci 0000:00:01.0:   bridge window [mem 0xa4000000-0xa50fffff]
[    0.646693] pci 0000:00:01.0:   bridge window [mem 0x90000000-0xa20fffff 64bit pref]
[    0.646696] pci 0000:00:1d.0: PCI bridge to [bus 02]
[    0.646708] pci 0000:00:1d.0:   bridge window [mem 0xa5300000-0xa53fffff]
[    0.646721] pci 0000:00:1d.6: PCI bridge to [bus 03]
[    0.646724] pci 0000:00:1d.6:   bridge window [io  0x3000-0x3fff]
[    0.646731] pci 0000:00:1d.6:   bridge window [mem 0xa5200000-0xa52fffff]
[    0.646745] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.646746] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.646747] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.646748] pci_bus 0000:00: resource 7 [mem 0x000e0000-0x000e3fff window]
[    0.646749] pci_bus 0000:00: resource 8 [mem 0x000e4000-0x000e7fff window]
[    0.646749] pci_bus 0000:00: resource 9 [mem 0x000e8000-0x000ebfff window]
[    0.646750] pci_bus 0000:00: resource 10 [mem 0x000ec000-0x000effff window]
[    0.646751] pci_bus 0000:00: resource 11 [mem 0x000f0000-0x000fffff window]
[    0.646752] pci_bus 0000:00: resource 12 [mem 0x80000000-0xdfffffff window]
[    0.646753] pci_bus 0000:00: resource 13 [mem 0xfc800000-0xfe7fffff window]
[    0.646754] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.646755] pci_bus 0000:01: resource 1 [mem 0xa4000000-0xa50fffff]
[    0.646756] pci_bus 0000:01: resource 2 [mem 0x90000000-0xa20fffff 64bit pref]
[    0.646757] pci_bus 0000:02: resource 1 [mem 0xa5300000-0xa53fffff]
[    0.646758] pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
[    0.646759] pci_bus 0000:03: resource 1 [mem 0xa5200000-0xa52fffff]
[    0.646912] NET: Registered protocol family 2
[    0.647024] tcp_listen_portaddr_hash hash table entries: 8192 (order: 5, 131072 bytes, linear)
[    0.647041] TCP established hash table entries: 131072 (order: 8, 1048576 bytes, linear)
[    0.647154] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes, linear)
[    0.647270] TCP: Hash tables configured (established 131072 bind 65536)
[    0.647294] UDP hash table entries: 8192 (order: 6, 262144 bytes, linear)
[    0.647322] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes, linear)
[    0.647411] NET: Registered protocol family 1
[    0.647414] NET: Registered protocol family 44
[    0.647424] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.647898] pci 0000:01:00.1: D0 power state depends on 0000:01:00.0
[    0.647940] pci 0000:01:00.2: D0 power state depends on 0000:01:00.0
[    0.648189] pci 0000:01:00.3: D0 power state depends on 0000:01:00.0
[    0.648322] PCI: CLS 64 bytes, default 64
[    0.648374] Trying to unpack rootfs image as initramfs...
[    1.649343] Freeing initrd memory: 64072K
[    1.649448] DMAR: No ATSR found
[    1.649498] DMAR: dmar0: Using Queued invalidation
[    1.649501] DMAR: dmar1: Using Queued invalidation
[    1.649920] pci 0000:00:00.0: Adding to iommu group 0
[    1.649994] pci 0000:00:01.0: Adding to iommu group 1
[    1.657063] pci 0000:00:02.0: Adding to iommu group 2
[    1.657329] pci 0000:00:02.0: Using iommu direct mapping
[    1.657373] pci 0000:00:04.0: Adding to iommu group 3
[    1.657438] pci 0000:00:08.0: Adding to iommu group 4
[    1.657505] pci 0000:00:12.0: Adding to iommu group 5
[    1.657783] pci 0000:00:14.0: Adding to iommu group 6
[    1.657793] pci 0000:00:14.2: Adding to iommu group 6
[    1.657986] pci 0000:00:14.3: Adding to iommu group 6
[    1.658055] pci 0000:00:15.0: Adding to iommu group 7
[    1.658065] pci 0000:00:15.1: Adding to iommu group 7
[    1.658130] pci 0000:00:16.0: Adding to iommu group 8
[    1.658193] pci 0000:00:17.0: Adding to iommu group 9
[    1.658270] pci 0000:00:1d.0: Adding to iommu group 10
[    1.658346] pci 0000:00:1d.6: Adding to iommu group 11
[    1.659976] pci 0000:00:1f.0: Adding to iommu group 12
[    1.659989] pci 0000:00:1f.3: Adding to iommu group 12
[    1.660005] pci 0000:00:1f.4: Adding to iommu group 12
[    1.660015] pci 0000:00:1f.5: Adding to iommu group 12
[    1.660022] pci 0000:01:00.0: Adding to iommu group 1
[    1.660027] pci 0000:01:00.1: Adding to iommu group 1
[    1.660032] pci 0000:01:00.2: Adding to iommu group 1
[    1.660038] pci 0000:01:00.3: Adding to iommu group 1
[    1.660104] pci 0000:02:00.0: Adding to iommu group 13
[    1.660177] pci 0000:03:00.0: Adding to iommu group 14
[    1.660432] DMAR: Intel(R) Virtualization Technology for Directed I/O
[    1.662046] platform rtc_cmos: registered platform RTC device (no PNP device found)
[    1.662551] Initialise system trusted keyrings
[    1.662559] Key type blacklist registered
[    1.662593] workingset: timestamp_bits=40 max_order=22 bucket_order=0
[    1.663666] zbud: loaded
[    1.663822] Platform Keyring initialized
[    1.663823] Key type asymmetric registered
[    1.663824] Asymmetric key parser 'x509' registered
[    1.663829] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    1.663871] io scheduler mq-deadline registered
[    1.667968] pcieport 0000:00:01.0: PME: Signaling with IRQ 122
[    1.668270] pcieport 0000:00:1d.0: PME: Signaling with IRQ 123
[    1.668351] pcieport 0000:00:1d.0: AER: enabled with IRQ 123
[    1.668401] pcieport 0000:00:1d.0: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[    1.668735] pcieport 0000:00:1d.6: PME: Signaling with IRQ 124
[    1.668798] pcieport 0000:00:1d.6: AER: enabled with IRQ 124
[    1.668843] pcieport 0000:00:1d.6: DPC: error containment capabilities: Int Msg #0, RPExt+ PoisonedTLP+ SwTrigger+ RP PIO Log 4, DL_ActiveErr+
[    1.668987] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.669001] efifb: probing for efifb
[    1.669011] efifb: framebuffer at 0x80000000, using 8128k, total 8128k
[    1.669012] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    1.669012] efifb: scrolling: redraw
[    1.669013] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.669087] Console: switching to colour frame buffer device 240x67
[    1.672682] fb0: EFI VGA frame buffer device
[    1.672688] intel_idle: MWAIT substates: 0x11142120
[    1.672689] intel_idle: v0.4.1 model 0x9E
[    1.673263] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.675481] thermal LNXTHERM:00: registered as thermal_zone0
[    1.675482] ACPI: Thermal Zone [THRM] (55 C)
[    1.675599] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.676312] hpet_acpi_add: no address or irqs in _CRS
[    1.676346] Linux agpgart interface v0.103
[    1.676400] AMD-Vi: AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    1.676400] AMD-Vi: AMD IOMMUv2 functionality not available on this system
[    1.677236] i8042: PNP: PS/2 Controller [PNP030b:PS2K] at 0x60,0x64 irq 1
[    1.677237] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    1.679179] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.679288] mousedev: PS/2 mouse device common for all mice
[    1.679368] rtc_cmos rtc_cmos: RTC can wake from S4
[    1.680473] rtc_cmos rtc_cmos: registered as rtc0
[    1.680483] rtc_cmos rtc_cmos: alarms up to one month, y3k, 114 bytes nvram
[    1.680489] intel_pstate: Intel P-state driver initializing
[    1.680502] intel_pstate: Disabling energy efficiency optimization
[    1.681557] intel_pstate: HWP enabled
[    1.681743] ledtrig-cpu: registered to indicate activity on CPUs
[    1.681890] drop_monitor: Initializing network drop monitor service
[    1.682015] NET: Registered protocol family 10
[    1.690678] Segment Routing with IPv6
[    1.690689] mip6: Mobile IPv6
[    1.690690] NET: Registered protocol family 17
[    1.690858] mpls_gso: MPLS GSO support
[    1.691729] microcode: sig=0x906ea, pf=0x20, revision=0xca
[    1.691758] microcode: Microcode Update Driver: v2.2.
[    1.691760] IPI shorthand broadcast: enabled
[    1.691763] sched_clock: Marking stable (1678836157, 12860295)->(1702941189, -11244737)
[    1.691845] registered taskstats version 1
[    1.691846] Loading compiled-in X.509 certificates
[    1.693963] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.711575] Loaded X.509 cert 'Debian Secure Boot CA: 6ccece7e4c6c0d1f6149f3dd27dfcc5cbb419ea1'
[    1.711584] Loaded X.509 cert 'Debian Secure Boot Signer: 00a7468def'
[    1.711595] zswap: loaded using pool lzo/zbud
[    1.711786] Key type ._fscrypt registered
[    1.711787] Key type .fscrypt registered
[    1.711809] AppArmor: AppArmor sha1 policy hashing enabled
[    1.714973] rtc_cmos rtc_cmos: setting system clock to 2020-01-10T11:21:07 UTC (1578655267)
[    1.715686] Freeing unused kernel image (initmem) memory: 1672K
[    1.739859] Write protecting the kernel read-only data: 16384k
[    1.740442] Freeing unused kernel image (text/rodata gap) memory: 2044K
[    1.740601] Freeing unused kernel image (rodata/data gap) memory: 148K
[    1.746874] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[    1.746875] x86/mm: Checking user space page tables
[    1.751941] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[    1.751942] Run /init as init process
[    1.839236] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[    1.839300] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:02)
[    1.845387] battery: ACPI: Battery Slot [BAT0] (battery present)
[    1.848999] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[    1.849071] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    1.849933] hid: raw HID events driver (C) Jiri Kosina
[    1.852979] cryptd: max_cpu_qlen set to 1000
[    1.857061] SCSI subsystem initialized
[    1.859632] AVX2 version of gcm_enc/dec engaged.
[    1.859632] AES CTR mode by8 optimization enabled
[    1.861892] ACPI: bus type USB registered
[    1.861909] usbcore: registered new interface driver usbfs
[    1.861915] usbcore: registered new interface driver hub
[    1.861954] usbcore: registered new device driver usb
[    1.868417] libata version 3.00 loaded.
[    1.869087] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    1.869472] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    1.871996] ahci 0000:00:17.0: version 3.0
[    1.873074] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    1.873182] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[    1.873183] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst 
[    1.873377] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    1.873706] scsi host0: ahci
[    1.873773] ata1: SATA max UDMA/133 abar m2048@0xa5425000 port 0xa5425100 irq 125
[    1.874869] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.874874] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.875969] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[    1.875975] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.876128] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.05
[    1.876129] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.876130] usb usb1: Product: xHCI Host Controller
[    1.876131] usb usb1: Manufacturer: Linux 5.5.0-rc5-amd64 xhci-hcd
[    1.876131] usb usb1: SerialNumber: 0000:00:14.0
[    1.876208] hub 1-0:1.0: USB hub found
[    1.876224] hub 1-0:1.0: 16 ports detected
[    1.876680] nvme nvme0: pci function 0000:02:00.0
[    1.877439] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.877443] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.877446] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    1.877484] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.05
[    1.877486] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.877486] usb usb2: Product: xHCI Host Controller
[    1.877487] usb usb2: Manufacturer: Linux 5.5.0-rc5-amd64 xhci-hcd
[    1.877488] usb usb2: SerialNumber: 0000:00:14.0
[    1.877571] hub 2-0:1.0: USB hub found
[    1.877593] hub 2-0:1.0: 8 ports detected
[    1.878207] xhci_hcd 0000:01:00.2: xHCI Host Controller
[    1.878211] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 3
[    1.878796] xhci_hcd 0000:01:00.2: hcc params 0x0180ff05 hci version 0x110 quirks 0x0000000000000010
[    1.878877] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.05
[    1.878877] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.878878] usb usb3: Product: xHCI Host Controller
[    1.878879] usb usb3: Manufacturer: Linux 5.5.0-rc5-amd64 xhci-hcd
[    1.878879] usb usb3: SerialNumber: 0000:01:00.2
[    1.878927] hub 3-0:1.0: USB hub found
[    1.878931] hub 3-0:1.0: 2 ports detected
[    1.879061] xhci_hcd 0000:01:00.2: xHCI Host Controller
[    1.879062] xhci_hcd 0000:01:00.2: new USB bus registered, assigned bus number 4
[    1.879063] xhci_hcd 0000:01:00.2: Host supports USB 3.1 Enhanced SuperSpeed
[    1.879079] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.879088] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.05
[    1.879088] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.879089] usb usb4: Product: xHCI Host Controller
[    1.879089] usb usb4: Manufacturer: Linux 5.5.0-rc5-amd64 xhci-hcd
[    1.879090] usb usb4: SerialNumber: 0000:01:00.2
[    1.879132] hub 4-0:1.0: USB hub found
[    1.879138] hub 4-0:1.0: 4 ports detected
[    1.881459] libphy: r8169: probed
[    1.881589] r8169 0000:03:00.0 eth0: RTL8168h/8111h, 04:d4:c4:e3:0c:76, XID 541, IRQ 129
[    1.881590] r8169 0000:03:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.935759] i915 0000:00:02.0: VT-d active for gfx access
[    1.935760] checking generic (80000000 7f0000) vs hw (a3000000 1000000)
[    1.935761] checking generic (80000000 7f0000) vs hw (80000000 10000000)
[    1.935761] fb0: switching to inteldrmfb from EFI VGA
[    1.935825] Console: switching to colour dummy device 80x25
[    1.935843] i915 0000:00:02.0: vgaarb: deactivate vga console
[    1.938459] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.938460] [drm] Driver supports precise vblank timestamp query.
[    1.939219] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=io+mem
[    1.939246] i915 0000:00:02.0: firmware: direct-loading firmware i915/kbl_dmc_ver1_04.bin
[    1.939519] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    1.940854] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vdd not found, using dummy regulator
[    1.940861] i2c_hid i2c-ELAN1203:00: i2c-ELAN1203:00 supply vddl not found, using dummy regulator
[    1.954643] [drm] Initialized i915 1.6.0 20191101 for 0000:00:02.0 on minor 0
[    1.956934] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.957197] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input1
[    1.957216] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    1.957232] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:13/LNXVIDEO:01/input/input2
[    1.958283] fbcon: i915drmfb (fb0) is primary device
[    2.132554] nvme nvme0: 12/0/0 default/read/poll queues
[    2.140991]  nvme0n1: p1 p2 p3 p4 p5 p6
[    2.190518] ata1: SATA link down (SStatus 4 SControl 300)
[    2.215819] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[    2.367065] usb 1-1: New USB device found, idVendor=0b05, idProduct=1847, bcdDevice= 1.03
[    2.367068] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.367071] usb 1-1: Product: ROG STRIX IMPACT
[    2.367072] usb 1-1: Manufacturer: ASUS
[    2.495851] usb 1-8: new full-speed USB device number 3 using xhci_hcd
[    2.662067] usb 1-8: New USB device found, idVendor=0b05, idProduct=1866, bcdDevice= 0.02
[    2.662071] usb 1-8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.662074] usb 1-8: Product: N-KEY Device
[    2.662076] usb 1-8: Manufacturer: ASUSTeK Computer Inc.
[    2.663818] tsc: Refined TSC clocksource calibration: 2592.004 MHz
[    2.663833] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x255cbae350f, max_idle_ns: 440795327587 ns
[    2.663911] clocksource: Switched to clocksource tsc
[    2.795824] usb 1-14: new full-speed USB device number 4 using xhci_hcd
[    2.945554] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x3 has wMaxPacketSize 0, skipping
[    2.945558] usb 1-14: config 1 interface 1 altsetting 0 endpoint 0x83 has wMaxPacketSize 0, skipping
[    2.945565] usb 1-14: New USB device found, idVendor=8087, idProduct=0aaa, bcdDevice= 0.02
[    2.945568] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.961602] usbcore: registered new interface driver usbhid
[    2.961602] usbhid: USB HID core driver
[    2.963292] input: ELAN1203:00 04F3:307A Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-3/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input3
[    2.963341] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-3/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input4
[    2.963380] hid-generic 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[    2.963464] input: ASUS ROG STRIX IMPACT as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:0B05:1847.0002/input/input5
[    2.963503] hid-generic 0003:0B05:1847.0002: input,hidraw1: USB HID v1.11 Pointer [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input0
[    2.963596] input: ASUS ROG STRIX IMPACT Keyboard as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input6
[    3.019957] input: ASUS ROG STRIX IMPACT Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:0B05:1847.0003/input/input7
[    3.020130] hid-generic 0003:0B05:1847.0003: input,hidraw2: USB HID v1.11 Keyboard [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input1
[    3.020568] hid-generic 0003:0B05:1847.0004: hiddev0,hidraw3: USB HID v1.11 Device [ASUS ROG STRIX IMPACT] on usb-0000:00:14.0-1/input2
[    3.020973] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/0003:0B05:1866.0005/input/input8
[    3.077516] Console: switching to colour frame buffer device 240x67
[    3.080311] hid-generic 0003:0B05:1866.0005: input,hidraw4: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input0
[    3.080785] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.1/0003:0B05:1866.0006/input/input9
[    3.093284] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[    3.144371] hid-generic 0003:0B05:1866.0006: input,hidraw5: USB HID v1.10 Keyboard [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input1
[    3.145228] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input10
[    3.145319] input: ASUSTeK Computer Inc. N-KEY Device Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input11
[    3.203995] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input12
[    3.204054] input: ASUSTeK Computer Inc. N-KEY Device as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.2/0003:0B05:1866.0007/input/input13
[    3.204448] hid-generic 0003:0B05:1866.0007: input,hiddev1,hidraw6: USB HID v1.10 Device [ASUSTeK Computer Inc. N-KEY Device] on usb-0000:00:14.0-8/input2
[    3.292779] PM: Image not found (code -22)
[    3.385091] EXT4-fs (nvme0n1p2): mounted filesystem with ordered data mode. Opts: (null)
[    3.422979] Not activating Mandatory Access Control as /sbin/tomoyo-init does not exist.
[    3.493478] systemd[1]: Inserted module 'autofs4'
[    3.656001] systemd[1]: systemd 244-3 running in system mode. (+PAM +AUDIT +SELINUX +IMA +APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN2 -IDN +PCRE2 default-hierarchy=hybrid)
[    3.675966] systemd[1]: Detected architecture x86-64.
[    3.700465] systemd[1]: Set hostname to <MrRobot>.
[    3.704777] systemd[1]: Couldn't move remaining userspace processes, ignoring: Input/output error
[    3.798762] systemd[1]: /lib/systemd/system/dbus.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/dbus/system_bus_socket \xe2\x86\x92 /run/dbus/system_bus_socket; please update the unit file accordingly.
[    3.837199] systemd[1]: /lib/systemd/system/pcscd.socket:5: ListenStream= references a path below legacy directory /var/run/, updating /var/run/pcscd/pcscd.comm \xe2\x86\x92 /run/pcscd/pcscd.comm; please update the unit file accordingly.
[    3.844722] systemd[1]: Created slice system-getty.slice.
[    3.844877] systemd[1]: Created slice system-postgresql.slice.
[    3.845015] systemd[1]: Created slice system-systemd\x2dfsck.slice.
[    3.845178] systemd[1]: Created slice User and Session Slice.
[    3.845217] systemd[1]: Started Forward Password Requests to Wall Directory Watch.
[    3.845376] systemd[1]: Set up automount Arbitrary Executable File Formats File System Automount Point.
[    3.845413] systemd[1]: Reached target Slices.
[    3.845426] systemd[1]: Reached target System Time Set.
[    3.845431] systemd[1]: Reached target System Time Synchronized.
[    3.845482] systemd[1]: Listening on Device-mapper event daemon FIFOs.
[    3.845543] systemd[1]: Listening on LVM2 poll daemon socket.
[    3.845602] systemd[1]: Listening on Syslog Socket.
[    3.845660] systemd[1]: Listening on fsck to fsckd communication Socket.
[    3.845695] systemd[1]: Listening on initctl Compatibility Named Pipe.
[    3.845803] systemd[1]: Listening on Journal Audit Socket.
[    3.845864] systemd[1]: Listening on Journal Socket (/dev/log).
[    3.845937] systemd[1]: Listening on Journal Socket.
[    3.846004] systemd[1]: Listening on udev Control Socket.
[    3.846056] systemd[1]: Listening on udev Kernel Socket.
[    3.846612] systemd[1]: Mounting Huge Pages File System...
[    3.847213] systemd[1]: Mounting POSIX Message Queue File System...
[    3.847727] systemd[1]: Mounting RPC Pipe File System...
[    3.848350] systemd[1]: Mounting Kernel Debug File System...
[    3.848405] systemd[1]: Condition check resulted in Kernel Module supporting RPCSEC_GSS being skipped.
[    3.848978] systemd[1]: Starting Set the console keyboard layout...
[    3.849900] systemd[1]: Starting Create list of static device nodes for the current kernel...
[    3.850280] systemd[1]: Condition check resulted in Set Up Additional Binary Formats being skipped.
[    3.850300] systemd[1]: Condition check resulted in File System Check on Root Device being skipped.
[    3.851245] systemd[1]: Starting Journal Service...
[    3.852433] systemd[1]: Starting Load Kernel Modules...
[    3.852906] systemd[1]: Starting Remount Root and Kernel File Systems...
[    3.853380] systemd[1]: Starting udev Coldplug all Devices...
[    3.854212] systemd[1]: Mounted Huge Pages File System.
[    3.854300] systemd[1]: Mounted POSIX Message Queue File System.
[    3.854377] systemd[1]: Mounted Kernel Debug File System.
[    3.854648] systemd[1]: Started Set the console keyboard layout.
[    3.854977] systemd[1]: Started Create list of static device nodes for the current kernel.
[    3.858102] EXT4-fs (nvme0n1p2): re-mounted. Opts: errors=remount-ro
[    3.859086] systemd[1]: Started Remount Root and Kernel File Systems.
[    3.859412] systemd[1]: Condition check resulted in Rebuild Hardware Database being skipped.
[    3.859899] systemd[1]: Starting Create System Users...
[    3.866562] RPC: Registered named UNIX socket transport module.
[    3.866563] RPC: Registered udp transport module.
[    3.866563] RPC: Registered tcp transport module.
[    3.866563] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    3.867489] systemd[1]: Mounted RPC Pipe File System.
[    3.868467] systemd[1]: systemd-modules-load.service: Main process exited, code=exited, status=1/FAILURE
[    3.868535] systemd[1]: systemd-modules-load.service: Failed with result 'exit-code'.
[    3.868745] systemd[1]: Failed to start Load Kernel Modules.
[    3.869085] systemd[1]: Started Create System Users.
[    3.869286] systemd[1]: Condition check resulted in FUSE Control File System being skipped.
[    3.869333] systemd[1]: Condition check resulted in Kernel Configuration File System being skipped.
[    3.869750] systemd[1]: Starting Apply Kernel Variables...
[    3.870247] systemd[1]: Starting Create Static Device Nodes in /dev...
[    3.875165] systemd[1]: Started Apply Kernel Variables.
[    3.879055] systemd[1]: Started Create Static Device Nodes in /dev.
[    3.879169] systemd[1]: Reached target Local File Systems (Pre).
[    3.879814] systemd[1]: Starting udev Kernel Device Manager...
[    3.911788] systemd[1]: Started udev Coldplug all Devices.
[    3.912501] systemd[1]: Starting Helper to synchronize boot up for ifupdown...
[    3.914725] systemd[1]: Started Helper to synchronize boot up for ifupdown.
[    3.954899] systemd[1]: Started udev Kernel Device Manager.
[    3.955434] systemd[1]: Starting Show Plymouth Boot Screen...
[    3.971357] systemd[1]: plymouth-start.service: Succeeded.
[    3.971621] systemd[1]: Started Show Plymouth Boot Screen.
[    3.971745] systemd[1]: Condition check resulted in Dispatch Password Requests to Console Directory Watch being skipped.
[    3.971824] systemd[1]: Started Forward Password Requests to Plymouth Directory Watch.
[    3.971848] systemd[1]: Reached target Local Encrypted Volumes.
[    3.971865] systemd[1]: Reached target Paths.
[    3.975611] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:20/PNP0C09:01/PNP0C0D:00/input/input14
[    3.975631] ACPI: Lid Switch [LID]
[    3.975708] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input15
[    3.975724] ACPI: Sleep Button [SLPB]
[    3.975760] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input16
[    3.975780] ACPI: Power Button [PWRB]
[    3.975817] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input17
[    3.975842] ACPI: Power Button [PWRF]
[    3.977833] input: Asus Wireless Radio Control as /devices/LNXSYSTM:00/LNXSYBUS:00/ATK4002:00/input/input18
[    3.979211] ACPI Warning: \_SB.IETM._TRT: Return Package has no elements (empty) (20191018/nsprepkg-94)
[    4.055977] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 1.
[    4.058542] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 3.
[    4.061257] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 4.
[    4.063754] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 5.
[    4.064086] systemd[1]: Created slice system-systemd\x2dbacklight.slice.
[    4.064748] systemd[1]: Activating swap /dev/disk/by-uuid/4c9ba43b-ed02-4a45-a443-18165b990cbd...
[    4.065514] systemd[1]: Starting File System Check on /dev/disk/by-uuid/E0CA-BDD9...
[    4.066229] systemd[1]: Starting File System Check on /dev/disk/by-uuid/c4a4634f-c56d-473a-bf06-9c2829dbe7ce...
[    4.066947] systemd[1]: Starting File System Check on /dev/disk/by-uuid/ec4b71f8-b00e-4cc4-9aa6-41dab1088f78...
[    4.070082] systemd[1]: Found device Micron_2200V_MTFDHBA512TCK 6.
[    4.070987] systemd[1]: Starting File System Check on /dev/disk/by-uuid/eae8c524-8423-4e8d-bedd-48c4ae0cbe92...
[    4.071842] systemd[1]: Started File System Check Daemon to report status.
[    4.088515] ACPI: AC Adapter [AC0] (on-line)
[    4.091620] iTCO_vendor_support: vendor-support=0
[    4.093830] input: PC Speaker as /devices/platform/pcspkr/input/input19
[    4.094016] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.094108] EFI Variables Facility v0.08 2004-May-17
[    4.094233] iTCO_wdt: Found a Intel PCH TCO device (Version=6, TCOBASE=0x0400)
[    4.094531] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    4.095949] proc_thermal 0000:00:04.0: enabling device (0000 -> 0002)
[    4.096181] Adding 31250428k swap on /dev/nvme0n1p4.  Priority:-2 extents:1 across:31250428k SSFS
[    4.099863] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    4.100015] intel_rapl_common: Found RAPL domain package
[    4.100016] intel_rapl_common: Found RAPL domain dram
[    4.102215] systemd[1]: Activated swap /dev/disk/by-uuid/4c9ba43b-ed02-4a45-a443-18165b990cbd.
[    4.104746] systemd[1]: Reached target Swap.
[    4.104767] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[    4.105781] systemd[1]: Started File System Check on /dev/disk/by-uuid/ec4b71f8-b00e-4cc4-9aa6-41dab1088f78.
[    4.107636] systemd[1]: Mounting /tmp...
[    4.111939] EXT4-fs (nvme0n1p5): mounted filesystem with ordered data mode. Opts: (null)
[    4.114159] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    4.114160] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    4.114161] RAPL PMU: hw unit of domain package 2^-14 Joules
[    4.114161] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    4.114162] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    4.115940] systemd[1]: Mounted /tmp.
[    4.122248] systemd[1]: Started File System Check on /dev/disk/by-uuid/c4a4634f-c56d-473a-bf06-9c2829dbe7ce.
[    4.123981] systemd[1]: Mounting /var...
[    4.135685] systemd[1]: Started File System Check on /dev/disk/by-uuid/eae8c524-8423-4e8d-bedd-48c4ae0cbe92.
[    4.137758] systemd[1]: Mounting /home...
[    4.140508] EXT4-fs (nvme0n1p3): mounted filesystem with ordered data mode. Opts: (null)
[    4.143324] systemd[1]: Mounted /var.
[    4.145505] systemd[1]: Mounting Mount unit for core, revision 8268...
[    4.147245] systemd[1]: Mounting Mount unit for core18, revision 1279...
[    4.149169] systemd[1]: Mounting Mount unit for core18, revision 1288...
[    4.150771] systemd[1]: Mounting Mount unit for discord, revision 101...
[    4.152889] systemd[1]: Mounting Mount unit for gnome-3-26-1604, revision 98...
[    4.154881] EXT4-fs (nvme0n1p6): mounted filesystem with ordered data mode. Opts: (null)
[    4.154939] systemd[1]: Mounting Mount unit for gtk-common-themes, revision 1353...
[    4.155753] systemd[1]: Mounting Mount unit for hello-world, revision 29...
[    4.156537] systemd[1]: Mounting Mount unit for notepad-plus-plus, revision 219...
[    4.157730] systemd[1]: Mounting Mount unit for wine-platform-3-stable, revision 6...
[    4.158742] systemd[1]: Mounting Mount unit for wine-platform-runtime, revision 62...
[    4.159513] systemd[1]: Starting Load/Save Screen Backlight Brightness of backlight:intel_backlight...
[    4.160264] systemd[1]: Starting Load/Save Random Seed...
[    4.162160] systemd[1]: Started File System Check on /dev/disk/by-uuid/E0CA-BDD9.
[    4.162392] systemd[1]: Mounted /home.
[    4.163053] systemd[1]: Mounting /boot/efi...
[    4.167200] systemd[1]: Started Load/Save Screen Backlight Brightness of backlight:intel_backlight.
[    4.168786] systemd[1]: Started Load/Save Random Seed.
[    4.213337] systemd[1]: Started Journal Service.
[    4.217992] systemd-journald[439]: Received client request to flush runtime journal.
[    4.225345] pstore: Using crash dump compression: deflate
[    4.231908] asus_wmi: ASUS WMI generic driver loaded
[    4.232165] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    4.232503] snd_hda_intel 0000:01:00.1: enabling device (0000 -> 0002)
[    4.232726] snd_hda_intel 0000:01:00.1: Disabling MSI
[    4.232731] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    4.233653] asus_wmi: Initialization: 0x1
[    4.233687] asus_wmi: BIOS WMI version: 9.0
[    4.233709] asus_wmi: SFUN value: 0x21
[    4.233710] asus-nb-wmi asus-nb-wmi: Detected ATK, not ASUSWMI, use DSTS
[    4.233712] asus-nb-wmi asus-nb-wmi: Detected ATK, enable event queue
[    4.234887] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input20
[    4.263113] pstore: Registered efi as persistent store backend
[    4.270218] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[    4.296342] Intel(R) Wireless WiFi driver for Linux
[    4.296343] Copyright(c) 2003- 2015 Intel Corporation
[    4.296421] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[    4.297612] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC294: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    4.297613] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.297615] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    4.297616] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    4.297617] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    4.297618] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[    4.297619] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    4.308611] iwlwifi 0000:00:14.3: firmware: direct-loading firmware iwlwifi-9000-pu-b0-jf-b0-46.ucode
[    4.308622] iwlwifi 0000:00:14.3: Found debug destination: EXTERNAL_DRAM
[    4.308623] iwlwifi 0000:00:14.3: Found debug configuration: 0
[    4.308819] iwlwifi 0000:00:14.3: loaded firmware version 46.a41adfe7.0 op_mode iwlmvm
[    4.326331] input: ELAN1203:00 04F3:307A Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-3/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input21
[    4.326414] input: ELAN1203:00 04F3:307A Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-3/i2c-ELAN1203:00/0018:04F3:307A.0001/input/input22
[    4.326476] hid-multitouch 0018:04F3:307A.0001: input,hidraw0: I2C HID v1.00 Mouse [ELAN1203:00 04F3:307A] on i2c-ELAN1203:00
[    4.328230] battery: new extension: ASUS Battery Extension
[    4.422894] Bluetooth: Core ver 2.22
[    4.422900] NET: Registered protocol family 31
[    4.422900] Bluetooth: HCI device and connection manager initialized
[    4.422902] Bluetooth: HCI socket layer initialized
[    4.422903] Bluetooth: L2CAP socket layer initialized
[    4.422904] Bluetooth: SCO socket layer initialized
[    4.429025] iwlwifi 0000:00:14.3: Detected Intel(R) Dual Band Wireless AC 9560, REV=0x318
[    4.429087] usbcore: registered new interface driver btusb
[    4.429954] Bluetooth: hci0: Firmware revision 0.1 build 216 week 27 2019
[    4.437358] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[    4.437504] iwlwifi 0000:00:14.3: Allocated 0x00400000 bytes for firmware monitor.
[    4.478471] iwlwifi 0000:00:14.3: base HW address: 0c:dd:24:2a:ff:76
[    4.512448] intel_rapl_common: Found RAPL domain package
[    4.512450] intel_rapl_common: Found RAPL domain core
[    4.512451] intel_rapl_common: Found RAPL domain uncore
[    4.512451] intel_rapl_common: Found RAPL domain dram
[    4.547450] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    4.547730] thermal thermal_zone6: failed to read out thermal zone (-61)
[    4.564094] loop: module loaded
[    4.726508] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    4.777854] input: HDA Intel PCH Headset Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input23
[    4.777958] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input24
[    4.778063] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input25
[    4.778149] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input26
[    4.778235] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input27
[    4.778321] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input28
[    4.778405] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input29
[    5.143931] audit: type=1400 audit(1578655270.924:2): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/haveged" pid=796 comm="apparmor_parser"
[    5.144385] audit: type=1400 audit(1578655270.924:3): apparmor="STATUS" operation="profile_load" profile="unconfined" name="lsb_release" pid=793 comm="apparmor_parser"
[    5.145351] audit: type=1400 audit(1578655270.924:4): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe" pid=794 comm="apparmor_parser"
[    5.145354] audit: type=1400 audit(1578655270.924:5): apparmor="STATUS" operation="profile_load" profile="unconfined" name="nvidia_modprobe//kmod" pid=794 comm="apparmor_parser"
[    5.145537] audit: type=1400 audit(1578655270.924:6): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/bin/man" pid=801 comm="apparmor_parser"
[    5.145539] audit: type=1400 audit(1578655270.924:7): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_filter" pid=801 comm="apparmor_parser"
[    5.145541] audit: type=1400 audit(1578655270.924:8): apparmor="STATUS" operation="profile_load" profile="unconfined" name="man_groff" pid=801 comm="apparmor_parser"
[    5.145693] audit: type=1400 audit(1578655270.924:9): apparmor="STATUS" operation="profile_load" profile="unconfined" name="/usr/sbin/ntpd" pid=791 comm="apparmor_parser"
[    5.145806] audit: type=1400 audit(1578655270.924:10): apparmor="STATUS" operation="profile_load" profile="unconfined" name="system_tor" pid=792 comm="apparmor_parser"
[    5.252335] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.252336] Bluetooth: BNEP filters: protocol multicast
[    5.252338] Bluetooth: BNEP socket layer initialized
[    5.256073] NET: Registered protocol family 38
[    5.472804] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input30
[    5.472834] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input31
[    5.472861] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input32
[    5.472886] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input33
[    5.472909] input: HDA NVidia HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input34
[    5.530648] r8169 0000:03:00.0: firmware: direct-loading firmware rtl_nic/rtl8168h-2.fw
[    5.530720] Generic FE-GE Realtek PHY r8169-300:00: attached PHY driver [Generic FE-GE Realtek PHY] (mii_bus:phy_addr=r8169-300:00, irq=IGNORE)
[    5.654527] r8169 0000:03:00.0 eth0: Link is Down
[    5.663031] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[    5.780207] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[    5.844455] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[    5.881002] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[    5.997226] iwlwifi 0000:00:14.3: Applying debug destination EXTERNAL_DRAM
[    6.061397] iwlwifi 0000:00:14.3: FW already configured (0) - re-configuring
[   16.101823] wlan0: authenticate with 2e:0e:3d:a6:43:ef
[   16.107916] wlan0: send auth to 2e:0e:3d:a6:43:ef (try 1/3)
[   16.149904] wlan0: authenticated
[   16.151825] wlan0: associate with 2e:0e:3d:a6:43:ef (try 1/3)
[   16.166946] wlan0: RX AssocResp from 2e:0e:3d:a6:43:ef (capab=0x431 status=0 aid=1)
[   16.190895] wlan0: associated
[   16.277408] wlan0: Limiting TX power to 20 (20 - 0) dBm as advertised by 2e:0e:3d:a6:43:ef
[   17.449220] IPv6: ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   17.677614] vboxdrv: loading out-of-tree module taints kernel.
[   17.677766] vboxdrv: module verification failed: signature and/or required key missing - tainting kernel
[   17.685964] vboxdrv: Found 12 processor cores
[   17.704287] vboxdrv: TSC mode is Invariant, tentative frequency 2592003942 Hz
[   17.704288] vboxdrv: Successfully loaded version 6.1.0_Debian (interface 0x002d0001)
[   17.712418] VBoxNetFlt: Successfully started.
[   17.720296] VBoxNetAdp: Successfully started.
[   43.326204] Bluetooth: RFCOMM TTY layer initialized
[   43.326206] Bluetooth: RFCOMM socket layer initialized
[   43.326209] Bluetooth: RFCOMM ver 1.11
hataraporu.txt (76,117 bytes)

azamet

2020-01-10 11:50

reporter   ~0011877

i cannot even remove and purge nvidia drivers :(

i get this error at the end:
Packages to one have unmet dependencies:
libnvidia-ml-dev: Dependencies: libnvidia-ml1 (> = 418.39) but will not be installed or
libnvidia-tesla-ml1 (> = 418.39) but will not be installed or
libnidia-ml.so.1 (> = 418.39)
E: Error, pkgProblemResolver :: Solution led to corrupted packets, the cause of this problem may be the packets held.

azamet

2020-01-10 13:22

reporter   ~0011878

now i can uninstall it but cannot do clean install :D it is so boring ...


dpkg: Cannot configure nvidia-driver package due to dependency issues:
 nvidia-driver is dependent on nvidia-kernel-dkms (= 430.64-4) | nvidia-kernel-430.64, but:
  The nvidia-kernel-dkms package is not yet configured.
  The package 'nvidia-kernel-430.64' is not installed.
  The nvidia-kernel-dkms package that provides the nvidia-kernel-430.64 package is not yet configured.

There was a problem processing the dpkg: nvidia-driver package (--configure):
 dependency issues - leaving unconfigured
Processing triggers: libc-bin (2.29-3) ...
Processing triggers: initramfs-tools (0.135) ...
update-initramfs: Generating /boot/initrd.img-5.5.0-rc5-amd64
Processing triggers: update-glx (1.1.0) ...
Processing triggers: glx-alternative-nvidia (1.1.0) ...
update-alternatives: / usr / lib / nvidia is used in automatic mode to provide / usr / lib / glx (glx)
Processing triggers: glx-alternative-mesa (1.1.0) ...
Processing triggers: systemd (244-3) ...
Processing triggers: libc-bin (2.29-3) ...
Processing triggers: initramfs-tools (0.135) ...
update-initramfs: Generating /boot/initrd.img-5.5.0-rc5-amd64
Errors encountered during processing:
 NVidia-kernel-DKMS
 nvidia-driver
E: Subprocess / usr / bin / dpkg returned an error code (1)

j_jito

2020-01-12 16:08

reporter   ~0011882

I got the same issue with kernel 5.4
I only have Intel HD620 built-in graphics, and my GPU keep crashing, so my laptop freezes suddenly.
I attached the error log from /sys/class/drm/card0/error

i915 0000:00:02.0: GPU HANG: ecode 9:1:0x00000000, hang on rcs0
GPU hangs can indicate a bug anywhere in the entire gfx stack, including userspace.
Please file a _new_ bug report on bugs.freedesktop.org against DRI -> DRM/Intel
drm/i915 developers can then reassign to the right component if it's not a kernel issue.
The GPU crash dump is required to analyze GPU hangs, so please always attach it.
GPU crash dump saved to /sys/class/drm/card0/error
i915 0000:00:02.0: Resetting rcs0 for hang on rcs0
i915 0000:00:02.0: Resetting chip for hang on rcs0
i915 0000:00:02.0: GPU HANG: ecode 9:1:0x00000000, hang on rcs0
GPU hangs can indicate a bug anywhere in the entire gfx stack, including userspace.
Please file a _new_ bug report on bugs.freedesktop.org against DRI -> DRM/Intel
drm/i915 developers can then reassign to the right component if it's not a kernel issue.
The GPU crash dump is required to analyze GPU hangs, so please always attach it.
GPU crash dump saved to /sys/class/drm/card0/error
i915 0000:00:02.0: Resetting rcs0 for hang on rcs0
[drm:gen8_reset_engines [i915]] *ERROR* rcs0 reset request timed out: {request: 00000001, RESET_CTL: 00000001}
i915 0000:00:02.0: Resetting chip for hang on rcs0
[drm:gen8_reset_engines [i915]] *ERROR* rcs0 reset request timed out: {request: 00000001, RESET_CTL: 00000001}
[drm:gen8_reset_engines [i915]] *ERROR* rcs0 reset request timed out: {request: 00000001, RESET_CTL: 00000001}

GPUerror.log (4,889 bytes)

Issue History

Date Modified Username Field Change
2020-01-09 19:45 azamet New Issue
2020-01-09 20:12 azamet Note Added: 0011850
2020-01-09 20:31 azamet Note Added: 0011851
2020-01-09 20:35 mrmehi Note Added: 0011852
2020-01-09 20:36 azamet Note Added: 0011853
2020-01-09 20:39 markanderson Note Added: 0011854
2020-01-09 20:43 atomman147 Note Added: 0011855
2020-01-09 21:23 azamet Note Added: 0011856
2020-01-10 08:23 rhertzog Note Added: 0011860
2020-01-10 08:23 rhertzog Note View State: 0011854: public
2020-01-10 08:24 rhertzog Status new => feedback
2020-01-10 08:38 azamet Note Added: 0011861
2020-01-10 08:38 azamet Status feedback => new
2020-01-10 08:59 azamet Note Added: 0011862
2020-01-10 09:05 rhertzog Note Added: 0011863
2020-01-10 09:17 azamet File Added: new kernel dmesg
2020-01-10 09:17 azamet File Added: old kernel dmesg
2020-01-10 09:17 azamet File Added: new kernel kazam.mp4
2020-01-10 09:17 azamet File Added: old kernel kazam.mp4
2020-01-10 09:17 azamet Note Added: 0011864
2020-01-10 09:27 azamet Note Added: 0011865
2020-01-10 09:27 azamet Note Added: 0011866
2020-01-10 09:29 rhertzog Note Added: 0011867
2020-01-10 09:37 rhertzog Note Added: 0011868
2020-01-10 09:41 rhertzog Note Added: 0011869
2020-01-10 09:42 rhertzog Note Added: 0011870
2020-01-10 09:43 rhertzog Assigned To => rhertzog
2020-01-10 09:43 rhertzog Status new => assigned
2020-01-10 09:43 rhertzog Summary laptop laggy after upgrade => screen tearing with Linux 5.4 and nvidia drivers
2020-01-10 09:45 azamet File Added: nvidia problem mention site.png
2020-01-10 09:45 azamet File Added: my nvidia output.png
2020-01-10 10:07 azamet Note Added: 0011871
2020-01-10 11:13 azamet Note Added: 0011872
2020-01-10 11:14 azamet Note Added: 0011873
2020-01-10 11:19 mrmehi Note Added: 0011875
2020-01-10 11:24 azamet File Added: hataraporu.txt
2020-01-10 11:24 azamet Note Added: 0011876
2020-01-10 11:50 azamet Note Added: 0011877
2020-01-10 13:22 azamet Note Added: 0011878
2020-01-12 16:08 j_jito File Added: GPUerror.log
2020-01-12 16:08 j_jito Note Added: 0011882